<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'त्वरित सूची में जोड़ें';
$string['annotationcolour'] = 'टिप्पणी का रंग';
$string['black'] = 'काला';
$string['blue'] = 'नीला';
$string['cannotopenpdf'] = 'PDF नहीं खोल सकता। फ़ाइल करप्ट, या असमर्थित प्रारूप में हो सकती है।';
$string['clear'] = 'साफ करें';
$string['colourpicker'] = 'रंग चुननेवाला';
$string['command'] = 'कमांड:';
$string['comment'] = 'टिप्पणियाँ';
$string['commentcolour'] = 'टिप्पणी का रंग';
$string['commentcontextmenu'] = 'टिप्पणी संदर्भ मेनू';
$string['couldnotsavepage'] = 'पृष्ठ सहेजा नहीं जा सकता {$a}';
$string['currentstamp'] = 'स्टैम्प';
$string['deleteannotation'] = 'टिप्पणी डिलीट करें';
$string['deletecomment'] = 'टिप्पणी डिलीट करें';
$string['deletefeedback'] = 'फ़ीडबैक PDF डिलीट करें';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'फ़ीडबैक PDF डाउनलोड करें';
$string['draftchangessaved'] = 'ड्राफ्ट एनोटेशन सहेजे गए';
$string['drag'] = 'खींचें';
$string['editpdf'] = 'PDF पे टिपण्णी करें';
$string['editpdf_help'] = 'शिक्षार्थीओं के सबमिशन पे सीधे ब्राउज़र में टिपण्णी करें और एक संपादित डाउनलोड करने योग्य PDF बनाएं।';
$string['enabled'] = 'PDF पे टिपण्णी करें';
$string['enabled_help'] = 'यदि सक्षम किया गया है, तो असाइनमेंट का अंकन करते समय प्रशिक्षक टिपण्णी किए गए PDF फाइलें बनाने में सक्षम होंगे। यह प्रशिक्षक को सीधे शिक्षार्थीओं के काम पर टिप्पणी जोड़ने, रेखांकन और स्टैम्प करने की अनुमति देता है। टिप्पणी ब्राउज़र में की जाती है और कोई अतिरिक्त सॉफ़्टवेयर आवश्यक नहीं है।';
$string['errorgenerateimage'] = 'घोस्टस्क्रिप्ट छवि उत्पन्न करने में त्रुटि, जानकारी डीबग कर रहे है: {$a}';
$string['errorpdfpage'] = 'इस पेज को उत्पन्न करते समय एक त्रुटि हुई।';
$string['filter'] = 'टिप्पणी को फ़िल्टर करें...';
$string['generatefeedback'] = 'फ़ीडबैक PDF बनाएँ';
$string['generatingpdf'] = 'PDF उत्पन्न करना...';
$string['gotopage'] = 'पृष्ठ पर जाएं';
$string['green'] = 'हरा';
$string['gsimage'] = 'घोस्टस्क्रिप्ट परीक्षण छवि';
$string['highlight'] = 'हाइलाइट';
$string['jsrequired'] = 'PDF पर टिप्पणी करने के लिए जावास्क्रिप्ट की आवश्यकता है। इस सुविधा का उपयोग करने के लिए कृप्या अपने ब्राउज़र में जावास्क्रिप्ट सक्षम करें।';
$string['launcheditor'] = 'PDF संपादक लॉन्च करें ...';
$string['line'] = 'लाइन';
$string['loadingeditor'] = 'PDF संपादक लोड हो रहा है';
$string['navigatenext'] = 'अगला पृष्ठ';
$string['navigateprevious'] = 'पिछला पृष्ठ';
$string['output'] = 'आउटपुट:';
$string['oval'] = 'अंडाकार';
$string['pagenumber'] = 'पृष्ठ {$a}';
$string['pagexofy'] = '{$a->page}में से पृष्ठ {$a->total}';
$string['pathtogspathdesc'] = 'कृप्या ध्यान दें कि PDF पर टिप्पणी करने के लिए घोस्टस्क्रिप्ट के लिए {$a}में पथ सेट करने की आवश्यकता है।';
$string['pathtounoconvpathdesc'] = 'कृपया ध्यान दें कि पीडीएफ की टिप्पणी के लिए {$a} सेट में  होने वाले यूनोकनव के पथ की आवश्यकता है।';
$string['pen'] = 'कलम';
$string['pluginname'] = 'PDF पे टिपण्णी करें';
$string['preparesubmissionsforannotation'] = 'एनोटेशन के लिए प्रस्तुतियाँ तैयार करें';
$string['rectangle'] = 'समकोण';
$string['red'] = 'लाल';
$string['result'] = 'परिणाम:';
$string['searchcomments'] = 'टिप्पणियां खोजें';
$string['select'] = 'चुनें';
$string['stamp'] = 'स्टैम्प';
$string['stamppicker'] = 'स्टैम्प चुननेवाला';
$string['stamps'] = 'स्टैम्प';
$string['stampsdesc'] = 'स्टैम्प छवि फ़ाइल (अनुशंसित साइज़: 40x40) होनी चाहिए। PDF में टिप्पणी करने के लिए इन छवियों का स्टैंप टूल के साथ इस्तेमाल किया जा सकता है।';
$string['test_doesnotexist'] = 'घोस्टस्क्रिप्ट पथ एक गैर-मौजूद फ़ाइल को इंगित करता है';
$string['test_empty'] = 'घोस्टस्क्रिप्ट पथ रिक्त है - कृप्या सही पथ दर्ज करें';
$string['testgs'] = 'घोस्टस्क्रिप्ट पथ की जांच करें';
$string['test_isdir'] = 'घोस्टस्क्रिप्ट पथ एक फ़ोल्डर को इंगित करता है, कृप्या आपके द्वारा निर्दिष्ट पथ में घोस्टस्क्रिप्ट प्रोग्राम शामिल करें';
$string['test_notestfile'] = 'परीक्षण PDF अनुपलब्ध है';
$string['test_notexecutable'] = 'घोस्टस्क्रिप्ट ऐसी फ़ाइल को इंगित करता है जो निष्पादन योग्य नहीं है';
$string['test_ok'] = 'घोस्टस्क्रिप्ट पथ ठीक लग रहा है - कृप्या जांचें कि आप नीचे दी गई छवि में संदेश देख सकते हैं';
$string['test_unoconv'] = 'अनोकोनिव पथ का परीक्षण करें';
$string['test_unoconvdoesnotexist'] = 'यूनोकनव पथ यूनोकोनिव प्रोग्राम को इंगित नहीं करता है। कृपया अपनी पथ सेटिंग्स की समीक्षा करें।';
$string['test_unoconvdownload'] = 'परिवर्तित पीडीएफ परीक्षण फ़ाइल डाउनलोड करें।';
$string['test_unoconvempty'] = 'यूनोकनव सुविधा अक्षम है।';
$string['test_unoconvisdir'] = 'एक फ़ोल्डर के लिए बिना किसी पथ के पथ को इंगित करता है, कृपया आपके द्वारा निर्दिष्ट पथ में unoconv प्रोग्राम को शामिल करें';
$string['test_unoconvnotestfile'] = 'पीडीएफ में छिपाए जाने वाले परीक्षण दस्तावेज गायब हैं';
$string['test_unoconvnotexecutable'] = 'अज्ञात पथ एक फ़ाइल को इंगित करता है जो निष्पादन योग्य नहीं है';
$string['test_unoconvok'] = 'यूनोकोनिव पथ ठीक से कॉन्फ़िगर किया गया लगता है।';
$string['test_unoconvversionnotsupported'] = 'आपके द्वारा इंस्टॉल किए गए यूनोकॉन का संस्करण समर्थित नहीं है। तुतारा की असाइनमेंट ग्रेडिंग सुविधा के लिए संस्करण 0.7 या अधिक की आवश्यकता है।';
$string['tool'] = 'टूल';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'टिपण्णी की गयी PDF देखें ...';
$string['white'] = 'सफेद';
$string['yellow'] = 'पीला';
