<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'स्वीकार किए गए फ़ाइल प्रकार';
$string['acceptedfiletypes_help'] = 'स्वीकार किए गए फ़ाइल प्रकार को माइम-टाइप की अल्पविराम से अलग की गई सूची, जैसे वीडियो / एमपी 4, ऑडियो / एमपी 3, इमेज / पीएनजी, इमेज / जेपीजी, या डॉट सहित फ़ाइल एक्सटेंशन, जैसे। PNG, .jpg डालने से प्रतिबंधित किया जा सकता है। यदि फ़ील्ड खाली छोड़ दिया गया है, तो सभी फ़ाइल प्रकारों की अनुमति है।';
$string['configmaxbytes'] = 'अधिकतम फ़ाइल आकार';
$string['countfiles'] = '{$a} फ़ाइलें |';
$string['default'] = 'डिफ़ॉल्ट रूप से सक्षम किया गया |';
$string['default_help'] = 'यदि सेट किया गया है, तो सभी नए असाइनमेंट के लिए यह सबमिशन पद्धति डिफ़ॉल्ट रूप से सक्षम हो जाएगी।';
$string['enabled'] = 'फ़ाइल प्रस्तुतियाँ';
$string['enabled_help'] = 'यदि सक्षम किया गया है, तो शिक्षार्थी एक या अधिक फ़ाइलों को उनके सबमिशन के रूप में अपलोड करने में सक्षम होते हैं।';
$string['eventassessableuploaded'] = 'एक फाइल अपलोड की गयी |';
$string['file'] = 'फ़ाइल प्रस्तुतियाँ';
$string['filesofthesetypes'] = 'इन प्रकार की फ़ाइलों को प्रस्तुत करने के लिए जोड़ा जा सकता है:';
$string['filetypewithexts'] = '{$a->name} - {$a->extlist}';
$string['maxbytes'] = 'अधिकतम फ़ाइल आकार';
$string['maxfiles'] = 'महत्तम फ़ाइलें प्रति सबमिशन';
$string['maxfiles_help'] = 'यदि फाइल सबमिशन सक्षम किया गया है, तो प्रत्येक असाइनमेंट को उनके सबमिशन के लिए इतनी संख्या में फाइल स्वीकार करने के लिए सेट किया जा सकता है।';
$string['maxfilessubmission'] = 'अपलोड की गयी फाइलों की अधिकतम संख्या';
$string['maxfilessubmission_help'] = 'यदि फाइल सबमिशन सक्षम किया गया है, तो प्रत्येक शिक्षार्थी उनके सबमिशन के लिए इतनी संख्या की फ़ाइलें अपलोड कर पाएगा।';
$string['maximumsubmissionsize'] = 'सबमिशन की महत्तम साइज़';
$string['maximumsubmissionsize_help'] = 'शिक्षार्थीओं द्वारा अपलोड की गई फ़ाइलें इस साइज़ तक की हो सकती हैं।';
$string['nonexistentfiletypes'] = 'निम्न फ़ाइल प्रकार पहचाने नहीं गए थे: {$a}';
$string['numfilesforlog'] = 'फ़ाइल की संख्या : {$ a} फ़ाइलें।';
$string['pluginname'] = 'फ़ाइल प्रस्तुतियाँ';
$string['siteuploadlimit'] = 'साइट अपलोड सीमा';
$string['submissionfilearea'] = 'अपलोड की गयी सबमिशन फाइलें';
