<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'जब हाँ पर सेट किया जाता है, तब रिमोट उपयोगकर्ता द्वारा पहली बार लॉग इन करने पर स्थानीय उपयोगकर्ता रिकॉर्ड स्वचालित रूप से बनाया जाता है।';
$string['auth_mnetdescription'] = 'आपके Totara नेटवर्क सेटिंग्स में परिभाषित विश्वास के वेब के अनुसार उपयोगकर्ताओं को प्रमाणीकृत किया जाता है।';
$string['auth_mnet_roamin'] = 'ये होस्ट के उपयोगकर्ता आपकी साइट का उपयोग कर सकते हैं';
$string['auth_mnet_roamout'] = 'आपके उपयोगकर्ता इन होस्ट पे जा सकते हैं';
$string['auth_mnet_rpc_negotiation_timeout'] = 'XMLRPC ट्रांसपोर्ट पर प्रमाणीकरण के लिए सेकंड में टाइमआउट';
$string['auto_add_remote_users'] = 'रिमोट उपयोगकर्ताओं को स्वचालित रूप से जोड़ें';
$string['pluginname'] = 'MNet प्रमाणीकरण';
$string['rpc_negotiation_timeout'] = 'RPC परक्रामण का समय समाप्त';
$string['sso_idp_description'] = 'इस सेवा को प्रकाशित करें ताकि आपके उपयोगकर्ता फिर से लॉगिन किये बिना {$a} साइट पर जा सकें। <ul><li><em>निर्भरता </em>: आपको <strong> पर SSO (सेवा प्रदाता) सेवा के साथ भी </strong>सबस्क्राइब{$a} करना होगा।</li></ul><br /> इस सेवा को सबस्क्राइब करें, ताकि {$a} से प्रमाणीकृत उपयोगकर्ता फिर से लॉगिन किए बिना आपकी साइट एक्सेस कर सकें। <ul><li><em>निर्भरता </em>: आपको <strong> को भी SSO (सेवा प्रदाता) सेवा </strong>प्रकाशित{$a} करनी होगी।</li></ul><br />';
$string['sso_idp_name'] = 'एसएसओ (पहचान प्रदाता)';
$string['sso_mnet_login_refused'] = 'उपयोगकर्ता नाम {$a->user} को {$a->host} में से लॉगिन करने की अनुमति नहीं है।';
$string['sso_sp_description'] = '{$a} से प्रमाणित उपयोगकर्ताओं को फिर से लॉगिन किए बिना आपकी साइट का एक्सेस करने की अनुमति देने के लिए इस सेवा को प्रकाशित करें। <ul><li><em>निर्भरता </em>: आपको <strong> पर SSO (पहचान प्रदाता) सेवा के साथ भी </strong>सबस्क्राइब{$a} करना होगा।</li></ul><br /> इस सेवा को सबस्क्राइब करें, ताकि आपके उपयोगकर्ता फिर से लॉगिन किए बिना {$a} साइट पर जा सकें। <ul><li><em>निर्भरता </em>: आपको <strong> को भी SSO (पहचान प्रदाता) सेवा </strong>प्रकाशित{$a} करनी होगी।</li></ul><br />';
$string['sso_sp_name'] = 'एसएसओ (सेवा प्रदाता)';
