<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   availability_date
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'समय बदलने के लिए सर्वर से संपर्क करने में त्रुटि';
$string['description'] = 'एक निर्दिष्ट तारीख और समय तक (या से) एक्सेस रोकें';
$string['direction_before'] = 'तारीख';
$string['direction_from'] = 'से';
$string['direction_label'] = 'दिशा';
$string['direction_until'] = 'जब तक';
$string['full_from'] = 'यह <strong>{$a}</strong> के बाद है';
$string['full_from_date'] = 'यह <strong>{$a}</strong> को या इसके बाद है';
$string['full_until'] = 'यह <strong>{$a}</strong> से पहले है';
$string['full_until_date'] = 'यह <strong>{$a}</strong> के समाप्त होने से पहले है';
$string['pluginname'] = 'तारीख के अनुसार प्रतिबंध';
$string['short_from'] = '<strong>{$a}</strong> से उपलब्ध';
$string['short_from_date'] = '<strong>{$a}</strong> से उपलब्ध';
$string['short_until'] = '<strong>{$a}</strong> तक उपलब्ध है';
$string['short_until_date'] = '<strong>{$a}</strong> के अंत तक उपलब्ध है';
$string['title'] = 'तारीख';
