<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'कार्यक्रम जोड़ना';
$string['advancedoptions'] = 'उन्नत विकल्प';
$string['allday'] = 'पूरे दिन';
$string['annually'] = 'प्रतिवर्ष';
$string['calendar'] = 'कैलॅन्डर';
$string['calendarheading'] = '{$a} कैलॅन्डर';
$string['calendarpreferences'] = 'पंचांग अधिमान';
$string['calendartypes'] = 'कैलेंडर के प्रकार';
$string['calendarurl'] = 'कैलेंडर URL: {$a}';
$string['calendarurldesc'] = 'नोटिस: यह URL आपके कैलेंडर प्रविष्टियों के सीधे एक्सेस की अनुमति देता है, कृप्या इसे निजी रखें और इसे कभी भी न दें।';
$string['clickhide'] = 'छुपाने के लिये क्लिक करें';
$string['clickshow'] = 'दिखाने के लिये क्लिक करें';
$string['colactions'] = 'क्रियाएँ';
$string['colcalendar'] = 'कैलॅन्डर';
$string['collastupdated'] = 'अंतिम अद्यतन';
$string['colpoll'] = 'अद्यतन';
$string['commontasks'] = 'विकल्प';
$string['confirmeventdelete'] = 'क्या आप सचमुच में इस ईवेन्ट को डिलीट करना चाहते हैं?';
$string['course'] = 'कोर्स';
$string['courseevent'] = 'कोर्स इवेंट';
$string['courseevents'] = 'कोर्स ईवेन्ट';
$string['courses'] = 'पाठ्यक्रम';
$string['customexport'] = 'कस्टम श्रेणी ({$a->timestart}-{$a->timeend})';
$string['daily'] = 'दैनिक';
$string['dayviewfor'] = 'के लिए दिन का व्यू:';
$string['dayviewtitle'] = 'दिन का व्यू: {$a}';
$string['daywithnoevents'] = 'इस दिन कोई इवेंट नहीं हैं I';
$string['default'] = 'डिफ़ॉल्ट';
$string['deleteevent'] = 'ईवेन्ट को डिलीट करें';
$string['deleteevents'] = 'इवेंट डिलीट करें';
$string['detailedmonthviewfor'] = 'के लिए विस्तृत मासिक व्यू:';
$string['detailedmonthviewtitle'] = 'विस्तृत मासिक व्यू: {$a}';
$string['durationminutes'] = 'मिनटों में अवधि';
$string['durationnone'] = 'अवधि के बिना';
$string['durationuntil'] = 'जब तक';
$string['editevent'] = 'ईवेन्ट का सम्पादन किया जा रहा है';
$string['erroraddingevent'] = 'इवेंट जोड़ने में असफल';
$string['errorbadsubscription'] = 'कैलेंडर सब्स्क्रिप्शन नहीं मिली।';
$string['errorbeforecoursestart'] = 'ईवेन्ट को कोर्स के प्रारम्भ होने के पहले नहीं सेट किया जा सकता है';
$string['errorcannotimport'] = 'आप इस समय एक कैलेंडर सब्स्क्रिप्शन सेट नहीं कर सकते।';
$string['errorhasuntilandcount'] = 'या तो पुन: पुनरावृत्ति नियम में प्रकट नहीं हो सकता है, लेकिन जब तक कि और एक ही पुनरावृत्ति नियम में नहीं होता है COUNT।';
$string['errorinvalidbydayprefix'] = 'BYDAY नियमों से पहले पूर्णांक मूल्य केवल मासिक या वर्षीय नियम के लिए उपस्थित हो सकते हैं।';
$string['errorinvalidbydaysuffix'] = 'BYDAY नियम के सप्ताह के दिनों के दिन वैध मान हैं, एमओ, टीयू, वी, टीएच, एफआर, एसए और एसयू';
$string['errorinvalidbyhour'] = 'BYHOUR नियम के लिए मान्य मान हैं 0 से 59';
$string['errorinvalidbyminute'] = 'BYMINUTE नियम के लिए मान्य मान हैं 0 से 59';
$string['errorinvalidbymonth'] = 'BYMONTH नियम के लिए मान्य मान 1 से 12 है';
$string['errorinvalidbymonthday'] = 'BYMONTHDAY नियम के लिए मान्य मान 1 से 31 या -31 से -1 हैं।';
$string['errorinvalidbysecond'] = 'BYSECOND नियम के लिए मान्य मान 0 से 59 हैं।';
$string['errorinvalidbysetpos'] = 'BYSETPOS नियम के लिए मान्य मान 1 से 366 या -366 से -1 हैं।';
$string['errorinvalidbyweekno'] = 'BYWEEKNO नियम के लिए मान्य मान 1 से 53 या -53 से -1 हैं।';
$string['errorinvalidbyyearday'] = 'BYYEARDAY नियम के लिए मान्य मान 1 से 366 या -366 से -1 हैं।';
$string['errorinvaliddate'] = 'अमान्य तिथि';
$string['errorinvalidicalurl'] = 'दिए गए iCal URL अमान्य है।';
$string['errorinvalidinterval'] = 'इंटरवल नियम के लिए मान एक सकारात्मक पूर्णांक होना चाहिए।';
$string['errorinvalidminutes'] = '1 और 999 के बीच संख्या देकर मिनटों में अवधि निर्दिष्ट करें।';
$string['errorinvalidrepeats'] = '1 और 99 के बीच संख्या देकर घटनाओं की संख्या निर्दिष्ट करें।';
$string['errormustbeusedwithotherbyrule'] = 'BYSETPOS नियम का उपयोग केवल किसी अन्य BYxxx नियम भाग के संयोजन के साथ किया जाना चाहिए।';
$string['errornodescription'] = 'विवरण आवश्यक है';
$string['errornoeventname'] = 'नाम आवश्यक है';
$string['errornonyearlyfreqwithbyweekno'] = 'BYWEEKNO नियम केवल पुराने नियमों के लिए मान्य है।';
$string['errorrequiredurlorfile'] = 'कैलेंडर को आयात करने के लिए या तो एक URL या कोई फ़ाइल आवश्यक है';
$string['errorrrule'] = 'पास किया गया rrule गलत लगता है';
$string['errorrruleday'] = 'rrule में एक अवैध दिन पैरामीटर है';
$string['errorrrulefreq'] = 'rrule में एक अमान्य आवृत्ति पैरामीटर है';
$string['eventcalendareventcreated'] = 'कैलेंडर इवेंट बनाया गया';
$string['eventcalendareventdeleted'] = 'कैलेंडर इवेंट डिलीट किया गया';
$string['eventcalendareventupdated'] = 'कैलेंडर इवेंट अपडेट किया गया';
$string['eventdate'] = 'तिथि';
$string['eventdescription'] = 'विवरण्';
$string['eventduration'] = 'समय';
$string['eventendtime'] = 'समाप्ति समय';
$string['eventinstanttime'] = 'समय';
$string['eventkind'] = 'ईवेन्ट प्रकार';
$string['eventname'] = 'नाम';
$string['eventnone'] = 'कोई इवेंट नहीं';
$string['eventrepeat'] = 'पुनर्प्रसारण';
$string['eventsall'] = 'सभी इवेंट';
$string['eventsdeleted'] = 'इवेंट डिलीट किए गए';
$string['eventsfor'] = '{$a} ईवेन्ट';
$string['eventsimported'] = 'इवेंट आयत किए गए: {$a}';
$string['eventskey'] = 'इवेंट कि की';
$string['eventspersonal'] = 'मेरी व्यक्तिगत घटनाएं';
$string['eventsrelatedtocourses'] = 'कोर्स से संबंधित इवेंट';
$string['eventsrelatedtogroups'] = 'समूहों से संबंधित घटनाक्रम';
$string['eventstarttime'] = 'आराम्भ समय';
$string['eventstoexport'] = 'निर्यात करने के लिए घटनाक्रम';
$string['eventsubscriptioncreated'] = 'कैलेंडर सदस्यता बनाई गई';
$string['eventsubscriptiondeleted'] = 'कैलेंडर सदस्यता हटा दी गई';
$string['eventsubscriptionupdated'] = 'कैलेंडर सदस्यता अद्यतन';
$string['eventsupdated'] = 'इवेंट अपडेट किए गए: {$a}';
$string['eventtime'] = 'समय';
$string['eventview'] = 'ईवेन्ट विवरण';
$string['expired'] = 'समय सीमा समाप्त';
$string['explain_site_timeformat'] = 'आप पूरे साइट के लिए या तो 12 या 24 घंटे प्रारूप में समय देखना चुन सकते हैं। यदि आप "डिफ़ॉल्ट" चुनते हैं, तो प्रारूप स्वचालित रूप से साइट पर आपके द्वारा उपयोग की जाने वाली भाषा के अनुसार चुना जाएगा। यह सेटिंग उपयोगकर्ता वरीयताओं द्वारा ओवरराइड किया जा सकता है।';
$string['export'] = 'निर्यात';
$string['exportbutton'] = 'निर्यात';
$string['exportcalendar'] = 'पंचांग निर्यात';
$string['for'] = 'के लिए';
$string['forcecalendartype'] = 'अनिवार्य कैलेंडर';
$string['fri'] = 'शुक्र';
$string['friday'] = 'शुक्रवार';
$string['friday_abbreviated'] = 'Fr';
$string['generateurlbutton'] = 'कैलेंडर URL प्राप्त करें';
$string['global'] = 'वैश्विक';
$string['globalevent'] = 'वैश्विक घटना';
$string['globalevents'] = 'वैश्विक इवेंट';
$string['gotocalendar'] = 'कैलॅन्डर देखिए';
$string['group'] = 'समूह';
$string['groupevent'] = 'समूह घटना';
$string['groupevents'] = 'समूह इवेंट';
$string['hidecourseevents'] = 'कोर्स इवेंट छिपाएं';
$string['hideglobalevents'] = 'वैश्विक इवेंट छिपाएं';
$string['hidegroupsevents'] = 'समूह इवेंटछिपाएं';
$string['hideuserevents'] = 'उपयोगकर्ता इवेंट छिपाएं';
$string['hourly'] = 'घंटेवार';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'आयात कैलेंडर';
$string['importcalendarfrom'] = 'से आयात करें';
$string['importcalendarheading'] = 'कैलेंडर आयात करें...';
$string['importfromfile'] = 'कैलेंडर फ़ाइल (.ics)';
$string['importfrominstructions'] = 'कृप्या एक रिमोट कैलेंडर में URL प्रदान करें या फाइल को अपलोड करें।';
$string['importfromurl'] = 'पंचांग कड़ी';
$string['invalidtimedurationminutes'] = 'आपके द्वारा दर्ज किए गए मिनट की अवधि अमान्य है। कृप्या 0 से अधिक मिनटों में अवधि दर्ज करें या कोई अवधि ना चुनें।';
$string['invalidtimedurationuntil'] = 'तारीख और समय जो आप चुनते है वह इवेंटकी शुरुआत के समय के पहले की अवधि है। कृप्या आगे बढ़ने से पहले इसे सही करें।';
$string['iwanttoexport'] = 'निर्यात';
$string['managesubscriptions'] = 'सब्स्क्रिप्शन प्रबंधित करें';
$string['manyevents'] = '{$a} ईवेन्ट';
$string['mon'] = 'सोम';
$string['monday'] = 'सोमवार';
$string['monday_abbreviated'] = 'Mo';
$string['monthly'] = 'मासिक';
$string['monthlyview'] = 'मासिक दृश्य';
$string['monthnext'] = 'अगला महीना';
$string['monththis'] = 'इस महीने';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'कभी नहीं';
$string['newevent'] = 'नया ईवेन्ट';
$string['nocalendarsubscriptions'] = 'आपके पास कोई कैलेंडर सब्स्क्रिप्शन नहीं है।';
$string['notitle'] = 'कोई शीर्षक नही';
$string['noupcomingevents'] = 'कोई आगामी इवेंट नहीं हैं';
$string['oneevent'] = 'एक ईवेन्ट';
$string['pollinterval'] = 'अपडेट करने का अंतराल';
$string['pollinterval_help'] = 'आप कितनी बार कैलेंडर को नए इवेंट के साथ अपडेट करना चाहते हैं';
$string['preferences'] = 'प्राथमिकताएं';
$string['preferences_available'] = 'आपकी व्यक्तिगत वरीयताएँ';
$string['preferredcalendar'] = 'पसंदीदा कैलेंडर';
$string['pref_lookahead'] = 'आने वाले इवेंट आगे देखें';
$string['pref_lookahead_help'] = 'यह भविष्य में (महत्तम) दिनों की संख्या निर्धारित करता है जिसमे एक इवेंट आगामी इवेंट के रूप में प्रदर्शित होने के लिए शुरू होने वाले है। इवेंट जो इस के बाद शुरू होती हैं, उन्हें कभी आगामी के रूप में प्रदर्शित नहीं किया जाएगा। कृप्या ध्यान दें कि ** इस बात की कोई गारंटी नहीं है** कि इस समय की सीमा में शुरू होने वाले सभीइवेंट प्रदर्शित होंगे; अगर बहुत सारे हैं ("महत्तम आने वाले इवेंट" की तुलना में अधिक) तो सबसे बाद केइवेंटों को नहीं दिखाया जाएगा।';
$string['pref_maxevents'] = 'महत्तम आने वाले इवेंट';
$string['pref_maxevents_help'] = 'यह आगामी आने वाले इवेंट की महत्तम संख्या निर्धारित करता है जिन्हें प्रदर्शित किया जा सकता है। यदि आप यहां एक बड़ी संख्या चुनते हैं तो यह संभव है कि आगामी इवेंट प्रदर्शन आपकी स्क्रीन पर बहुत जगह ले सकते है।';
$string['pref_persistflt'] = 'फ़िल्टर सेटिंग्स को याद रखें';
$string['pref_persistflt_help'] = 'यदि यह सक्षम है, तो Totara आपकी आखिरी इवेंट फ़िल्टर सेटिंग्स को याद रखेगा और जब भी आप प्रवेश करेंगे हर बार उन्हें स्वचालित रूप से पुनर्स्थापित करेगा।';
$string['pref_startwday'] = 'सप्ताह् का प्रथम दिन';
$string['pref_startwday_help'] = 'कैलेंडर सप्ताह जो कि आपने यहां चुना है उस दिन से शुरू होगा।';
$string['pref_timeformat'] = 'समय प्रदर्शित करने का प्रारूप';
$string['pref_timeformat_help'] = 'आप या तो 12 या 24 घंटे प्रारूप में समय देखने के लिए चुन सकते हैं। यदि आप "डिफ़ॉल्ट" चुनते हैं, तो प्रारूप स्वचालित रूप से साइट पर आपके द्वारा उपयोग की जाने वाली भाषा के अनुसार चुना जाएगा।';
$string['quickdownloadcalendar'] = 'त्वरित डाउनलोड / कैलेंडर को सबस्क्राइब करें';
$string['recentupcoming'] = 'हाल ही में और अगले 60 दिन';
$string['repeatedevents'] = 'दोहराई गए इवेंट';
$string['repeateditall'] = 'इस पुनरावृत्ति श्रृंखला में अन्य {$a} इवेंट में भी बदलाव लागू करें';
$string['repeateditthis'] = 'केवल इस कार्यक्रम में परिवर्तन लागू करें';
$string['repeatevent'] = 'इस घटना को दोहराएँ';
$string['repeatnone'] = 'कोई पुनरावृत्ति नहीं';
$string['repeatweeksl'] = 'साप्ताहिक दोहराएं, सब एक साथ बनाते हुए';
$string['repeatweeksr'] = 'आयोजन';
$string['sat'] = 'शनि';
$string['saturday'] = 'शनिवार';
$string['saturday_abbreviated'] = 'Sa';
$string['showcourseevents'] = 'कोर्स इवेंट दिखाएं';
$string['showglobalevents'] = 'वैश्विक इवेंट दिखाएं';
$string['showgroupsevents'] = 'समूह इवेंट दिखाएं';
$string['shown'] = 'दिखाए गए';
$string['showuserevents'] = 'उपयोगकर्ता इवेंट दिखाएं';
$string['siteevents'] = 'साइट घटनाएं';
$string['spanningevents'] = 'चल रहे इवेंट';
$string['subscriptionname'] = 'कैलेंडर का नाम';
$string['subscriptionremoved'] = 'कैलेंडर सब्स्क्रिप्शन {$a}हटा दी';
$string['subscriptions'] = 'सब्स्क्रिप्शन';
$string['subscriptionupdated'] = 'कैलेंडर सब्स्क्रिप्शन {$a} अपडेट किया गया';
$string['subsource'] = 'इवेंट स्रोत: {$a->name}';
$string['sun'] = 'रवि';
$string['sunday'] = 'रविवार';
$string['sunday_abbreviated'] = 'Su';
$string['thu'] = 'गुरु';
$string['thursday'] = 'गुरुवार';
$string['thursday_abbreviated'] = 'Th';
$string['timeformat_12'] = '12-घंटे (सुबह/शाम)';
$string['timeformat_24'] = '24 घंटे';
$string['timeperiod'] = 'समय सीमा';
$string['today'] = 'आज';
$string['tomorrow'] = 'कल';
$string['tt_deleteevent'] = 'इवेंट डिलीट करें';
$string['tt_editevent'] = 'इवेंट संपादित करें';
$string['tt_hidecourse'] = 'कोर्स इवेंट दिखाए गए हैं (छिपाने के लिए क्लिक करें)';
$string['tt_hideglobal'] = 'वैश्विक इवेंट दिखाए गए हैं (छुपाने के लिए क्लिक करें)';
$string['tt_hidegroups'] = 'समूह इवेंट दिखाए गए हैं (छिपाने के लिए क्लिक करें)';
$string['tt_hideuser'] = 'उपयोगकर्ता इवेंट दिखाए गए हैं (छिपाने के लिए क्लिक करें)';
$string['tt_showcourse'] = 'कोर्स इवेंट छिपे हैं (दिखाने के लिए क्लिक करें)';
$string['tt_showglobal'] = 'वैश्विक इवेंट छिपे हैं (दिखाने के लिए क्लिक करें)';
$string['tt_showgroups'] = 'समूह इवेंट छिपे हैं (दिखाने के लिए क्लिक करें)';
$string['tt_showuser'] = 'उपयोगकर्ता इवेंट छिपे हैं (दिखाने के लिए क्लिक करें)';
$string['tue'] = 'मंगल';
$string['tuesday'] = 'मंगल';
$string['tuesday_abbreviated'] = 'Tu';
$string['typecourse'] = 'कोर्स इवेंट';
$string['typegroup'] = 'समूह इवेंट';
$string['typesite'] = 'साइट इवेंट';
$string['typeuser'] = 'उपयोगकर्ता इवेंट';
$string['upcomingevents'] = 'आगामी घटनाएँ';
$string['upcomingeventsfor'] = 'के लिए आगामी इवेंट:';
$string['urlforical'] = 'कैलेंडर को सबस्क्राइबकरने के लिए iCalendar निर्यात के लिए URL';
$string['user'] = 'उपयोगकर्ता';
$string['userdataitemevents'] = 'कैलेंडर घटनाएं';
$string['userdataitemevent_subscriptions'] = 'आयातित कैलेंडर';
$string['userevent'] = 'उपयोगकर्ता इवेंट';
$string['userevents'] = 'उपयोगकर्ता इवेंट';
$string['wed'] = 'बुध';
$string['wednesday'] = 'बुधवार';
$string['wednesday_abbreviated'] = 'हम';
$string['weekly'] = 'साप्ताहिक';
$string['weeknext'] = 'अगले सप्ताह';
$string['weekthis'] = 'इस सप्ताह';
$string['yesterday'] = 'कल';
$string['youcandeleteallrepeats'] = 'यह इवेंट पुनरावृत इवेंट श्रृंखला का हिस्सा है। आप एक ही बार में केवल इस इवेंट को या सभी {$a} श्रृंखलाओं में सभी इवेंट डिलीट कर सकते हैं।';
