<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'प्राकृतिक और शारीरिक विज्ञान';
$string['field10101'] = 'गणितीय विज्ञान';
$string['field1010101'] = 'अंक शास्त्र';
$string['field1010103'] = 'सांख्यिकीय';
$string['field1010199'] = 'गणितीय विज्ञान (अन्य)';
$string['field10103'] = 'भौतिकी और खगोल विज्ञान';
$string['field1010301'] = 'भौतिक विज्ञान';
$string['field1010303'] = 'खगोल';
$string['field10105'] = 'रसायन विज्ञान';
$string['field1010501'] = 'कार्बनिक रसायन शास्त्र';
$string['field1010503'] = 'अकार्बनिक रसायन शास्त्र';
$string['field1010599'] = 'रसायन विज्ञान (अन्य)';
$string['field10107'] = 'पृथ्वी विज्ञान';
$string['field1010701'] = 'वायुमंडलीय विज्ञान';
$string['field1010703'] = 'भूगर्भशास्त्र';
$string['field1010705'] = 'भूभौतिकी';
$string['field1010707'] = 'भू-रसायन शास्त्र';
$string['field1010709'] = 'मृदा विज्ञान';
$string['field1010711'] = 'जल विज्ञान';
$string['field1010713'] = 'औशेयनोग्रफ़ी';
$string['field1010799'] = 'पृथ्वी विज्ञान (अन्य)';
$string['field10109'] = 'जैविक विज्ञान';
$string['field1010901'] = 'जैव रसायन और सेल जीवविज्ञान';
$string['field1010903'] = 'वनस्पति विज्ञान';
$string['field1010905'] = 'पारिस्थितिकी और क्रमागत उन्नति';
$string['field1010907'] = 'समुद्री विज्ञान';
$string['field1010909'] = 'जेनेटिक्स';
$string['field1010911'] = 'कीटाणु-विज्ञान';
$string['field1010913'] = 'मनुष्य जीव विज्ञान';
$string['field1010915'] = 'प्राणि विज्ञान';
$string['field1010999'] = 'जीव विज्ञान (अन्य)';
$string['field10199'] = 'अन्य प्राकृतिक और शारीरिक विज्ञान';
$string['field1019901'] = 'चिकित्सा विज्ञान';
$string['field1019903'] = 'फोरेंसिक विज्ञान';
$string['field1019905'] = 'खाद्य विज्ञान और जैव प्रौद्योगिकी';
$string['field1019907'] = 'औषध विज्ञान';
$string['field1019909'] = 'प्रयोगशाला प्रौद्योगिकी';
$string['field1019999'] = 'प्राकृतिक और शारीरिक विज्ञान (अन्य)';
$string['field102'] = 'सूचान प्रौद्योगिकी';
$string['field10201'] = 'कंप्यूटर विज्ञान';
$string['field1020101'] = 'औपचारिक भाषा सिद्धांत';
$string['field1020103'] = 'प्रोग्रामिंग';
$string['field1020105'] = 'कम्प्यूटेशनल थ्योरी';
$string['field1020107'] = 'कम्पाइलर कंस्ट्रकशन';
$string['field1020109'] = 'एल्गोरिदम';
$string['field1020111'] = 'डेटा स्ट्रक्चर';
$string['field1020113'] = 'नेटवर्क और संचार';
$string['field1020115'] = 'कंप्यूटर ग्राफ़िक्स';
$string['field1020117'] = 'ऑपरेटिंग सिस्टम';
$string['field1020119'] = 'आर्टिफिशियल इंटेलिजेंस';
$string['field1020199'] = 'कंप्यूटर विज्ञान (अन्य)';
$string['field10203'] = 'इन्फोर्मेश्न सिस्टम';
$string['field1020301'] = 'संकल्पनात्मक मॉडलिंग';
$string['field1020303'] = 'डेटाबेस प्रबंधन';
$string['field1020305'] = 'सिस्टम विश्लेषण और डिज़ाइन';
$string['field1020307'] = 'डीसीज़न सपोर्ट सिस्टम';
$string['field1020399'] = 'इन्फोर्मश्न सिस्टम (अन्य)';
$string['field10299'] = 'अन्य इन्फोर्मशन प्रौद्योगिकी';
$string['field1029901'] = 'सुरक्षा विज्ञान';
$string['field1029999'] = 'इन्फोर्मशन प्रौद्योगिकी (अन्य)';
$string['field103'] = 'अभियांत्रिकी और संबंधित टेक्नोलॉजी';
$string['field10301'] = 'विनिर्माण अभियांत्रिकी और प्रौद्योगिकी';
$string['field1030101'] = 'उत्पादन अभियांत्रिकी';
$string['field1030103'] = 'प्रिंटिंग';
$string['field1030105'] = 'टेक्सटाइल मेकिंग';
$string['field1030107'] = 'गारमेंट मेकिंग';
$string['field1030109'] = 'फूटवियर मेकिंग';
$string['field1030111'] = 'वुड मशीनिंग और टर्निंग';
$string['field1030113'] = 'केबिनेट मेकिंग';
$string['field1030115'] = 'फर्नीचर असबाब और नवीनीकरण';
$string['field1030117'] = 'फर्नीचर पोलिशिंग';
$string['field1030199'] = 'विनिर्माण अभियांत्रिकी और प्रौद्योगिकी (अन्य)';
$string['field10303'] = 'प्रक्रिया और संसाधन अभियांत्रिकी';
$string['field1030301'] = 'रासायनिक अभियांत्रिकी';
$string['field1030303'] = 'खनन अभियांत्रिकी';
$string['field1030305'] = 'मटीरियल अभियांत्रिकी';
$string['field1030307'] = 'खाद्य प्रसंस्करण प्रौद्योगिकी';
$string['field1030399'] = 'प्रक्रिया और संसाधन अभियांत्रिकी (अन्य)';
$string['field10305'] = 'ऑटोमोटिव अभियांत्रिकी और प्रौद्योगिकी';
$string['field1030501'] = 'ऑटोमोटिव अभियांत्रिकी';
$string['field1030503'] = 'वेहिकल मेकानिक्स';
$string['field1030505'] = 'ऑटोमोटिव इलेक्ट्रिक्स और इलेक्ट्रॉनिक्स';
$string['field1030507'] = 'ऑटोमोटिव वेहिकल रीफिनिशिंग';
$string['field1030509'] = 'ऑटोमोटिव बॉडी कंस्ट्रक्शन';
$string['field1030511'] = 'पैनल बीटिंग';
$string['field1030513'] = 'असबाब और वाहन ट्रिमिंग';
$string['field1030515'] = 'ऑटोमोटिव वेहिकल संचालन';
$string['field1030599'] = 'ऑटोमोटिव अभियांत्रिकी और प्रौद्योगिकी (अन्य)';
$string['field10307'] = 'मैकेनिकल और औद्योगिक अभियांत्रिकी और प्रौद्योगिकी';
$string['field1030701'] = 'मैकेनिकल अभियांत्रिकी';
$string['field1030703'] = 'औद्योगिक अभियांत्रिकी';
$string['field1030705'] = 'टूल मेकिंग';
$string['field1030707'] = 'धातु फिटिंग, टर्निंग और मशीनिंग';
$string['field1030709'] = 'शीटमेटल वर्किंग';
$string['field1030711'] = 'बोइलर मेकिंग और वेल्डिंग';
$string['field1030713'] = 'धातु कास्टिंग और पेटर्न मेकिंग';
$string['field1030715'] = 'प्रेसिशन मेटलवर्किंग';
$string['field1030717'] = 'संयंत्र और मशीन संचालन';
$string['field1030799'] = 'मैकेनिकल और औद्योगिक अभियांत्रिकी और प्रौद्योगिकी (अन्य)';
$string['field10309'] = 'सिविल अभियांत्रिकी';
$string['field1030901'] = 'निर्माण अभियांत्रिकी';
$string['field1030903'] = 'संरचनात्मक अभियांत्रिकी';
$string['field1030905'] = 'बिल्डिंग सर्विसेज अभियांत्रिकी';
$string['field1030907'] = 'जल और स्वच्छता अभियांत्रिकी';
$string['field1030909'] = 'परिवहन अभियांत्रिकी';
$string['field1030911'] = 'भू - तकनीकी अभियांत्रिकी';
$string['field1030913'] = 'महासागर अभियांत्रिकी';
$string['field1030999'] = 'असैनिक अभियंत्रण (अन्य)';
$string['field10311'] = 'भौगोलिक अभियांत्रिकी';
$string['field1031101'] = 'सर्वेईन्ग';
$string['field1031103'] = 'मैपिंग साइंस';
$string['field1031199'] = 'जीयोमेटिक अभियांत्रिकी (अन्य)';
$string['field10313'] = 'इलेक्ट्रिकल और इलेक्ट्रॉनिक अभियांत्रिकी और प्रौद्योगिकी';
$string['field1031301'] = 'इलेक्ट्रिकल अभियांत्रिकी';
$string['field1031303'] = 'इलेक्ट्रॉनिक अभियांत्रिकी';
$string['field1031305'] = 'कंप्यूटर अभियांत्रिकी';
$string['field1031307'] = 'संचार प्रौद्योगिकी';
$string['field1031309'] = 'संचार उपकरण स्थापना और रखरखाव';
$string['field1031311'] = 'पावरलाइन स्थापना और रखरखाव';
$string['field1031313'] = 'इलेक्ट्रिकल फिटिंग, इलेक्ट्रिकल मैकेनिक्स';
$string['field1031315'] = 'रेफ्रिजरेशन और एयर कंडीशनिंग मैकेनिक्स';
$string['field1031317'] = 'इलेक्ट्रॉनिक इक्विपमेंट सर्विसिंग';
$string['field1031399'] = 'इलेक्ट्रिकल और इलेक्ट्रॉनिक अभियांत्रिकी और प्रौद्योगिकी (अन्य)';
$string['field10315'] = 'एयरोस्पेस अभियांत्रिकी और प्रौद्योगिकी';
$string['field1031501'] = 'एयरोस्पेस अभियांत्रिकी';
$string['field1031503'] = 'एयरक्राफ्ट मेन्टेनेन्स अभियांत्रिकी';
$string['field1031505'] = 'एयरक्राफ्ट ऑपरेशन';
$string['field1031507'] = 'हवाई यातायात नियंत्रण';
$string['field1031599'] = 'एयरोस्पेस अभियांत्रिकी और प्रौद्योगिकी (अन्य)';
$string['field10317'] = 'समुद्रतटीय अभियांत्रिकी और प्रौद्योगिकी';
$string['field1031701'] = 'समुद्रतटीय अभियांत्रिकी';
$string['field1031703'] = 'समुद्री निर्माण';
$string['field1031705'] = 'समुद्री क्राफ्ट ऑपरेशन';
$string['field1031799'] = 'समुद्रतटीय अभियांत्रिकी और प्रौद्योगिकी (अन्य)';
$string['field10399'] = 'अन्य अभियांत्रिकी और संबंधित प्रौद्योगिकी';
$string['field1039901'] = 'पर्यावरण अभियांत्रिकी';
$string['field1039903'] = 'बायोमेडिकल अभियांत्रिकी';
$string['field1039905'] = 'फायर प्रौद्योगिकी';
$string['field1039907'] = 'रेल संचालन';
$string['field1039909'] = 'क्लीनिंग';
$string['field1039999'] = 'अभियांत्रिकी और संबंधित प्रौद्योगिकी (अन्य)';
$string['field104'] = 'आर्किटेक्चर एंड बिल्डिंग';
$string['field10401'] = 'वास्तुकला और शहरी पर्यावरण (आर्किटेक्चर एंड अर्बन एनवायर्नमेंट)';
$string['field1040101'] = 'आर्किटेक्चर';
$string['field1040103'] = 'शहरी डिजाइन और क्षेत्रीय योजना (अर्बन डिज़ाइन एंड रीजनल प्लानिंग)';
$string['field1040105'] = 'लैंडस्केप आर्किटेक्चर';
$string['field1040107'] = 'आंतरिक और पर्यावरण डिज़ाइन';
$string['field1040199'] = 'आर्किटेक्चर एंड अर्बन एनवायर्नमेंट (अन्य)';
$string['field10403'] = 'बिल्डिंग';
$string['field1040301'] = 'बिल्डिंग विज्ञान और प्रौद्योगिकी';
$string['field1040303'] = 'बिल्डिंग निर्माण प्रबंधन';
$string['field1040305'] = 'बिल्डिंग सर्वेयिंग';
$string['field1040307'] = 'बिल्डिंग निर्माण अर्थशास्त्र';
$string['field1040309'] = 'ब्रिकलेयिंग एंड स्टोनमेसोंरी';
$string['field1040311'] = 'बढ़ईगीरी और बढई घर';
$string['field1040313'] = 'छत, दीवार और तल फिक्सिंग';
$string['field1040315'] = 'रूफ फिक्सिंग';
$string['field1040317'] = 'पलस्तर करना (प्लास्टरिंग)';
$string['field1040319'] = 'फर्निशिंग इंस्टालेशन';
$string['field1040321'] = 'फ्लोर कवरिंग';
$string['field1040323'] = 'ग्लेज़िंग';
$string['field1040325'] = 'पेंटिंग, देकॉरेटिंग एंड साइन राइटिंग';
$string['field1040327'] = 'प्लंबिंग';
$string['field1040329'] = 'स्काफोल्डिंग और रिगगिंग';
$string['field1040399'] = 'बिल्डिंग (अन्य)';
$string['field105'] = 'कृषि, पर्यावरण और संबंधित अध्ययन';
$string['field10501'] = 'कृषि';
$string['field1050101'] = 'कृषि विज्ञान';
$string['field1050103'] = 'ऊन विज्ञान';
$string['field1050105'] = 'पशुपालन';
$string['field1050199'] = 'कृषि (अन्य)';
$string['field10503'] = 'बागवानी और अंगूर की खेती';
$string['field1050301'] = 'बागवानी';
$string['field1050303'] = 'अंगूर की खेती';
$string['field10505'] = 'वानिकी अध्ययन';
$string['field1050501'] = 'वानिकी अध्ययन';
$string['field10507'] = 'मत्स्य पालन अध्ययन';
$string['field1050701'] = 'एक्वाकल्चर';
$string['field1050799'] = 'मत्स्य पालन अध्ययन (अन्य)';
$string['field10509'] = 'पर्यावरण अध्ययन';
$string['field1050901'] = 'भूमि, पार्क और वन्यजीव प्रबंधन';
$string['field1050999'] = 'पर्यावरण अध्ययन (अन्य)';
$string['field10599'] = 'अन्य कृषि, पर्यावरण और संबंधित अध्ययन';
$string['field1059901'] = 'कीट और खरपतवार नियंत्रण';
$string['field1059999'] = 'कृषि, पर्यावरण और संबंधित अध्ययन (अन्य)';
$string['field106'] = 'स्वास्थ्य';
$string['field10601'] = 'चिकित्सा अध्ययन';
$string['field1060101'] = 'सामान्य चिकित्सा';
$string['field1060103'] = 'सर्जरी';
$string['field1060105'] = 'मनश्चिकित्सा';
$string['field1060107'] = 'प्रसूति एवं स्त्री रोग';
$string['field1060109'] = 'बच्चों की दवा करने की विद्या (पीडियाट्रिक्स)';
$string['field1060111'] = 'अनेस्थीसियोलॉजी';
$string['field1060113'] = 'पैथोलॉजी';
$string['field1060115'] = 'रेडियोलॉजी';
$string['field1060117'] = 'आंतरिक चिकित्सा';
$string['field1060119'] = 'जनरल प्रैक्टिस';
$string['field1060199'] = 'चिकित्सा अध्ययन (अन्य)';
$string['field10603'] = 'नर्सिंग';
$string['field1060301'] = 'जनरल नर्सिंग';
$string['field1060303'] = 'दाई का काम';
$string['field1060305'] = 'मानसिक स्वास्थ्य नर्सिंग';
$string['field1060307'] = 'कम्युनिटी नर्सिंग';
$string['field1060309'] = 'क्रिटिकल केयर नर्सिंग';
$string['field1060311'] = 'वृद्ध देखभाल नर्सिंग';
$string['field1060313'] = 'पेलिएटीव नर्सिंग';
$string['field1060315'] = 'मातृचार नर्सिंग और परिवार और बाल स्वास्थ्य नर्सिंग';
$string['field1060399'] = 'नर्सिंग (अन्य)';
$string['field10605'] = 'फार्मेसी';
$string['field1060501'] = 'फार्मेसी';
$string['field10607'] = 'डेंटल स्टडीज़';
$string['field1060701'] = 'दंत चिकित्सा';
$string['field1060703'] = 'डेंटल अस्सिस्टिंग';
$string['field1060705'] = 'दंत प्रौद्योगिकी';
$string['field1060799'] = 'डेंटल स्टडीज़ (अन्य)';
$string['field10609'] = 'ऑप्टिकल साइंस';
$string['field1060901'] = 'ओप्टोमेट्री';
$string['field1060903'] = 'ऑप्टिकल प्रौद्योगिकी';
$string['field1060999'] = 'ऑप्टिकल विज्ञान (अन्य)';
$string['field10611'] = 'पशु चिकित्सा अध्ययन';
$string['field1061101'] = 'पशु चिकित्सा विज्ञान';
$string['field1061103'] = 'पशु चिकित्सा सहायक';
$string['field1061199'] = 'पशु चिकित्सा अध्ययन (अन्य)';
$string['field10613'] = 'जन स्वास्थ्य';
$string['field1061301'] = 'व्यावसायिक स्वास्थ्य और सुरक्षा';
$string['field1061303'] = 'पर्यावरण स्वास्थ्य';
$string['field1061305'] = 'स्वदेशी स्वास्थ्य';
$string['field1061307'] = 'स्वास्थ्य संवर्धन';
$string['field1061309'] = 'सामुदायिक स्वास्थ्य';
$string['field1061311'] = 'महामारी विज्ञान';
$string['field1061399'] = 'जन स्वास्थ्य (अन्य)';
$string['field10615'] = 'रेडियोग्राफी';
$string['field1061501'] = 'रेडियोग्राफी';
$string['field10617'] = 'पुनर्वास उपचार';
$string['field1061701'] = 'फ़िसियोथेरपी';
$string['field1061703'] = 'व्यावसायिक उपचार';
$string['field1061705'] = 'कायरोप्रैक्टिक एंड ओस्टियोपेथी';
$string['field1061707'] = 'स्पीच पैथोलॉजी';
$string['field1061709'] = 'ऑडियोलॉजी';
$string['field1061711'] = 'मसाज़ थेरेपी';
$string['field1061713'] = 'पादचिकित्सा';
$string['field1061799'] = 'पुनर्वास उपचार (अन्य)';
$string['field10619'] = 'पूरक उपचार';
$string['field1061901'] = 'प्राकृतिक चिकित्सा';
$string['field1061903'] = 'एक्यूपंक्चर';
$string['field1061905'] = 'पारंपरिक चीनी औषधि';
$string['field1061999'] = 'कोम्प्लित्मेंट्री थेरेपी (अन्य)';
$string['field10699'] = 'अन्य स्वास्थ्य';
$string['field1069901'] = 'पोषण और डायेटिक्स';
$string['field1069903'] = 'ह्यूमन मूवमेंट';
$string['field1069905'] = 'पैरामेडिकल अध्ययन';
$string['field1069907'] = 'फर्स्ट ऐड';
$string['field1069999'] = 'स्वास्थ्य (अन्य)';
$string['field107'] = 'शिक्षा';
$string['field10701'] = 'प्रशिक्षक की शिक्षा';
$string['field1070101'] = 'प्रशिक्षक की शिक्षा अर्ली चाइल्डहुड';
$string['field1070103'] = 'प्रशिक्षक की शिक्षा प्राथमिक';
$string['field1070105'] = 'प्रशिक्षक की शिक्षा माध्यमिक';
$string['field1070107'] = 'प्रशिक्षक-पुस्तकालयाध्यक्ष';
$string['field1070109'] = 'प्रशिक्षक की शिक्षा व्यावसायिक शिक्षा और प्रशिक्षण';
$string['field1070111'] = 'प्रशिक्षक की शिक्षा उच्च शिक्षा';
$string['field1070113'] = 'प्रशिक्षक की शिक्षा विशेष शिक्षा';
$string['field1070115'] = 'एक दूसरी भाषा शिक्षण के रूप में अंग्रेजी';
$string['field1070117'] = 'नर्सिंग एजुकेशन टीचर ट्रेनिंग';
$string['field1070199'] = 'प्रशिक्षक शिक्षा (अन्य)';
$string['field10703'] = 'पाठ्यक्रम और शिक्षा अध्ययन';
$string['field1070301'] = 'पाठ्यक्रम अध्ययन';
$string['field1070303'] = 'शिक्षा अध्ययन';
$string['field10799'] = 'अन्य शिक्षा';
$string['field1079999'] = 'शिक्षा (अन्य)';
$string['field108'] = 'प्रबंधन और वाणिज्य';
$string['field10801'] = 'लेखांकन';
$string['field1080101'] = 'लेखांकन';
$string['field10803'] = 'व्यवसाय और प्रबन्धन';
$string['field1080301'] = 'व्यवसाय प्रबंधन';
$string['field1080303'] = 'मानव संसाधन प्रबंधन';
$string['field1080305'] = 'व्यक्तिगत प्रबंधन प्रशिक्षण';
$string['field1080307'] = 'संगठन प्रबंधन';
$string['field1080309'] = 'औद्योगिक संबंध';
$string['field1080311'] = 'अंतरराष्ट्रीय व्यवसाय';
$string['field1080313'] = 'सार्वजनिक और स्वास्थ्य देखभाल प्रशासन';
$string['field1080315'] = 'परियोजना प्रबंधन';
$string['field1080317'] = 'गुणवत्ता प्रबंधन';
$string['field1080319'] = 'आतिथ्य प्रबंधन';
$string['field1080321'] = 'फार्म प्रबंधन और कृषि व्यवसाय';
$string['field1080323'] = 'पर्यटन प्रबंधन';
$string['field1080399'] = 'व्यवसाय और प्रबंधन (अन्य)';
$string['field10805'] = 'बिक्री और विपणन';
$string['field1080501'] = 'बिक्री';
$string['field1080503'] = 'रियल एस्टेट';
$string['field1080505'] = 'विपणन';
$string['field1080507'] = 'विज्ञापन';
$string['field1080509'] = 'पब्लिक रेलेशन';
$string['field1080599'] = 'बिक्री और विपणन (अन्य)';
$string['field10807'] = 'पर्यटन';
$string['field1080701'] = 'पर्यटन';
$string['field10809'] = 'कार्यालय अध्ययन';
$string['field1080901'] = 'सचिवीय और लिपिक अध्ययन';
$string['field1080903'] = 'कीबोर्ड कौशल';
$string['field1080905'] = 'व्यावहारिक कंप्यूटिंग कौशल';
$string['field1080999'] = 'कार्यालय अध्ययन (अन्य)';
$string['field10811'] = 'बैंकिंग, वित्त और संबंधित फ़ील्ड';
$string['field1081101'] = 'बैंकिंग और वित्त';
$string['field1081103'] = 'बीमा और बीमांकिक स्टडीज';
$string['field1081105'] = 'निवेश और प्रतिभूतियां';
$string['field1081199'] = 'बैंकिंग, वित्त और संबंधित फ़ील्ड (अन्य)';
$string['field10899'] = 'अन्य प्रबंधन और वाणिज्य';
$string['field1089901'] = 'क्रय, भण्डारण और वितरण';
$string['field1089903'] = 'क़ीमत लगाना';
$string['field1089999'] = 'प्रबंधन और वाणिज्य (अन्य)';
$string['field109'] = 'समाज और संस्कृति';
$string['field10901'] = 'राजनीति विज्ञान और नीति अध्ययन';
$string['field1090101'] = 'राजनीति विज्ञान';
$string['field1090103'] = 'नीति अध्ययन';
$string['field10903'] = 'मानव समाज में अध्ययन';
$string['field1090301'] = 'समाजशास्त्र';
$string['field1090303'] = 'मनुष्य जाति का विज्ञान';
$string['field1090305'] = 'इतिहास';
$string['field1090307'] = 'पुरातत्त्व-शास्त्र';
$string['field1090309'] = 'मानवीय भूगोल';
$string['field1090311'] = 'स्वदेशी अध्ययन';
$string['field1090313'] = 'लिंग विशिष्ट अध्ययन';
$string['field1090399'] = 'मानव समाज में अध्ययन (अन्य)';
$string['field10905'] = 'मानव कल्याण अध्ययन और सेवाएं';
$string['field1090501'] = 'सामाजिक कार्य';
$string['field1090503'] = 'बच्चों की सेवाएं';
$string['field1090505'] = 'युवा के कार्य';
$string['field1090507'] = 'वृद्ध के लिए देखभाल';
$string['field1090509'] = 'विकलांग के लिए देखभाल';
$string['field1090511'] = 'आवासीय क्लाइंट केयर';
$string['field1090513'] = 'काउंसिलिंग';
$string['field1090515'] = 'कल्याण अध्ययन';
$string['field1090599'] = 'मानव कल्याण अध्ययन और सेवाएं (अन्य)';
$string['field10907'] = 'व्यवहार विज्ञान';
$string['field1090701'] = 'मनोविज्ञान';
$string['field1090799'] = 'व्यवहार विज्ञान (अन्य)';
$string['field10909'] = 'कानून';
$string['field1090901'] = 'व्यापार और वाणिज्यिक कानून';
$string['field1090903'] = 'संविधानिक कानून';
$string['field1090905'] = 'क्रिमिनल कानून';
$string['field1090907'] = 'पारिवारिक कानून';
$string['field1090909'] = 'अंतरराष्ट्रीय कानून';
$string['field1090911'] = 'टैक्सेशन कानून';
$string['field1090913'] = 'विधिक अभ्यास';
$string['field1090999'] = 'कानून (अन्य)';
$string['field10911'] = 'न्याय और कानून प्रवर्तन';
$string['field1091101'] = 'न्याय प्रशासन';
$string['field1091103'] = 'कानून का अध्ययन';
$string['field1091105'] = 'पुलिस अध्ययन';
$string['field1091199'] = 'न्याय और कानून प्रवर्तन (अन्य)';
$string['field10913'] = 'लाइब्रेरियनशिप, सूचना प्रबंधन और क्योरेटोरियल अध्ययन';
$string['field1091301'] = 'लाइब्रेरियनशिप और सूचना प्रबंधन';
$string['field1091303'] = 'क्युरेटोरियल स्टडीज';
$string['field10915'] = 'भाषा और साहित्य';
$string['field1091501'] = 'अंग्रेजी भाषा';
$string['field1091503'] = 'उत्तरी यूरोपीय भाषाएँ';
$string['field1091505'] = 'दक्षिणी यूरोपीय भाषाएँ';
$string['field1091507'] = 'पूर्वी यूरोपीय भाषाएँ';
$string['field1091509'] = 'दक्षिण पश्चिम एशियाई और उत्तर अफ्रीकी भाषाएं';
$string['field1091511'] = 'दक्षिणी एशियाई भाषाएँ';
$string['field1091513'] = 'दक्षिणपूर्व एशियाई भाषाएँ';
$string['field1091515'] = 'पूर्वी एशियाई भाषाएँ';
$string['field1091517'] = 'ऑस्ट्रेलियाई स्वदेशी भाषाएं';
$string['field1091519'] = 'अनुवाद और व्याख्या';
$string['field1091521'] = 'भाषाविज्ञान';
$string['field1091523'] = 'साहित्य';
$string['field1091599'] = 'भाषा और साहित्य (अन्य)';
$string['field10917'] = 'फिलोसोफी और धार्मिक अध्ययन';
$string['field1091701'] = 'फिलोसोफी';
$string['field1091703'] = 'धार्मिक अध्ययन';
$string['field10919'] = 'अर्थशास्त्र और अर्थमिति';
$string['field1091901'] = 'अर्थशास्त्र';
$string['field1091903'] = 'अर्थमिति';
$string['field10921'] = 'खेल और मनोरंजन';
$string['field1092101'] = 'खेल और मनोरंजन गतिविधियां';
$string['field1092103'] = 'खेल कोचिंग, ओफ़ीसीएटिंग और निर्देश';
$string['field1092199'] = 'खेल और मनोरंजन (अन्य)';
$string['field10999'] = 'अन्य सोसाइटी और संस्कृति';
$string['field1099901'] = 'परिवार और उपभोक्ता अध्ययन';
$string['field1099903'] = 'अपराध-विज्ञान';
$string['field1099905'] = 'सुरक्षा सुविधाएँ';
$string['field1099999'] = 'समाज और संस्कृति (अन्य)';
$string['field110'] = 'रचनात्मक आर्ट्स';
$string['field11001'] = 'परफोर्मिंग आर्ट्स';
$string['field1100101'] = 'संगीत';
$string['field1100103'] = 'नाटक और थियेटर अध्ययन';
$string['field1100105'] = 'नृत्य';
$string['field1100199'] = 'परफोर्मिंग आर्ट्स (अन्य)';
$string['field11003'] = 'विजुअल आर्ट्स और क्राफ्ट्स';
$string['field1100301'] = 'फाइन आर्ट्स';
$string['field1100303'] = 'फोटोग्राफी';
$string['field1100305'] = 'क्राफ्ट्स';
$string['field1100307'] = 'आभूषण बनाना';
$string['field1100309'] = 'फ्लोरिस्ट्री';
$string['field1100399'] = 'विजुअल आर्ट्स और क्राफ्ट्स (अन्य)';
$string['field11005'] = 'ग्राफिक और डिजाइन अध्ययन';
$string['field1100501'] = 'ग्राफिक आर्ट्स और डिजाइन अध्ययन';
$string['field1100503'] = 'टेक्सटाइल डिजाइन';
$string['field1100505'] = 'फैशन डिजाइन';
$string['field1100599'] = 'ग्राफिक और डिजाइन अध्ययन (अन्य)';
$string['field11007'] = 'संचार और मीडिया अध्ययन';
$string['field1100701'] = 'ऑडियो विजुअल अध्ययन';
$string['field1100703'] = 'पत्रकारिता';
$string['field1100705'] = 'लिखित संचार';
$string['field1100707'] = 'मौखिक संचार';
$string['field1100799'] = 'संचार और मीडिया अध्ययन (अन्य)';
$string['field11099'] = 'अन्य क्रिएटिव आर्ट्स';
$string['field1109999'] = 'क्रिएटिव आर्ट्स (अन्य)';
$string['field111'] = 'भोजन, आतिथ्य और व्यक्तिगत सेवाएं';
$string['field11101'] = 'भोजन और आतिथ्य';
$string['field1110101'] = 'आतिथ्य';
$string['field1110103'] = 'खाद्य और पेय सेवा';
$string['field1110105'] = 'कसाईखाना';
$string['field1110107'] = 'बेकिंग और पेस्ट्री मेकिंग';
$string['field1110109'] = 'पाकशास्त्र';
$string['field1110111'] = 'खाद्य स्वच्छता';
$string['field1110199'] = 'खाद्य और आतिथ्य (अन्य)';
$string['field11103'] = 'व्यक्तिगत सेवाएँ';
$string['field1110301'] = 'सौन्दर्य उपचार';
$string['field1110303'] = 'हेर ड्रेससिंग';
$string['field1110399'] = 'व्यक्तिगत सेवाएं (अन्य)';
$string['field112'] = 'मिश्रित फ़ील्ड कार्यक्रम';
$string['field11201'] = 'सामान्य शिक्षा कार्यक्रम';
$string['field1120101'] = 'सामान्य प्राथमिक और माध्यमिक शिक्षा कार्यक्रम';
$string['field1120103'] = 'साक्षरता और संख्यात्मकता कार्यक्रम';
$string['field1120105'] = 'लर्निंग कौशल कार्यक्रम';
$string['field1120199'] = 'सामान्य शिक्षा कार्यक्रम (अन्य)';
$string['field11203'] = 'सामाजिक कौशल कार्यक्रम';
$string['field1120301'] = 'सामाजिक और पारस्परिक कौशल कार्यक्रम';
$string['field1120303'] = 'जीवन रक्षा कौशल कार्यक्रम';
$string['field1120305'] = 'पेरेंटल शिक्षा कार्यक्रम';
$string['field1120399'] = 'सामाजिक कौशल कार्यक्रम (अन्य)';
$string['field11205'] = 'रोजगार कौशल कार्यक्रम';
$string['field1120501'] = 'कैरियर विकास कार्यक्रम';
$string['field1120503'] = 'नौकरी खोज कौशल कार्यक्रम';
$string['field1120505'] = 'कार्य प्रैक्टिस प्रोग्राम';
$string['field1120599'] = 'रोजगार कौशल कार्यक्रम (अन्य)';
$string['field11299'] = 'अन्य मिश्रित फ़ील्ड कार्यक्रम';
$string['field1129999'] = 'मिश्रित फ़ील्ड कार्यक्रम (अन्य)';
