<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'एक बार जब आपने सेटिंग्स सहेज लिए हैं, तो आप चाह सकते हैं';
$string['allowunenrol'] = 'IMS डेटा को शिक्षार्थीओं/शिक्षकों का <strong>नामांकन रद्द</strong> करने की अनुमति देना';
$string['allowunenrol_desc'] = 'यदि सक्षम किया गया है, तो एंटरप्राइस डेटा में निर्दिष्ट किए जाने पर कोर्स नामांकन हटा दिए जाएंगे।';
$string['basicsettings'] = 'मूल सेटिंग्स';
$string['categoryidnumber'] = 'श्रेणी idnumber की अनुमति दें';
$string['categoryidnumber_desc'] = 'सक्षम होने पर आईएमएस एंटरप्राइज आईडीनंबर के साथ श्रेणी बनायेगी';
$string['categoryseparator'] = 'श्रेणी विभाजक चरित्र';
$string['categoryseparator_desc'] = 'आवश्यक जब &quot;श्रेणी idnumber&quot; सक्षम किया गया है। कैरेक्टर श्रेणी नाम और idnumber अलग करने के लिए।';
$string['coursesettings'] = 'कोर्स डेटा के विकल्प';
$string['createnewcategories'] = 'यदि Totara में नहीं मिला तो नई (छिपी) कोर्स श्रेणियां बनाएं';
$string['createnewcategories_desc'] = 'यदि <org><orgunit> तत्व कोर्स के आने वाले डेटा में मौजूद है, तो इसकी सामग्री का उपयोग श्रेणी को निर्दिष्ट करने के लिए किया जाएगा, यदि कोर्स को आरंभ से बनाया जाना है। प्लगइन मौजूदा कोर्स को फिर से वर्गीकृत नहीं करेगा।

यदि वांछित नाम के साथ कोई श्रेणी मौजूद नहीं है, तो एक छिपी श्रेणी बनाई जाएगी।';
$string['createnewcourses'] = 'अगर Totara में न मिले तो नए (छिपा हुआ) कोर्स बनाएं';
$string['createnewcourses_desc'] = 'यदि सक्षम किया गया है, तो IMS एंटरप्राइज नामांकन प्लगइन IMS डेटा में पाए जाने वाले किसी के लिए नए कोर्स बना सकते हैं, लेकिन Totara के डेटाबेस में नहीं कोई भी नए बनाए गए कोर्स शुरू में छिपे हुए होते है।';
$string['createnewusers'] = 'Totara में अभी तक पंजीकृत नहीं हुए उपयोगकर्ताओं के लिए उपयोगकर्ता खाते बनाएं';
$string['createnewusers_desc'] = 'IMS एंटरप्राइज नामांकन डेटा आम तौर पर उपयोगकर्ताओं के एक समूह का वर्णन करता है। यदि सक्षम किया गया है, तो Totara के डेटाबेस में नहीं मिलने वाले किसी भी उपयोगकर्ता के लिए खाता बनाया जा सकता है।

उपयोगकर्ताओं को पहले उनके " id नंबर" द्वारा खोजा जाता है, और दूसरा उनके Totara उपयोगकर्ता नाम से पासवर्ड IMS एंटरप्राइज़ प्लगइन द्वारा आयात नहीं किए जाते हैं। उपयोगकर्ताओं के प्रमाणीकरण के लिए एक प्रमाणीकरण प्लगइन का उपयोग करने की सिफारिश की गई है।';
$string['cronfrequency'] = 'प्रसंस्करण की आवृत्ति';
$string['deleteusers'] = 'IMS डेटा में निर्दिष्ट करते समय उपयोगकर्ता खाते डिलीट करें';
$string['deleteusers_desc'] = 'यदि सक्षम किया गया है, तो IMS एंटरप्राइज नामांकन डेटा उपयोगकर्ता खातों के डिलीट को निर्दिष्ट कर सकता है (यदि " recstatus" फ्लैग 3 पर सेट हो, जो किसी खाते को डिलीट करने का प्रतिनिधित्व करता है)। Totara में मानक है कि, उपयोगकर्ता का रिकॉर्ड वास्तव में Totara के डेटाबेस से डिलीट नहीं किया जा सकता है, लेकिन खाते को डिलीट किए गए के रूप में चिह्नित करने के लिए फ्लैग को सेट किया जाता है।';
$string['doitnow'] = 'अभी एक IMS एंटरप्राइज़ आयात करें';
$string['emptyattribute'] = 'इसे खाली छोड़ दें';
$string['filelockedmail'] = 'जिस टेक्स्ट फ़ाइल का उपयोग आप IMS-फाइल-आधारित नामांकन ({$a})के लिए कर रहे हैं, वह क्रॉन प्रक्रिया से डिलीट नहीं किया जा सकता है।  इसका आम तौर पर यह मतलब है कि इस पर की अनुमतियां गलत हैं।  कृप्या अनुमतियों को ठीक करें ताकि Totara फाइल को डिलीट कर सकें, अन्यथा यह बार-बार संसाधित हो सकता है।';
$string['filelockedmailsubject'] = 'महत्वपूर्ण त्रुटि: नामांकन फ़ाइल';
$string['fixcasepersonalnames'] = 'व्यक्तिगत नामों को शीर्षक केस में बदलें';
$string['fixcaseusernames'] = 'उपयोगकर्ता नाम को लॉआर केस में बदलें';
$string['ignore'] = 'नज़रअंदाज़ करें';
$string['importimsfile'] = 'IMS एंटरप्राइज फ़ाइल आयात करें';
$string['imsenterprise:config'] = 'IMS एंटरप्राइज़ नामांकन उदाहरणों को कॉन्फ़िगर करें';
$string['imsenterprisecrontask'] = 'नामांकन फ़ाइल का प्रसंस्करण';
$string['imsrolesdescription'] = 'IMS एंटरप्राइज़ विनिर्देशन में 8 अलग भूमिका प्रकार शामिल हैं। कृप्या चुनें कि कैसे आप उन्हें Totara में असाइन करना चाहते हैं, इनमें से किसी को भी अनदेखा करना चाहिए या नहीं के सहित।';
$string['location'] = 'फाइल का पता';
$string['logtolocation'] = 'लॉग फ़ाइल आउटपुट स्थान (कोई लॉगिंग नहीं के लिए रिक्त)';
$string['mailadmins'] = 'प्रशासक को ईमेल द्वारा सूचित करें';
$string['mailusers'] = 'ईमेल द्वारा उपयोगकर्ताओं को सूचित करें';
$string['messageprovider:imsenterprise_enrolment'] = 'IMS एंटरप्राइज नामांकन संदेश';
$string['miscsettings'] = 'कई तरह का';
$string['nestedcategories'] = 'नेस्टेड श्रेणियों को अनुमति दें';
$string['nestedcategories_desc'] = 'सक्षम होने पर आईएमएस एंटरप्राइज़ नेस्टेड श्रेणियां बनाएगी';
$string['pluginname'] = 'IMS एंटरप्राइज फ़ाइल';
$string['pluginname_desc'] = 'यह पद्धति आपके द्वारा निर्दिष्ट स्थान पर बार-बार जांच करेगी और एक विशेष रूप से स्वरूपित टेक्स्ट फ़ाइल को संसाधित करेगी।   फ़ाइल को IMS एंटरप्राइज़ विनिर्देशों का अनुसरण करना चाहिए जिसमें व्यक्ति, समूह, और सदस्यता XML तत्व शामिल हैं।';
$string['processphoto'] = 'प्रोफ़ाइल में उपयोगकर्ता फोटो डेटा जोड़ें';
$string['processphotowarning'] = 'चेतावनी: छवि प्रसंस्करण सर्वर पर एक महत्वपूर्ण बोझ जोड़ने की संभावना है। आप इस बात को सक्रिय नहीं करने की अनुशंसा करते हैं कि यदि बड़ी संख्या में छात्रों को संसाधित होने की उम्मीद है।';
$string['restricttarget'] = 'अगर निम्न लक्ष्य निर्दिष्ट किया गया है, तो ही डेटा की प्रक्रिया करें';
$string['restricttarget_desc'] = 'एक IMS एंटरप्राइज़ डेटा फ़ाइल कई "लक्ष्य" के लिए हो सकती है- अलग LMS, या स्कूल/विश्वविद्यालय के भीतर अलग-अलग प्रणालियों के लिए। एंटरप्राइज़ फ़ाइल में <target>टैग में निहित <properties>टैग में उनका नामकरण करके यह निर्दिष्ट करना संभव है कि डेटा एक या अधिक नामित लक्ष्य सिस्टम के लिए है।

सामान्य तौर पर आपको इसके बारे में चिंता करने की आवश्यकता नहीं है। सेटिंग को रिक्त छोड़ दें और Totara हमेशा डेटा फ़ाइल को संसाधित करेगा, चाहे कोई भी लक्ष्य निर्धारित किया गया हो या नहीं। अन्यथा, <target> टैग के अंदर आउटपुट हो वही नाम भरें।';
$string['roles'] = 'भूमिकाएं';
$string['settingfullname'] = 'कोर्स के पूर्ण नाम के लिए IMS वर्णन टैग';
$string['settingfullnamedescription'] = 'पूरा नाम एक आवश्यक कोर्स फ़ील्ड है, इसलिए आपको अपने IMS एंटरप्राइज फ़ाइल में चयनित वर्णन टैग को परिभाषित करना होगा';
$string['settingshortname'] = 'कोर्स के संक्षिप्त नाम के लिए IMS वर्णन टैग';
$string['settingshortnamedescription'] = 'संक्षिप्त नाम एक आवश्यक कोर्स फ़ील्ड है, इसलिए आपको अपने IMS एंटरप्राइज फ़ाइल में चयनित वर्णन टैग को परिभाषित करना होगा';
$string['settingsummary'] = 'कोर्स के सारांश के लिए IMS का वर्णन टैग';
$string['settingsummarydescription'] = 'एक वैकल्पिक फ़ील्ड है,\'इसे खाली छोड़ें\' का चयन करें यदि आप कोर्स सारांश निर्दिष्ट नहीं करना चाहते हैं';
$string['sourcedidfallback'] = 'यदि &quot;sourcedid&quot; फ़ील्ड नहीं मिलता है तो व्यक्ति के उपयोगकर्ता id के लिए &quot;userid&quot; का उपयोग करें';
$string['sourcedidfallback_desc'] = 'IMS डेटा में, <sourcedid>फ़ील्ड एक व्यक्ति के लिए निरंतर ID कोड का प्रतिनिधित्व करता है जैसे स्रोत सिस्टम में उपयोग किया जाता है। <userid>फ़ील्ड एक अलग फ़ील्ड है जिसमें उपयोगकर्ता द्वारा लॉगिंग करते वक्त उपयोग किए जाने वाला ID कोड होना चाहिए। कई मामलों में ये दो कोड समान हो सकते हैं - लेकिन हमेशा नहीं।

शिक्षार्थी की जानकारी के कुछ सिस्टम <userid>फ़ील्ड को आउटपुट करने में असफल हैं। यदि यह मामला है, तो आपको <sourcedid> का Totara उपयोगकर्ता ID के रूप में उपयोग करने के लिए यह सेटिंग सक्षम करनी चाहिए। अन्यथा, इस सेटिंग को अक्षम छोड़ दें।';
$string['truncatecoursecodes'] = 'कोर्स कोड को इस लंबाई तक छोटा करें';
$string['truncatecoursecodes_desc'] = 'कुछ स्थितियों में आपके पास कोर्स कोड हो सकते हैं, जिसे आप प्रक्रिया करने से पहले निर्दिष्ट लंबाई तक छोटा करना चाहते हैं। यदि हाँ, तो इस बॉक्स में वर्णों की संख्या दर्ज करें। अन्यथा, बॉक्स रिक्त छोड़ दें और कोई कटौती नहीं होगी।';
$string['updatecourses'] = 'पाठ्यक्रम अपडेट करें';
$string['updatecourses_desc'] = 'यदि सक्षम किया गया है, तो आईएमएस एंटरप्राइज नामांकन प्लगइन कोर्स पूर्ण और संक्षिप्त नामों को अपडेट कर सकता है (यदि &quot;रिकस्टैटस&quot; झंडा 2 पर सेट है, जो किसी अपडेट का प्रतिनिधित्व करता है)।';
$string['updateusers'] = 'IMS डेटा में निर्दिष्ट करते समय उपयोगकर्ता खाते अपडेट करें';
$string['updateusers_desc'] = 'यदि सक्षम किया गया है, तो आईएमएस एंटरप्राइज़ नामांकन डेटा उपयोगकर्ता खातों में परिवर्तन निर्दिष्ट कर सकता है (यदि &quot;रिकस्टैटस&quot; ध्वज 2 पर सेट है, जो किसी अपडेट का प्रतिनिधित्व करता है)।';
$string['usecapitafix'] = '&quot;Capita&quot; का उपयोग करने पर इस बॉक्स को टिक करें (उनका XML प्रारूप थोड़ा गलत है)';
$string['usecapitafix_desc'] = 'Capita द्वारा उत्पादित शिक्षार्थी डेटा सिस्टम को अपने XML आउटपुट में एक मामूली त्रुटि मिली है। यदि आप Capita का उपयोग कर रहे हैं तो आपको इस सेटिंग को सक्षम करना चाहिए - अन्यथा इसे अन-टिक छोड़ दें';
$string['usersettings'] = 'उपयोगकर्ता डेटा विकल्प';
$string['zeroisnotruncation'] = '0 इंगित करता है कि कोई कटौती नहीं है';
