<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   filter_mediaplugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = 'ऑडियो लिंक';
$string['fallbackvideo'] = 'वीडियो लिंक';
$string['filtername'] = 'मल्टीमीडिया प्लगइन्स';
$string['linktomedia'] = 'मल्टीमीडिया प्लगिन फ़िल्टर टेक्स्ट में एक लिंक मिलती है जो एक मल्टीमीडिया संसाधन को इंगित करता है और एक उपयुक्त मल्टीमीडिया प्लेयर कोड के साथ लिंक को बदलता है जो संसाधन चला सकता है। यह चयनित वीडियो और ऑडियो खिलाड़ियों के साथ &lt;video&gt; और &lt;audio&gt; टैग को बदल देता है <a href="{$a}">मीडिया प्लेयर प्रबंधित करें</a>';
