<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'एक नया नोट जोड़ें';
$string['addnewnoteselect'] = 'इसके बारे में नोट लिखने के लिए उपयोगकर्ताओं चुनें';
$string['bynameondate'] = 'द्वारा{$a->name}-{$a->date}';
$string['configenablenotes'] = 'व्यक्तिगत उपयोगकर्ताओं के बारे में नोट को संग्रहीत करना सक्षम करें';
$string['content'] = 'सामग्री';
$string['course'] = 'कोर्स ,';
$string['coursenotes'] = 'कोर्स के नोट्स';
$string['created'] = 'बनाया गया';
$string['deleteconfirm'] = 'इस नोट को डिलीट करें?';
$string['deletenotes'] = 'सभी नोट्स डिलीट करें';
$string['editnote'] = 'नोट संपादित करें';
$string['enablenotes'] = 'नोट सक्षम करें';
$string['eventnotecreated'] = 'नोट बनाया गया';
$string['eventnotedeleted'] = 'नोट को डिलीट किया गया';
$string['eventnotesviewed'] = 'नोट देखें गए';
$string['eventnoteupdated'] = 'नोट को अपडेट किया गया';
$string['groupaddnewnote'] = 'एक सामान्य नोट जोड़ें';
$string['invalidid'] = 'अमान्य नोट ID निर्दिष्ट किया गया';
$string['invaliduserid'] = 'अमान्य उपयोगकर्ता id: {$a}';
$string['myprofileownnotes'] = 'मेरे नोट';
$string['nocontent'] = 'नोट सामग्री रिक्त नहीं हो सकती';
$string['nonotes'] = 'अभी तक इस प्रकार के कोई नोट नहीं हैं';
$string['nopermissiontodelete'] = 'आप इस नोट को हटा नहीं सकते हैं';
$string['note'] = 'ध्यान दें';
$string['notes'] = 'नोट्स';
$string['notesdisabled'] = 'क्षमा करें, नोट्स अक्षम हैं।';
$string['notesnotvisible'] = 'आपको नोट देखने की अनुमति नहीं है';
$string['nouser'] = 'आपको एक उपयोगकर्ता का चयन करना होगा';
$string['page-notes-index'] = 'नोट्स का मुख्य पृष्ठ';
$string['page-notes-x'] = 'कोई नोट पृष्ठ';
$string['personal'] = 'व्यक्तिगत';
$string['personalnotes'] = 'निजी नोट्स';
$string['publishstate'] = 'संदर्भ';
$string['publishstate_help'] = 'एक नोट का संदर्भ निर्धारित करता है कि नोट कौन देख सकता है।

* निजी - नोट केवल आपको दिखाई देगा
* कोर्स- इस कोर्स के शिक्षकों को नोट दिखाई देगा
* साइट - सभी कोर्स के शिक्षकों को नोट में दिखाई देगा';
$string['selectnotestate'] = 'नोट कि स्थिति चुनें';
$string['site'] = 'साइट';
$string['sitenotes'] = 'साइट नोट्स';
$string['unknown'] = 'अज्ञात';
$string['userdataitemnotes_export_hidden'] = 'नोट्स उपयोगकर्ता को दिखाई नहीं दे रहे हैं';
$string['userdataitemnotes_export_hidden_help'] = 'यह डेटा आम तौर पर उपयोगकर्ता को दिखाई नहीं देता है।';
$string['userdataitemnotes_export_visible'] = 'उपयोगकर्ता के लिए दृश्यमान नोट्स';
$string['userdataitemnotes_purge'] = 'उपयोगकर्ता के बारे में सभी नोट्स';
