<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '{no}अधिक विकल्प के लिए रिक्त स्थान';
$string['answer'] = 'उत्तर';
$string['blank'] = 'रिक्त';
$string['correctansweris'] = 'सही उत्तर है: {$a}';
$string['infinite'] = 'असीमित';
$string['pleaseputananswerineachbox'] = 'कृप्या प्रत्येक बॉक्स में एक उत्तर दें।';
$string['pluginname'] = 'टेक्स्ट पर ड्रैग और ड्रॉप करें';
$string['pluginnameadding'] = 'टेक्स्ट पर ड्रैग और ड्रॉप जोड़ना';
$string['pluginnameediting'] = 'टेक्स्ट में ड्रैग और ड्रॉप को संपादित करना';
$string['pluginname_help'] = 'टेक्स्ट प्रश्नों में ड्रैग और ड्रॉप के लिए उत्तरदायी को शब्दों या वाक्यांशों को सही गेप में ड्रैग करने की आवश्यकता होती है। [[1]], [[2]], [[3]], ... प्रश्न टेक्स्ट में प्लेसहोल्डर्स के रूप में उपयोग किए जाते है, जिसमें सही उत्तर पसंद किए गए उत्तर क्रमशः 1, 2, 3, ... के रूप में निर्दिष्ट किए जाते है। पसंद किए गए उत्तरों को समूहित किया जा सकता है ताकि किसी विशिष्ट समूह के सभी उत्तर प्रश्न टेक्स्ट में उसके गेप के समान ही रंगे हों। असीमित के रूप में चिह्नित पसंद किए गए उत्तर एक से अधिक गेप में उपयोग किए जा सकते हैं।';
$string['pluginnamesummary'] = 'प्रश्न टेक्स्ट में अनुपलब्ध शब्दों को ड्रैग और ड्रॉप का उपयोग करके भरा गया हैं।';
