<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'क्या यादृच्छिक प्रश्न प्रकार मैन्युअल रूप से वर्गीकृत प्रश्न का चयन कर सकता है जब यह किसी श्रेणी से किसी प्रश्न का यादृच्छिक विकल्प बना रहा हो?';
$string['includingsubcategories'] = 'उपश्रेणियों सहित';
$string['pluginname'] = 'यादृच्छिक';
$string['pluginnameediting'] = 'यादृच्छिक प्रश्न संपादित करना';
$string['pluginname_help'] = 'एक यादृच्छिक प्रश्न ऐसे तो प्रश्न का प्रकार नहीं है, लेकिन एक गतिविधि से निर्दिष्ट श्रेणी मे से एक में यादृच्छिक ढंग से चुने गए प्रश्न को सम्मिलित करने का एक तरीका है।';
$string['randomqname'] = 'यादृच्छिक ({$a})';
$string['randomqplusname'] = 'यादृच्छिक ({$a} और उपश्रेणियाँ)';
$string['selectedby'] = '{$a->questionname} द्वारा चयनित {$a->randomname}';
$string['selectmanualquestions'] = 'यादृच्छिक प्रश्न मैन्युअल रूप से वर्गीकृत प्रश्नों का उपयोग कर सकते हैं';
