<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'hi', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'एड्रेस';
$string['allsignupcustomfields'] = 'साइन अप किए हुए सभी कस्टम फ़ील्ड';
$string['approvaltype'] = 'स्वीकृति का प्रकार';
$string['audit'] = 'ऑडिट';
$string['bookedby'] = 'के द्वारा बुक किया गया';
$string['building'] = 'बिल्डिंग';
$string['cancellationdate'] = 'रद्द करने की तारीख';
$string['cancellationreason'] = 'रद्द करने का कारण';
$string['cancelled'] = 'रद्द';
$string['coursedelivery'] = 'कोर्स की डिलेवरी';
$string['createdby'] = 'के द्वारा कार्रवाई की गई';
$string['currentorg'] = 'उपयोगकर्ता की वर्तमान संस्था';
$string['currentpos'] = 'उपयोगकर्ता की वर्तमान स्थिति';
$string['discountcode'] = 'डिस्काउंट कोड';
$string['discountcost'] = 'डिस्काउंट क़ीमत';
$string['endtime'] = 'समापन का समय';
$string['facilitator'] = 'सूत्रधार';
$string['ftfname'] = 'सेमिनार का नाम';
$string['ftfnamelink'] = 'सेमिनार का नाम (इवेंट पृष्ठ से जुदा हुआ)';
$string['normalcost'] = 'सामान्य क़ीमत';
$string['numattendees'] = 'उपस्थितगणों की संख्या';
$string['pilot'] = 'पायलट';
$string['reserved'] = 'आरिक्षत';
$string['room'] = 'रुम';
$string['roomcapacity'] = 'रूम की क्षमता';
$string['roomdescription'] = 'रुम का वर्णन';
$string['roomname'] = 'रुम का नाम';
$string['selectanevent'] = 'रिपोर्ट देखने के लिए, पहेले अगली रिपोर्ट में सें प्रतिभागी कॉलम की संख्या से एक घटना का चयन करें।';
$string['selectaneventheading'] = 'सत्र प्रतिभागीओ की संख्या';
$string['selectedpositionedit'] = 'स्थिति का नाम चुनें (जब सक्षम किया गया हो)';
$string['sesscapacity'] = 'घटना अधिकतम बुकिंग';
$string['sessdate'] = 'सत्र की शरुआत';
$string['sessdatefinish'] = 'सत्र समाप्त हुआ';
$string['sessdatelink'] = 'सत्र शरू हुआ (गतिविधि से जुड़ा हुआ)';
$string['sessdetails'] = 'इवेंट का विवरण';
$string['sessduration'] = 'इवेंट की अवधि';
$string['sessfinish'] = 'इवेंट की समाप्ति का समय';
$string['sessionrole'] = 'इवेंट {$a}';
$string['sessionrolelink'] = 'सत्र {$a} (प्रोफ़ाइल से जुदा हुआ)';
$string['sessionroles'] = 'घटना भूमिकाएं';
$string['sessionx'] = 'इवेंट {$a}';
$string['sesslocation'] = 'सत्र स्थान';
$string['sessname'] = 'इवेंट का नाम';
$string['sessroom'] = 'सत्र रूम';
$string['sessstart'] = 'इवेंट की शरूआत का समय';
$string['sessvenue'] = 'सत्र स्थान';
$string['signupenddate'] = 'साइन-अप समाप्ति की तारीख';
$string['signupperiod'] = 'साइन-अप की अवधि';
$string['signupstartdate'] = 'साइन-अप प्रारम्भ की तारीख';
$string['sourcetitle'] = 'सेमिनार साइन-अप';
$string['starttime'] = 'शुरू करने का समय';
$string['status'] = 'स्थिति';
$string['thedate'] = 'सत्र';
$string['timeofsignup'] = 'साइन-अप का समय';
$string['type_approver'] = 'स्वीकृति प्रदान करने वाले';
$string['type_asset'] = 'एसेट';
$string['type_date'] = 'तारीख';
$string['type_facetoface'] = 'सेमिनार';
$string['type_facetoface_asset'] = 'एसेट कस्टम फ़ील्ड';
$string['type_facetoface_cancellation'] = 'उपयोगकर्ता का रद्दीकरण कस्टम फ़ील्ड';
$string['type_facetoface_room'] = 'रुम';
$string['type_facetoface_session'] = 'इवेंट कस्टम फ़ील्ड';
$string['type_facetoface_sessioncancel'] = 'इवेंट रद्द करने के कस्टम फ़ील्ड';
$string['type_facetoface_signup'] = 'साइनअप कस्टम फ़ील्ड';
$string['type_role'] = 'भूमिका';
$string['type_room'] = 'रुम';
$string['type_session'] = 'इवेंट';
$string['type_status'] = 'स्थिति';
$string['user'] = 'उपयोगकर्ता';
$string['usernote'] = 'उपयोगकर्ता की टिप्पणी';
