<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'स्वचालित बैकअप';
$string['check_backup_comment_disable'] = 'बैकअप प्रक्रिया के दौरान प्रदर्शन प्रभावित हो सकता है। यदि सक्षम किया गया, तो बैकअप को ऑफ-पीक समय के लिए निर्धारित किया जाना चाहिए।';
$string['check_backup_comment_enable'] = 'बैकअप प्रक्रिया के दौरान प्रदर्शन प्रभावित हो सकता है। बैकअप को ऑफ-पीक समय के लिए निर्धारित किया जाना चाहिए।';
$string['check_backup_details'] = 'स्वचालित बैकअप सक्षम करने से आपके द्वारा निर्दिष्ट समय पर सर्वर पर सभी कोर्स के आर्काइव को स्वचालित रूप से बनाएंगे। <p>इस प्रक्रिया के दौरान, यह अधिक सर्वर संसाधनों का उपभोग करेगा और प्रदर्शन को प्रभावित कर सकता है।</p>';
$string['check_cachejs_comment_disable'] = 'यदि सक्षम किया गया है, तो पृष्ठ लोड करने का प्रदर्शन सुधारा गया है।';
$string['check_cachejs_comment_enable'] = 'यदि अक्षम है, तो पृष्ठ धीमा लोड हो सकता है।';
$string['check_cachejs_details'] = 'जावास्क्रिप्ट कैश करना और संकोचन पेज लोड करने के प्रदर्शन को बहोत अच्छे से सुधार सकते है। उत्पादन साईट के लिए इसकी दृढ़ता से सिफारिश की जाती है।';
$string['check_debugmsg_comment_developer'] = 'यदि विकासकर्ता के अलावा किसी और को सेट किया गया, तो प्रदर्शन में सुधर थोडा धीरा होगा।';
$string['check_debugmsg_comment_nodeveloper'] = 'यदि विकासकर्ता पर सेट किया गया, तो प्रदर्शन थोडा सा प्रभावित होगा।';
$string['check_debugmsg_details'] = 'विकासकर्ता के स्तर पर जाने से शायद ही कोई फायदा होता है, जब तक कि आप विकासकर्ता न हों, जिस स्थिति में इसकी बहुत ज्याद सिफारिश की जाती है है। <p>एक बार आपको त्रुटि संदेश मिलता है, और इसे कॉपी और कहीं पेस्ट किया जाता है। डीबग को फिर से कोई नहीं पर करने की दृढ़ता से सिफारिश की जा रही है। डीबग संदेश आपकी साइट के सेटअप के अनुसार हैकर को संकेत दे सकते हैं और प्रदर्शन को प्रभावित कर सकते हैं।</p>';
$string['check_enablestats_comment_disable'] = 'प्रदर्शन आंकड़े की कारवाई से प्रभावित हो सकता है। यदि सक्षम किया गया, तो आंकड़ो की सेटिंग्स सावधानी के साथ सेट की जानी चाहिए।';
$string['check_enablestats_comment_enable'] = 'प्रदर्शन आंकड़े की कारवाई से प्रभावित हो सकता है। आंकड़ो की सेटिंग्स सावधानी के साथ साथ की जानी चाहिए।';
$string['check_enablestats_details'] = 'इसे सक्षम करने से लॉग को क्रोनजॉब में संसाधित किया जाएगा और कुछ आंकड़े इकट्ठा करेंगें।  आपकी साइट पर ट्रैफ़िक की मात्रा के आधार पर, यह कुछ समय ले सकता है। <p> इस प्रक्रिया के दौरान, यह अधिक सर्वर संसाधनों का उपयोग करेगा और प्रदर्शन को प्रभावित कर सकता है।</p>';
$string['check_themedesignermode_comment_disable'] = 'यदि सक्षम किया गया है, तो छवियां और स्टाइल शीट कैश नहीं किए जाएंगे, जिसके परिणामस्वरूप प्रदर्शन में महत्वपूर्ण गिरावट आएगी।';
$string['check_themedesignermode_comment_enable'] = 'यदि अक्षम किया गया है, तो छवियां और स्टाइल शीट कैश की जाती हैं, जिसके परिणामस्वरूप प्रदर्शन में महत्वपूर्ण सुधार होता है।';
$string['check_themedesignermode_details'] = 'कईबार Totara साइट्स के धीमे होने की वजह यह हो सकता है। <p>थीम डिज़ाइनर मोड के साथ Totara साइट को चलाने के लिए औसतन यह कम से कम दो गुना CPU का उपयोग कर सकता है।</p>';
$string['comments'] = 'टिप्पणियाँ';
$string['disabled'] = 'अक्षम किया गया';
$string['edit'] = 'संपादित करें';
$string['enabled'] = 'सक्षम किया गया';
$string['issue'] = 'मुद्दा';
$string['morehelp'] = 'अधिक सहायता';
$string['performancereportdesc'] = 'इस रिपोर्ट में ऐसे मुद्दों की सूची है जो साइट के प्रदर्शन को प्रभावित कर सकती हैं{$a}';
$string['performance:view'] = 'प्रदर्शन रिपोर्ट देखें';
$string['pluginname'] = 'प्रदर्शन पूर्वावलोकन';
$string['value'] = 'मूल्य';
