<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'hi', branch 't14-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'कार्य';
$string['address'] = 'एड्रेस';
$string['allowduplicatedemails'] = 'डुप्लिकेट ईमेल की अनुमति दें';
$string['allowduplicatedemailsdesc'] = 'यदि "हाँ" तो स्रोत से डुप्लीकेट किए हुए ईमेल की अनुमति है अगर "नहीं" तो केवल अद्वितीय ईमेल की अनुमति है';
$string['allowedactions'] = 'अनुमत HR आयात क्रियाएं';
$string['alternatename'] = 'वैकल्पिक नाम';
$string['appraiseridnumber'] = 'मूल्यांकनकर्ता';
$string['appraiserxnotexistjobassignment'] = 'उपयोगकर्ता \'{$a->appraiseridnumber}\' मौजूद नहीं है और मूल्यांकक के रूप में असाइन किया गया था। उपयोगकर्ता \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['auth'] = 'प्रमाणीकरण';
$string['cannotconnectdbsettings'] = 'डेटाबेस से कनेक्ट नहीं हो सकता, कृप्या सेटिंग जांचें';
$string['cannotcreatedirx'] = 'निर्देशिका नहीं बना सकता: {$a}';
$string['cannotcreateuserx'] = '{$a}उपयोगकर्ता नहीं बना सकता';
$string['cannotcreatex'] = '{$a}नहीं बना सकता';
$string['cannotdeleteuseradmin'] = 'स्थानीय प्रशासक खाते को डिलीट नहीं किया जा सकता हैं: {$a}';
$string['cannotdeleteuserguest'] = 'अतिथि उपयोगकर्ता खाते को डिलीट नहीं किया जा सकता है: {$a}';
$string['cannotdeleteuserx'] = '{$a}उपयोगकर्ता को डिलीट नहीं कर सकता';
$string['cannotdeletex'] = '{$a} डिलीट नहीं कर सकता (पहले से ही डिलीट किया हुआ हो सकता है)';
$string['cannotopenx'] = '{$a}नहीं खोल सकता';
$string['cannotreadx'] = '{$a}पढ़ा नहीं जा सकता';
$string['cannotreviveuserx'] = '{$a}उपयोगकर्ता को पुनर्जीवित नहीं किया जा सकता';
$string['cannotsetuserpassword'] = 'उपयोगकर्ता पासवर्ड सेट नहीं किया जा सकता (उपयोगकर्ता: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'उपयोगकर्ता पासवर्ड सेट नहीं किया जा सकता (उपयोगकर्ता: {$a}), प्रमाणिकरण प्लगइन पासवर्ड बदलावों का समर्थन नहीं करता है';
$string['cannotsyncitemparent'] = '{$a}आइटम की मुख्य श्रेणी को आयात नहीं किया जा सकता';
$string['cannotupdatedeleteduserx'] = '{$a}उपयोगकर्ता को अनडिलीट नहीं कर सकता';
$string['cannotupdateuserx'] = '{$a}उपयोगकर्ता को अपडेट नहीं किया जा सकता';
$string['cannotupdatex'] = '{$a}अपडेट नहीं कर सकता';
$string['checkconfig'] = 'ये सेटिंग्स अपेक्षित <a href=\'{$a}\'>स्रोत कॉन्फ़िगरेशन को</a> बदलती हैं। आपको अपने डेटा स्रोत के प्रारूप को नए स्रोत कॉन्फ़िगरेशन से मेल खाना चाहिए';
$string['circularreferror'] = '{$a->naughtynodes}आइटम के बीच परिपत्र संदर्भ त्रुटि';
$string['city'] = 'शहर';
$string['colon'] = 'बृहदान्त्र (:)';
$string['comma'] = 'अल्पविराम (,)';
$string['configuresource'] = 'स्रोत कॉन्फ़िगर करें';
$string['couldnotcreateclonetable'] = 'क्लोन तालिकाल नहीं बना सका, रद्द कर रहा है...';
$string['couldnotgetsourcetable'] = 'स्रोत तालिका प्राप्त नहीं कर सका, रद्द कर रहा है...';
$string['couldnotimportallrecords'] = 'सभी रेकॉर्ड आयात नहीं कर सका';
$string['couldnotmakedirsforx'] = '{$a}के लिए आवश्यक निर्देशिका नहीं बना सका';
$string['country'] = 'देश';
$string['country_help'] = 'यह देश के 2 वर्ण कोड के रूप में CSV के भीतर प्रारूपित होना चाहिए। उदाहरण के लिए \'न्यूजीलैंड\' \'NZ\' होना चाहिए<br />
 विवरण के लिए <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> देखें';
$string['create'] = 'बनाना';
$string['createdjobassignmentx'] = 'उपयोगकर्ता \'{$a->useridnumber}\' के लिए जॉब असाइनमेंट \'{$a->idnumber}\' बनाया गया।';
$string['createduserx'] = '{$a}उपयोगकर्ता बनाया गया';
$string['createdx'] = 'बनाया गया {$a}';
$string['csvemptysettingdeleteinfo'] = 'आपकी CSV फ़ाइल में खाली फ़ील्ड का उपयोग आपकी साइट में फ़ील्ड का मूल्य डिलीट कर देगा।';
$string['csvemptysettingkeepinfo'] = 'आपकी CSV फ़ाइल में खाली फ़ील्ड का उपयोग आपकी साइट में फ़ील्ड के वर्तमान मूल्य को छोड़ देगा।';
$string['csvencoding'] = 'CSV फ़ाइल एन्कोड हो रही है';
$string['csvimportfilestructinfo'] = 'वर्तमान कन्फिगरेशन को निम्नलिखित संरचना के साथ एक CSV फ़ाइल की आवश्यकता होती है: <br><pre> {$a} <br> ... <br> ... <br> ...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV फ़ाइल मान्य नहीं है इसमें अमान्य वर्ण ("{$a->invalidchars}") शामिल हैं CSV फ़ाइल में फ़ील्ड को एक चयनित सीमांकक ("{$a->delimiter}") से अलग करना चाहिए।';
$string['csvnotvalidmissingfieldx'] = 'CSV फ़ाइल मान्य नहीं है, अनुपलब्ध फ़ील्ड "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV फ़ाइल मान्य नहीं है, अनुपलब्ध फ़ील्ड "{$a->mapping}" ("{$a->field}" के लिए मेप कर रहा है)';
$string['customfieldnotexist'] = 'कस्टम फ़ील्ड {$a->shortname} मौजूद नहीं है (प्रकार:{$a->typeidnumber})';
$string['customfields'] = 'कस्टम फ़ील्ड';
$string['customfieldsnotype'] = 'कस्टम फ़ील्ड निर्दिष्ट हैं, लेकिन कोई प्रकार नहीं {$a}';
$string['databaseconnectfail'] = 'डेटाबेस से कनेक्ट होने में विफल';
$string['databaseemptynullinfo'] = 'आपके बाह्य डेटाबेस में खाली स्ट्रिंग का उपयोग आपकी साइट में फ़ील्ड के मूल्य को डिलीट कर देगा। आपके बाह्य डेटाबेस में शून्य मान आपकी साइट में फ़ील्ड के वर्तमान मूल्य को छोड़ देगा।';
$string['datetime'] = 'तारीख/समय';
$string['dbconnectiondetails'] = 'कृप्या डेटाबेस कनेक्शन विवरण दर्ज करें।';
$string['dbdateformat'] = 'तारीख का प्रारूप';
$string['dbdateformat_help'] = 'तारीख शामिल करने वाले डेटाबेस तालिका कोलम के लिएतारीख प्रारूप कोप निर्दिष्ट करने के लिए उपयोग किया जाता है।';
$string['dbhost'] = 'डेटाबेस होस्टनाम';
$string['dbmissingcolumnx'] = 'रिमोट डेटाबेस तालिका में फ़ील्ड (ओं) &quot;{$a}&quot; नहीं है';
$string['dbmissingtablex'] = 'रिमोट डेटाबेस तालिका &quot;{$a}&quot; मौजूद नहीं है';
$string['dbname'] = 'डेटाबेस नाम';
$string['dbpass'] = 'डेटाबेस पासवर्ड';
$string['dbport'] = 'डेटाबेस पोर्ट';
$string['dbtable'] = 'डेटाबेस तालिका';
$string['dbtestconnectfail'] = 'डेटाबेस से कनेक्ट होने में विफल';
$string['dbtestconnection'] = 'परीक्षण डेटाबेस कनेक्शन';
$string['dbtestconnectsuccess'] = 'डेटाबेस से सफलतापूर्वक कनेक्ट किया हुआ है';
$string['dbtype'] = 'डाटाबेस प्रकार';
$string['dbuser'] = 'डेटाबेस उपयोगकर्ता';
$string['defaultemailaddress'] = 'डिफ़ॉल्ट ईमेल एड्रेस';
$string['delete'] = 'डिलीट करें';
$string['deleteallsynclog'] = 'सभी रेकॉर्ड साफ़ करें';
$string['deleteallsynclogcheck'] = 'क्या आप वाकई निश्चित हैं कि आप सभी HR आयात लॉग रेकॉर्ड को डिलीट करना चाहते हैं?';
$string['deleted'] = 'डिलीट किया गया';
$string['deletedjobassignmentx'] = 'उपयोगकर्ता \'{$a->useridnumber}\' के लिए हटाए गए जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['deleteduserx'] = '{$a}उपयोगकर्ता को डिलीट किया गया';
$string['deletedx'] = 'डिलीट किया गया {$a}';
$string['deletefieldmissingnotallrecords'] = 'हटाएं फ़ील्ड गुम है, अगर फ़ाइल में सभी रिकॉर्ड नहीं हैं तो यह एक आवश्यक फ़ील्ड है';
$string['deletepartialsynclog'] = 'नवीनतम रेकॉर्ड को छोड़कर सभी को साफ़ करें';
$string['deletepartialsynclogcheck'] = 'क्या आप वाकई निश्चित रूप से सबसे हालिया रन को छोड़कर सभी HR आयात लॉग रेकॉर्ड को डिलीट करना चाहते हैं?';
$string['delimiter'] = 'सीमान्तक';
$string['department'] = 'विभाग';
$string['description'] = 'वर्णन';
$string['displayname:jobassignment'] = 'जॉब असाइनमेंट';
$string['displayname:org'] = 'संस्था';
$string['displayname:pos'] = 'पद';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'सीएसवी';
$string['displayname:totara_sync_source_jobassignment_database'] = 'बाहरी डेटाबेस';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'बाह्य डेटाबेस';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'बाह्य डेटाबेस';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'बाह्य डेटाबेस';
$string['displayname:user'] = 'उपयोगकर्ता';
$string['duplicateentriesjobassignment'] = 'उपयोगकर्ता \'{$a->useridnumber}\' के लिए जॉब असाइनमेंट \'{$a->idnumber}\' के लिए कई प्रविष्टियां मिलीं। इस नौकरी असाइनमेंट में कोई अपडेट नहीं किया गया।';
$string['duplicateidnumberx'] = 'डुप्लिकेट id नंबर {$a}';
$string['duplicateusernamexdb'] = 'उपयोगकर्ता नाम {$a->username} पहले से पंजीकृत है छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'ईमेल {$a->email} पहले से पंजीकृत है छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['duplicateuserswithemailx'] = '{$a->email}ईमेल के साथ डुप्लिकेट उपयोगकर्ता।  छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = '{$a->idnumber}id नंबरr के साथ डुप्लिकेट उपयोगकर्ता। छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['duplicateuserswithusernamex'] = '{$a->username}उपयोगकर्ता नाम के साथ डुप्लिकेट उपयोगकर्ता। छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['element'] = 'तत्त्व';
$string['elementdisabled'] = 'तत्व अक्षम';
$string['elementenabled'] = 'तत्व सक्षम';
$string['elementnotfound'] = 'तत्व नहीं मिला';
$string['elements'] = 'तत्व';
$string['elementxnotfound'] = 'तत्व {$a} नहीं मिला';
$string['email'] = 'ईमेल';
$string['emailsettingsdesc'] = 'यदि डुप्लिकेट ईमेल की अनुमति है तो आप एक डिफ़ॉल्ट ईमेल एड्रेस सेट कर सकते हैं जिसका उपयोग रिक्त या अमान्य ईमेल वाले उपयोगकर्ताओं को बनाने/अपडेट करने के दौरान किया जाएगा। यदि डुप्लिकेट की अनुमति नहीं है, तो प्रत्येक उपयोगकर्ता का एक अनन्य ईमेल होना चाहिए, यदि वे नहीं करते हैं तो उन्हें छोड़ दिया जाएगा।';
$string['emailstop'] = 'ईमेल बंद करें';
$string['emptyfieldsbehaviourhierarchy'] = 'CSV में खाली स्ट्रिंग व्यवहार';
$string['emptyfieldsbehaviourhierarchy_help'] = 'जब आपकी फ़ाइल"खाली स्ट्रिंग्स को अनदेखा कर दिया जाता है" पर सेट है तो आपकी CSV फ़ाइल में खाली स्ट्रिंग मौजूदा मूल्य को छोड़ देगी।

जब फ़ाइल"रिक्त स्ट्रिंग्स मौजूदा डेटा मिटती" पर सेट है तो आपकी CSV फ़ाइल में खाली स्ट्रिंग्स मौजूदा मूल्य डिलीट कर देगी।';
$string['emptyfieldsbehaviouruser'] = 'CSV में खाली स्ट्रिंग व्यवहार';
$string['emptyfieldsbehaviouruser_help'] = 'जब आपकी फ़ाइल"खाली स्ट्रिंग्स को अनदेखा कर दिया जाता है" पर सेट है तो आपकी CSV फ़ाइल में खाली स्ट्रिंग मौजूदा मूल्य को छोड़ देगी।

जब फ़ाइल"रिक्त स्ट्रिंग्स मौजूदा डेटा मिटती" पर सेट है तो आपकी CSV फ़ाइल में खाली स्ट्रिंग्स मौजूदा मूल्य डिलीट कर देगी।

कृप्या ध्यान दें कि कुछ फ़ील्ड की आवश्यकता है, और कुछ फ़ील्ड एक डिफ़ॉल्ट मूल्य का उपयोग करते हैं।
अगर "रिक्त स्ट्रिंग मौजूदा डेटा मिटाती" को चुना गया है और आप एक आवश्यक फ़ील्ड के लिए मौजूदा मूल्य को डिलीट करने का प्रयास करते हैं, तो CSV फ़ाइल में मौजूद उपयोगकर्ता को छोड़ा जाएगा क्योंकि मूल्य प्रदान किया जाना चाहिए।
अगर "रिक्त स्ट्रिंग मौजूदा डेटा मिटाती" को चुना गया है और आप उस फ़ील्ड के मौजूदा मूल्य को डिलीट कर देते हैं जो एक डिफ़ॉल्ट मूल्य का उपयोग करता है, तो डिफ़ॉल्ट मूल्य का वर्तमान मूल्य के रूप में उपयोग किया जाएगा।';
$string['emptyfieldskeepdata'] = 'खाली स्टिंग को अनदेखा कर दिया जाता है';
$string['emptyfieldsremovedata'] = 'खाली स्ट्रिंग मौजूदा डेटा मिटाती है';
$string['emptymanagerjobassignmentidnumber'] = 'प्रबंधक \'{$a->manageridnumber}\' असाइन करने के लिए प्रबंधक का जॉब असाइनमेंट आईडी नंबर गुम है। उपयोगकर्ता \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['emptyvalueemailx'] = 'ईमेल खाली नहीं हो सकता (डुप्लिकेट की अनुमति नहीं है) छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'पहला नाम रिक्त नहीं हो सकता। छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Id नंबरr खाली नहीं हो सकता। छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'अंतिम नाम रिक्त नहीं हो सकता। छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'पासवर्ड रिक्त नहीं हो सकता। छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['emptyvalueusernamex'] = 'उपयोगकर्ता नाम रिक्त नहीं हो सकता। छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['enablescheduledsync'] = 'अनुसूचित HR आयात करना सक्षम करें';
$string['enddate'] = 'अंतिम तिथि';
$string['error'] = 'त्रुटी';
$string['error:deletesynclogpermission'] = 'आपको HR आयात लॉग रेकॉर्ड को डिलीट करने की अनुमति नहीं है!';
$string['errorplural'] = 'त्रुटियाँ';
$string['eventsynccompleted'] = 'HR आयात पूरा';
$string['fieldcountmismatch'] = 'CSV फ़ाइल में रो {$a->rownum} को छोड़ना - {$a->fieldcount} फ़ील्ड पाए गए लेकिन {$a->headercount} फ़ील्ड की उम्मीद थी। कृप्या सुनिश्चित करें कि फ़ील्ड एक चयनित सीमांकक ("{$a->delimiter}") से अलग हो गई हैं।';
$string['fieldduplicated'] = '\'{$a->value}\'{$a->fieldname} के लिए मूल्य मौजूदा डेटा का डुप्लिकेट है और यह अद्वितीय होना चाहिए। छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['fieldduplicateddate'] = '{$a-> फ़ील्डनाम} के लिए {$a->date} ({$a->timestamp}) की तारीख मौजूदा डेटा का डुप्लिकेट है और यह अद्वितीय होना चाहिए। छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['fieldmappings'] = 'फ़ील्ड मैपिंग';
$string['fieldmustbeunique'] = '\'{$a->value}\' {$a->fieldname} के लिए मूल्य को अपलोड किए गए डेटा में डुप्लिकेट किया गया है और यह अद्वितीय होना चाहिए। छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} एक आवश्यक फ़ील्ड है और एक मूल्य होना चाहिए। कृप्या उपयोगकर्ता की जांच करें {$a->idnumber}';
$string['fileaccess'] = 'फ़ाइल एक्सेस';
$string['fileaccess_directory'] = 'निर्देशिका की जांच करें';
$string['fileaccess_help'] = '**निर्देशिका**: यह विकल्प आपको सर्वर पर एक निर्देशिका निर्दिष्ट करने की अनुमति देता है जिसकी HR आयात फ़ाइलों के लिए स्वचालित रूप से जांच की जाती है

 **अपलोड**: इस विकल्प के लिए साइट प्रशासन में स्रोतों के तहत \'अपलोड HR आयात फ़ाइलें\' पृष्ठ के माध्यम से फ़ाइल अपलोड करने की आवश्यकता है';
$string['fileaccess_upload'] = 'फ़ाइलफाइलें अपलोड करो';
$string['filedetails'] = 'फ़ाइल विवरण';
$string['files'] = 'फ़ाइलें';
$string['filesdir'] = 'फ़ाइलों की निर्देशिका';
$string['firstname'] = 'पहला नाम';
$string['firstnamephonetic'] = 'पहला नाम ध्वन्यात्मक';
$string['forcepwchange'] = 'नए उपयोगकर्ताओं के लिए पासवर्ड बदलाव बाध्य करेंदें';
$string['forcepwchangedesc'] = 'यदि "हां" नए उपयोगकर्ताओं ने अपना पासवर्ड सेट किया है लेकिन इसे पहले लॉगिन के दौरन बदलने के लिए बाध्य है। <br /><strong>ध्यान दें:</strong> जेनरेट किए गए पासवर्ड वाले उपयोगकर्ता इस कॉन्फ़िगरेशन विकल्प की परवाह किए बिना पहले लॉगिन पर उसे बदलने के लिए बाध्य किया जाएंगा।';
$string['frameworkxnotexist'] = 'फ्रेमवर्क {$a} मौजूद नहीं है';
$string['frameworkxnotfound'] = 'फ्रेमवर्क {$a} नहीं मिला ...';
$string['fullname'] = 'पूरा नाम';
$string['generalsettings'] = 'सामान्य सेटिंग्स';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'केवल नए उपयोगकर्ता के पासवर्ड को आयात करें';
$string['ignoreexistingpassdesc'] = 'अगर "हां" पासवर्ड केवल नए उपयोगकर्ताओं के लिए अपडेट किए जाते हैं, यदि "नहीं" सभी उपयोगकर्ता के पासवर्ड अपडेट होते हैं';
$string['importfields'] = 'आयात करने के लिए फ़ील्ड';
$string['info'] = 'जानकारी';
$string['institution'] = 'संगठन';
$string['invalidauthforuserx'] = 'अमान्य प्रमाणीकरण प्लग इन {$a}';
$string['invalidauthxforuserx'] = 'उपयोगकर्ता के लिए अमान्य प्रमाणीकरण प्लग इन {$a->auth} {$a->idnumber}';
$string['invalidcaseusernamex'] = 'उपयोगकर्ता {$a->idnumber} के उपयोगकर्ता नाम, \'{$a->username}\', जिसमें मिश्रित केस वर्ण हैं। इसे कम केस में बदले गए उपयोगकर्ता नाम से आयात किया जाएगा। कृप्या अपने स्रोत डेटा को तदनुसार अपडेट करें।';
$string['invalidcountrycode'] = 'उपयोगकर्ता के लिए अमान्य देश कोड {$a->country} {$a->idnumber}';
$string['invaliddateformatforfield'] = 'फ़ील्ड के लिए अमान्य तारीख प्रारूप {$a}';
$string['invaliddateformatforfieldforuser'] = 'उपयोगकर्ता के लिए फ़ील्ड {$a->field} के अमान्य तारीख प्रारूप{$a->user}';
$string['invaliddateformatjobassignment'] = 'उपयोगकर्ता \'{$a->useridnumber}\' के लिए आईडी नंबर \'{$a->idnumber}\' के साथ नौकरी असाइनमेंट के लिए फ़ील्ड \'{$a->field}\' के लिए अमान्य दिनांक प्रारूप। इस क्षेत्र के लिए मान जोड़े / अपडेट नहीं किए जाएंगे।';
$string['invalidemailaddress'] = 'अमान्य ईमेल एड्रेस \'{$a}\'';
$string['invalidemailx'] = 'अमान्य ईमेल एड्रेस छोड़ा गया उपयोगकर्ता {$a->idnumber}';
$string['invalidlangx'] = 'उपयोगकर्ता के लिए निर्दिष्ट अवैध भाषा {$a->idnumber}';
$string['invalidusernamex'] = 'उपयोगकर्ता {$a->idnumber} के पास उपयोगकर्ता नाम है, \'{$a->username}\', जिसमें अमान्य वर्ण हैं। यह आयात नहीं किया जाएगा। कृप्या अपने स्रोत डेटा को अपडेट करें';
$string['jobassignmentsyncdisabled'] = 'उस नौकरी असाइनमेंट के लिए एचआर आयात सेटिंग के रूप में उपयोगकर्ता \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['keep'] = 'रखना';
$string['lang'] = 'भाषा';
$string['lastname'] = 'अंतिम नाम';
$string['lastnamephonetic'] = 'अंतिम नाम फोनेटिक';
$string['lengthlimitexceeded'] = 'मूल्य "{$a->value}" "{$a->field}" फ़ील्ड के लिए बहुत लंबा है यह {$a->length} वर्णों से अधिक लंबा नहीं हो सकता। छोड़ा गया {$a->source} {$a->idnumber}';
$string['logtype'] = 'लॉग प्रकार';
$string['manageelements'] = 'तत्वों को प्रबंधित करें';
$string['managementloop'] = 'उपयोगकर्ता के लिए \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\' इसे बनाने के रूप में एक परिपत्र प्रबंधन संरचना उत्पन्न करेगा।';
$string['manager'] = 'मैनेजर';
$string['manageridnumber'] = 'प्रबंधक';
$string['managerjaxnotexistjobassignment'] = 'प्रबंधक \'{$a->manageridnumber}\' के लिए जॉब असाइनमेंट \'{$a->managerjobassignmentidnumber}\' मौजूद नहीं है। उपयोगकर्ता \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['managerjobassignmentidnumber'] = 'प्रबंधक का जॉब असाइनमेंट';
$string['managerxhasnojobassignment'] = 'उपयोगकर्ता \'{$a->manageridnumber}\' में नौकरी असाइनमेंट नहीं है और इसे प्रबंधक के रूप में असाइन किया गया था। उपयोगकर्ता \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['managerxnotexistjobassignment'] = 'उपयोगकर्ता \'{$a->manageridnumber}\' मौजूद नहीं है और प्रबंधक के रूप में असाइन किया गया था। उपयोगकर्ता \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['managesyncelements'] = 'HR आयात तत्वों को प्रबंधित करें';
$string['middlename'] = 'मध्य नाम';
$string['missingrequiredfieldjobassignment'] = 'कुछ रिकॉर्ड में उनके idnumber और / या useridnumber गुम हैं। ये रिकॉर्ड छोड़ दिए गए थे।';
$string['multiplejobsdisablednocreate'] = 'नौकरी असाइनमेंट बनाने का प्रयास किया लेकिन एकाधिक जॉब असाइनमेंट साइट सेटिंग अक्षम है और नौकरी असाइनमेंट पहले से मौजूद है। उपयोगकर्ता \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['nameandloc'] = 'नाम और स्थान';
$string['nochangesskippingsync'] = 'कोई बदलाव नहीं, आयात को छोड़ देना';
$string['nocsvfilepath'] = 'कोई CSV फ़ाइल पथ निर्दिष्ट नहीं किया गया';
$string['noenabledelements'] = 'कोई सक्षम तत्व नहीं';
$string['nofilesdir'] = 'कोई HR आयात फ़ाइल निर्देशिका कॉन्फ़िगर नहीं है';
$string['nofiletosync'] = 'आयात करने के लिए कोई फ़ाइल नहीं (फ़ाइल पथ: {$a})';
$string['nofileuploaded'] = '{$a} आयातकरने के लिए कोई फ़ाइल अपलोड नहीं की गई';
$string['nosourceconfig'] = '\'{$a}\' के लिए कोई स्रोत कॉन्फ़िगरेशन नहीं है';
$string['nosourceconfigured'] = 'कोई स्रोत कॉन्फ़िगर नहीं है, कृप्या <a href=\'{$a}\'>यहां</a> कॉन्फ़िगरेशन सेट करें';
$string['nosourceenabled'] = 'इस तत्व के लिए कोई स्रोत सक्षम नहीं है';
$string['nosources'] = 'कोई स्रोत नहीं';
$string['nosynctablemethodforsourcex'] = 'स्रोत {$a} में कोई get_sync_table विधि नहीं है यह एक प्रोग्रामर द्वारा ठीक किया जाना चाहिए।';
$string['notadirerror'] = 'निर्देशिका \'{$a}\' मौजूद नहीं है या एक्सेस योग्य नहीं है';
$string['note:syncfilepending'] = 'ध्यान दें: एक लंबित HR आयात फ़ाइल मौजूद है। अब एक और फ़ाइल अपलोड करने से लंबित वाली ओवरराइट हो जाएगी।';
$string['notifications'] = 'सूचनाएं';
$string['notifymailto'] = 'ईमेल अधिसूचनाएं';
$string['notifymailto_help'] = 'ई-मेल एड्रेस की एक अल्पविराम से अलग की गई सूची जिससे सूचनाएं भेजी जानी चाहिए।';
$string['notifymessage'] = 'सर्वर समय: {$a->time}, तत्व: {$a->element}, कार्यवाही: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} ({$a->logtypes}) के बाद से नए HR आयात लॉग संदेश {$a->since}। हाल के संदेशों के लिए नीचे देखें:';
$string['notifysubject'] = '{$a} :: HR आयात अधिसूचना';
$string['notifytypes'] = 'इसके लिए सूचनाएं भेजें';
$string['optionxnotexist'] = 'विकल्प \'{$a->option}\' {$a->fieldname} फ़ील्ड के लिए मौजूद नहीं है  कृप्या उपयोगकर्ता की जांच करें {$a->idnumber}';
$string['orgidnumber'] = 'संस्था';
$string['orgxnotexistjobassignment'] = 'संगठन \'{$a->orgidnumber}\' मौजूद नहीं है। उपयोगकर्ता \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['parentidnumber'] = 'मुख्य श्रेणी';
$string['parentxnotexist'] = 'अभिभावक {$a} मौजूद नहीं है';
$string['parentxnotexistinfile'] = 'पेरेंट {$a} HR आयात फ़ाइल में मौजूद नहीं है';
$string['parentxnotfound'] = 'मुख्य श्रेणी {$a}नहीं मिली ...';
$string['password'] = 'पासवर्ड';
$string['pathformerror'] = 'पथ नहीं मिला';
$string['phone1'] = 'फोन 1';
$string['phone2'] = 'फोन 2';
$string['pipe'] = 'पाइप (|)';
$string['pluginname'] = 'HR आयात';
$string['posidnumber'] = 'पद';
$string['posxnotexistjobassignment'] = 'स्थिति \'{$a->posidnumber}\' मौजूद नहीं है। उपयोगकर्ता \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['previouslylinkedmismatch'] = '<strong>चेतावनी:</strong> जॉब असाइनमेंट आईडी नंबर अपडेट करने के लिए सेट आयात करें, लेकिन पिछले सेटिंग को उस सेटिंग के साथ पूरा कर लिया गया है। यह आपके एचआर आयात विन्यास के साथ एक समस्या इंगित करता है, कृपया अपने साइट व्यवस्थापक से संपर्क करें।';
$string['readonlyerror'] = 'निर्देशिका \'{$a}\' केवल पढ़ने के लिए है';
$string['removeitems'] = 'आइटम हटाएँ';
$string['removeitemsdesc'] = 'निर्दिष्ट करें कि स्रोत से आइटम को निलेला जाने पर HR आयात के दौरान आंतरिक आइटम के साथ क्या करना चाहिए।';
$string['reviveduserx'] = 'पुनर्जीवित उपयोगकर्ता {$a}';
$string['runid'] = 'ID चलाएं';
$string['runsynccronend'] = 'हो चुका!';
$string['runsynccronendwithproblem'] = 'हालांकि, कुछ समस्याएं हुई हैं';
$string['runsynccronstart'] = 'HR आयात क्रोन चल रहा है ...';
$string['sanitycheckfailed'] = 'विवेक जांच विफल रही है, रद्द कर रहाहै...';
$string['schedule'] = 'अनुसूची';
$string['scheduleserver'] = 'अनुसूची (सर्वर का समय)';
$string['selectfieldsdb'] = 'कृप्या नीचे दिए गए बॉक्सों को चेक करके आयात करने के लिए कुछ फ़ील्ड का चयन करें।';
$string['selfassignedappraiserjobassignment'] = 'उपयोगकर्ता \'{$a->useridnumber}\' उनका स्वयं का मूल्यांकन नहीं हो सकता है। उपयोगकर्ता \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['selfassignedmanagerjobassignment'] = 'उपयोगकर्ता \'{$a->useridnumber}\' उनका स्वयं का प्रबंधक नहीं हो सकता है। उपयोगकर्ता \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['semicolon'] = 'अर्ध-बृहदान्त्र (;)';
$string['settings:jobassignment'] = 'नौकरी असाइनमेंट तत्व सेटिंग्स';
$string['settings:org'] = 'संगठन तत्व की सेटिंग्स';
$string['settings:pos'] = 'स्थिति तत्व की सेटिंग';
$string['settingssaved'] = 'सेटिंग्स को सहेजा गया';
$string['settings:totara_sync_source_jobassignment_csv'] = 'नौकरी असाइनमेंट - सीएसवी स्रोत सेटिंग्स';
$string['settings:totara_sync_source_jobassignment_database'] = 'नौकरी असाइनमेंट - बाहरी डेटाबेस स्रोत सेटिंग्स';
$string['settings:totara_sync_source_org_csv'] = 'संगठन - CSV स्रोत की सेटिंग्स';
$string['settings:totara_sync_source_org_database'] = 'संगठन - बाह्य डेटाबेस स्रोत की सेटिंग्स';
$string['settings:totara_sync_source_pos_csv'] = 'स्थिति - CSV स्रोत की सेटिंग्स';
$string['settings:totara_sync_source_pos_database'] = 'स्थिति - बाह्य डेटाबेस स्रोत की सेटिंग्स';
$string['settings:totara_sync_source_user_csv'] = 'उपयोगकर्ता - CSV स्रोत की सेटिंग्स';
$string['settings:totara_sync_source_user_database'] = 'उपयोगकर्ता - बाह्य डेटाबेस स्रोत की सेटिंग';
$string['settings:user'] = 'उपयोगकर्ता तत्व की सेटिंग्स';
$string['shortname'] = 'संक्षिप्त नाम';
$string['source'] = 'स्रोत';
$string['sourceallrecords'] = 'स्रोत में सभी रेकॉर्ड हैं';
$string['sourceallrecordsdesc'] = 'क्या स्रोत सभी HR आयात रेकॉर्ड प्रदान करता है, हर समय <strong>या</strong> केवल वह रेकॉर्ड प्रदान किए गए हैं जिन्हें अपडेट/डिलीट करने की आवश्यकता है? यदि "नहीं" (केवल अपडेट/डिलीट किए जाने वाले रेकॉर्ड), तो स्रोत को <strong> "डिलीट" फ्लेग </strong>का उपयोग करना चाहिए';
$string['sourceclassxnotfound'] = 'स्रोत क्लास {$a} नहीं मिली यह प्रोग्रामर द्वारा तय किया जाना चाहिए';
$string['sourceconfigured'] = 'स्रोत का कॉन्फ़िगरेशन है';
$string['sourcedoesnotusefiles'] = 'स्रोत फ़ाइलों का उपयोग नहीं करता है';
$string['sourcefilexnotfound'] = 'स्रोत फ़ाइल {$a} नहीं मिली।';
$string['sourcenotfound'] = '\'{$a}\' के लिए स्रोत नहीं मिला';
$string['sources'] = 'स्त्रोत';
$string['sourcesettings'] = 'स्रोत की सेटिंग्स';
$string['sourcetitle'] = 'HR आयात लॉग';
$string['startafterendjobassignment'] = 'प्रारंभ तिथि अंतिम तिथि से बाद में नहीं हो सकती है। उपयोगकर्ता \'{$a->useridnumber}\' के लिए छोड़ा गया जॉब असाइनमेंट \'{$a->idnumber}\'।';
$string['startdate'] = 'आरंभ करने की तिथि';
$string['suspendcolumndisabled'] = 'निलंबित कॉलम अक्षम है और हटाए जाने की सेटिंग &quot;आंतरिक उपयोगकर्ता निलंबित&quot; के दौरान आयात नहीं की जाएगी।';
$string['suspended'] = 'बर्खास्त कर दिया';
$string['suspendeduserx'] = 'बर्खास्त कर दिया {$a}';
$string['sync'] = 'आयात';
$string['syncaborted'] = 'HR आयात रद्द किया गया';
$string['syncexecute'] = 'HR आयात चलाएँ';
$string['syncfinished'] = 'HR आयात समाप्त हुआ';
$string['synclog'] = 'HR आयात लॉग';
$string['syncnotconfigured'] = 'HR आयात ठीक से कॉन्फ़िगर नहीं है। कृप्या, चलाने से पहले समस्याओं को ठीक करें';
$string['syncnotconfiguredsummary'] = 'HR आयात ठीक से कॉन्फ़िगर नहीं है। कृप्या, चलाने से पहले समस्याओं को ठीक करें: {$a}';
$string['syncnotifications'] = 'HR आयात अधिसूचनाएं';
$string['syncstarted'] = 'HRआयात शुरू कर दिया';
$string['tab'] = 'टैब (t)';
$string['tablemustincludexdb'] = 'डेटाबेस तालिका में निम्न फ़ील्ड होने चाहिए:';
$string['temptablecreatefail'] = 'अस्थायी तालिका बनाने में त्रुटि';
$string['temptableprepfail'] = 'अस्थायी तालिका की तैयारी विफल रही';
$string['timezone'] = 'समय क्षेत्र';
$string['totarasync'] = 'HR आयात';
$string['totara_sync:deletesynclog'] = 'HR आयात लॉग को साफ़ करें';
$string['totarasync_help'] = 'HR आयात को सक्षम करने से एक बाहरी स्रोत (यदि कॉन्फ़िगर किया गया है) से तत्व को उपडेट/डिलीट करने देगा। इस फ़ील्ड को सक्षम करने के लिए id नंबर फ़ील्ड का मूल्य होना चाहिए।
प्रशासन मेनू में HR आयात सेटिंग्स देखें।';
$string['totara_sync:manage'] = 'HR आयात को प्रबंधित करें';
$string['totara_sync:managejobassignment'] = 'एचआर आयात जॉब असाइनमेंट प्रबंधित करें';
$string['totara_sync:manageorg'] = 'HR आयात संगठनों को प्रबंधित करें';
$string['totara_sync:managepos'] = 'HR आयात स्थिति प्रबंधित करें';
$string['totara_sync:manageuser'] = 'HR आयात उपयोगकर्ताओं को प्रबंधित करें';
$string['totara_sync:runsync'] = 'वेब इंटरफ़ेस के माध्यम से HR आयात चलाएं';
$string['totara_sync:setfileaccess'] = 'HR आयात फ़ाइल एक्सेस सेट करें';
$string['totara_sync:uploadjobassignment'] = 'एचआर आयात जॉब असाइनमेंट अपलोड करें';
$string['totara_sync:uploadorg'] = 'HR आयात संगठनों को अपलोड करें';
$string['totara_sync:uploadpos'] = 'HR आयात स्थितियां अपलोड करें';
$string['totara_sync:uploaduser'] = 'HR आयात उपयोगकर्ताओं को अपलोड करें';
$string['typeidnumber'] = 'प्रकार';
$string['typexnotexist'] = 'प्रकार {$a} मौजूद नहीं है';
$string['typexnotfound'] = 'प्रकार {$a} नहीं मिला ...';
$string['unabletomatchuseridnumber'] = 'नौकरी असाइनमेंट \'{$a->idnumber}\' के लिए उपयोगकर्ता आईडी संख्या \'{$a->useridnumber}\' से उपयोगकर्ता आईडी संख्या में मिलान करने में असमर्थ';
$string['undeletepwreset'] = 'डिलीट किए गए उपयोगकर्ताओं के लिए पासवर्ड रीसेट करें';
$string['undeletepwresetdesc'] = 'यदि "हां" और यदि कोई आयात पासवर्ड निर्दिष्ट नहीं है तो डिलीट न किए हुए उपयोगकर्ताओं को अपना पासवर्ड रीसेट करना होगा, नए पासवर्ड के साथ एक ईमेल प्राप्त होगा और पहले लॉग इन करने के पहले उनका पासवर्ड रीसेट करने के लिए बाध्य किए जाएंगें';
$string['update'] = 'अपडेट करें';
$string['updatedjobassignmentx'] = 'यूज़र \'{$a->useridnumber}\' के लिए जॉब असाइनमेंट \'{$a->idnumber}\' अपडेट किया गया।';
$string['updateduserx'] = 'अपडेट किया हुआ उपयोगकर्ता {$a}';
$string['updatedx'] = 'अपडेट किया गया {$a}';
$string['updateidnumbers'] = 'आईडी नंबर अपडेट करें';
$string['updateidnumbersdesc'] = 'यदि \'हाँ\' पर सेट किया गया है, तो प्रत्येक उपयोगकर्ता के लिए केवल एक नौकरी असाइनमेंट रिकॉर्ड प्रदान किया जा सकता है, और यह उपयोगकर्ता की पहली नौकरी असाइनमेंट पर लागू किया जाएगा (जहां सॉर्ट क्रम 1 के बराबर है) और आईडी नंबर अपडेट किया जाएगा। <br> यदि \'नहीं\' पर सेट किया गया है, तो आयात किए गए डेटा किसी भी मौजूदा नौकरी असाइनमेंट पर लागू होंगे, जहां आईडी नंबर मेल खाता है। <br>
<br>
 नोट: पहली बार कोई विकल्प \'नो\' पर सेट किए गए इस विकल्प के साथ किया जाता है, यह स्थायी रूप से सेट हो जाएगा और सेटिंग इस रूप में अब दिखाई नहीं देगी।';
$string['uploadaccessdenied'] = 'आपकी HR आयात कॉन्फ़िगरेशन एक सर्वर निर्देशिका में फ़ाइल देखने के लिए सेट है, अपलोड की गई फ़ाइलों का उपयोग नहीं करना चाहिए इसे बदलने के लिए जाएं {$a}';
$string['uploadaccessdeniedlink'] = 'यहाँ';
$string['uploaderror'] = 'फ़ाइल (फाइलें) अपलोड करने में एक समस्या थी...';
$string['uploadfilelink'] = 'फ़ाइलें <a href=\'{$a}\'>यहां</a> अपलोड की जा सकती हैं';
$string['uploadsuccess'] = 'HR आयात फ़ाइलें सफलतापूर्वक अपलोड की गईं';
$string['uploadsyncfiles'] = 'HR आयात फ़ाइलें अपलोड करें';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'छोड़ा गया उपयोगकर्ता {$a->idnumber}क्योंकि उनकी HR आयात सेटिंग अक्षम है';
$string['viewsynclog'] = 'HR आयात लॉग में <a href=\'{$a}\'>यहां</a> परिणाम देखें';
$string['viewsyncloghere'] = 'अधिक जानकारी के लिए, HR आयात लॉग को {$a}देखें';
$string['warn'] = 'चेतावनी';
$string['warnplural'] = 'चेतावनी';
$string['willcreateduplicatejobidnumber'] = 'उपयोगकर्ता \'{$a->useridnumber}\' का एक और नौकरी असाइनमेंट समान आईडीएनम्बर के साथ है जिसे अद्यतन किया जा रहा है। उपयोक्ता \'{$a->useridnumber}\' के लिए नौकरी का काम छोड़ दिया \'{$a->idnumber}\'।';
