<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'ग्रेड आयात की पुष्टि';
$string['default'] = 'डिफ़ॉल्ट रूप से सक्षम';
$string['default_help'] = 'यदि सेट किया गया है, तो डिफ़ॉल्ट रूप से सभी नए असाइनमेंट के लिए वर्कशीट के साथ ऑफ़लाइन ग्रेड करना सक्षम हो जाएगा।';
$string['downloadgrades'] = 'ग्रेडिंग वर्कशीट डाउनलोड';
$string['enabled'] = 'ऑफलाइन ग्रेडिंग वर्कशीट';
$string['enabled_help'] = 'यदि सक्षम किया गया है, तो असाइनमेंट का अंकन करते समय प्रशिक्षक शिक्षार्थी की ग्रेड वाली वर्कशीट डाउनलोड और अपलोड कर पायेंगे।';
$string['feedbackupdate'] = '"{$a->field}" के लिए फ़ील्ड "{$a->student}" से "{$a->text}" पर सेट करें';
$string['gradelockedingradebook'] = '{$a}के लिए ग्रेड को ग्रेडबुक में लॉक किया गया है';
$string['graderecentlymodified'] = 'ग्रेड को {$a}के लिए ग्रेड करने की वर्कशीट के मुकाबले हाल ही में Totara में संशोधित किया गया है';
$string['gradesfile'] = 'ग्रेडिंग वर्कशीट (csv प्रारूप)';
$string['gradesfile_help'] = 'संशोधित ग्रेड वाली ग्रेड करने की वर्कशीट। यह फाइल एक csv फ़ाइल होनी चाहिए जिसे इस असाइनमेंट से डाउनलोड किया गया है और इसमें शिक्षार्थी ग्रेड और पहचानकर्ता के लिए कॉलम होने चाहिए। फ़ाइल के लिए एन्कोडिंग &quot;UTF-8&quot;होना चाहिए';
$string['gradeupdate'] = '{$a->grade} को {$a->student} के लिए ग्रेड निर्धारित करें';
$string['ignoremodified'] = 'स्प्रैडशीट की तुलना में हाल ही में Totara में संशोधित किए गए रिकॉर्ड्स को अपडेट करने की अनुमति दें।';
$string['ignoremodified_help'] = 'जब ग्रेड करने की वर्कशीट को Totara से डाउनलोड किया जाता है तो इसमें प्रत्येक ग्रेड के लिए अंतिम संशोधन तारीख होती है। अगर इस वर्कशीट को डाउनलोड करने के बाद किसी भी ग्रेड को Totara में अपडेट किया जाता है, तो डिफ़ॉल्ट रूप से, Totara ग्रेड को आयात करते समय इस अपडेट की गई जानकारी को अधिलेखित करने से इंकार करेगा। इस विकल्प को चुनने से Totara इस सुरक्षा जांच को अक्षम कर देगा और एक से अधीक अंकगणकों के लिए एक – दूसरे के ग्रेड को ओवरराइड करना संभव हो सकता है।';
$string['importgrades'] = 'ग्रेड करने की वर्कशीट में किए गए बदलाव की पुष्टि करें';
$string['invalidgradeimport'] = 'Totara अपलोड किए गए वर्कशीट को नहीं पढ़ सका। सुनिश्चित करें कि यह comma separated value (.csv) स्वरूप में सहेजी गई है और पुन: प्रयास करें।';
$string['nochanges'] = 'अपलोड किए गए वर्कशीट में कोई संशोधित ग्रेड नहीं मिला';
$string['offlinegradingworksheet'] = 'ग्रेड';
$string['pluginname'] = 'ऑफलाइन ग्रेडिंग वर्कशीट';
$string['processgrades'] = 'आयात ग्रेड';
$string['skiprecord'] = 'रिकॉर्ड छोड़ें';
$string['updatedgrades'] = 'नवीनीकृत {$a} ग्रेड और प्रतिक्रिया';
$string['updaterecord'] = 'रिकॉर्ड अपडेट';
$string['uploadgrades'] = 'ग्रेडिंग वर्कशीट अपलोड';
