<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grouping', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   availability_grouping
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'केवल उन शिक्षार्थीओं को अनुमति दें, जो एक विशिष्ट समूहीकरण के भीतर के समूह से संबंधित हैं।';
$string['error_selectgrouping'] = 'आपको एक समूहीकरण का चयन करना होगा';
$string['missing'] = '(अनुपलब्ध समूह)';
$string['pluginname'] = 'समूहीकरण के अनुसार प्रतिबंध';
$string['requires_grouping'] = 'आप <strong>{$a}</strong> में एक समूह से संबंधित हैं';
$string['requires_notgrouping'] = 'आप <strong>{$a}</strong> के समूह से संबंधित नहीं हैं';
$string['title'] = 'समूहीकरण';
