<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   availability_profile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'उपयोगकर्ता प्रोफ़ाइल फ़ील्ड';
$string['description'] = 'शिक्षार्थीओं &rsquo;के प्रोफाइल के भीतर के फ़ील्ड पर आधारित एक्सेस नियंत्रण';
$string['error_selectfield'] = 'आपको एक प्रोफ़ाइल फ़ील्ड चुननी होगी।';
$string['error_setvalue'] = 'आपको एक मूल्य टाइप करना होगा।';
$string['label_operator'] = 'तुलना की पद्धति';
$string['label_value'] = 'जिस मूल्य के साथ तुलना करनी है';
$string['missing'] = '(अनुपलब्ध कस्टम फ़ील्ड: {$a})';
$string['op_contains'] = 'शामिल';
$string['op_doesnotcontain'] = 'शामिल &rsquo;नहीं है';
$string['op_endswith'] = 'इसी के साथ समाप्त होता है';
$string['op_isempty'] = 'रिक्त है';
$string['op_isequalto'] = 'के बराबर है';
$string['op_isnotempty'] = 'रिक्त नहीं है';
$string['op_startswith'] = 'इसके साथ आरंभ होता है';
$string['pluginname'] = 'प्रोफ़ाइल के अनुसार प्रतिबंध';
$string['requires_contains'] = 'आपके <strong>{$a->field}</strong> में <strong>{$a->value}</strong> शामिल हैं';
$string['requires_doesnotcontain'] = 'आपके <strong>{$a->field}</strong> में <strong>{$a->value}</strong> शामिल नहीं है';
$string['requires_endswith'] = 'आपका <strong>{$a->field}</strong> <strong>{$a->value}</strong> के साथ समाप्त होता है';
$string['requires_isempty'] = 'आपका <strong>{$a->field}</strong> रिक्त है';
$string['requires_isequalto'] = 'आपका <strong>{$a->field}</strong> <strong>{$a->value}</strong> है';
$string['requires_isnotempty'] = 'आपका <strong>{$a->field}</strong> रिक्त नहीं है';
$string['requires_notendswith'] = 'आपका <strong>{$a->field}</strong> <strong>{$a->value}</strong> के साथ समाप्त नहीं होता है';
$string['requires_notisequalto'] = 'आपका <strong>{$a->field}</strong> <strong>{$a->value}</strong> नहीं है';
$string['requires_notstartswith'] = 'आपका <strong>{$a->field}</strong> <strong>{$a->value}</strong> के साथ आरंभ नहीं होता है';
$string['requires_startswith'] = 'आपका <strong>{$a->field}</strong> <strong>{$a->value}</strong> के साथ आरंभ होता है';
$string['title'] = 'उपयोगकर्ता प्रोफ़ाइल';
