<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   block_online_users
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtimetosee'] = 'निष्क्रियता की अवधि निर्धारित करने के लिए मिनटों की संख्या जिसके बाद एक उपयोगकर्ता को अब ऑनलाइन नहीं माना जाता है।';
$string['online_users:addinstance'] = 'एक नया ऑनलाइन उपयोगकर्ता ब्लॉक जोड़ें';
$string['online_users:myaddinstance'] = 'मेरी लर्निंग पृष्ठ में एक नया ऑनलाइन उपयोगकर्ता ब्लॉक जोड़ें';
$string['online_users:viewlist'] = 'ऑनलाइन उपयोगकर्ताओं की सूची देखें';
$string['periodnminutes'] = 'पिछले {$a}मिनट';
$string['pluginname'] = 'ऑनलाइन उपयोगकर्ता';
$string['timetosee'] = 'निष्क्रियता के बाद निकालें (मिनट)';
