<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tag_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'कोई श्रेणी';
$string['apierror'] = 'YouTube API की सेट नहीं है। अपने व्यवस्थापक से संपर्क करें।';
$string['apikey'] = 'API की';
$string['apikeyinfo'] = 'अपनी Totara साइट के लिए<a href="https://developers.google.com/youtube/v3/getting-started">Google API की</a>प्राप्त करें';
$string['autosvehicles'] = 'ऑटो &amp; वाहन';
$string['category'] = 'श्रेणी';
$string['comedy'] = 'कॉमेडी';
$string['configtitle'] = 'शीर्षक';
$string['education'] = 'शिक्षा';
$string['entertainment'] = 'मनोरंजन';
$string['filmsanimation'] = 'फिल्में &amp; एनिमेशन';
$string['gadgetsgames'] = 'गैजेट्स &amp; गेम्स';
$string['howtodiy'] = 'DIY &amp; कैसे करें';
$string['includeonlyvideosfromplaylist'] = 'id के साथ प्लेलिस्ट से केवल वीडियो शामिल करें';
$string['music'] = 'संगीत';
$string['newspolitics'] = 'समाचार &amp; राजनीति';
$string['numberofvideos'] = 'वीडियो की संख्या';
$string['peopleblogs'] = 'लोग &amp; ब्लॉग्स';
$string['petsanimals'] = 'पेट&amp; पशु';
$string['pluginname'] = 'YouTube';
$string['requesterror'] = 'डेटा सर्वर से प्राप्त नहीं किया जा सका। यदि समस्या बनी रहती है तो अपने व्यवस्थापक से संपर्क करें।';
$string['scienceandtech'] = 'विज्ञान &amp; टेक';
$string['sports'] = 'खेल';
$string['tag_youtube:addinstance'] = 'एक नया YouTube ब्लॉक जोड़ें';
$string['travel'] = 'यात्रा &amp; स्थान';
