<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'प्रमाणीकरण प्लग इन{$a} नहीं मिला।';
$string['blocknotexist'] = '{$a} ब्लॉक मौजूद नहीं है';
$string['cannotbenull'] = '{$a}शून्य नहीं हो सकता!';
$string['cannotdowngrade'] = '{$a->plugin} को {$a->oldversion} से {$a->newversion} तक डाउनग्रेड नहीं किया जा सकता';
$string['cannotfindadmin'] = 'प्रशाक उपयोगकर्ता नहीं मिला!';
$string['cannotinitpage'] = 'पृष्ठ पूरी तरह से प्रारंभ नहीं किया जा सकता है: अमान्य {$a->name} id {$a->id}';
$string['cannotsetuptable'] = '{$a} तालिकाओं को सफलतापूर्वक सेट नहीं किया जा सका!';
$string['codingerror'] = 'कोडिंग मैं त्रुटि पाई गई, यह प्रोग्रामर द्वारा ठीक किया जाना चाहिए: {$a}';
$string['configmoodle'] = 'तुतारा अभी तक कॉन्फ़िगर नहीं किया गया है। आपको पहले config.php को संपादित करना होगा';
$string['erroroccur'] = 'इस प्रक्रिया के दौरान एक त्रुटि हुई है';
$string['invalidarraysize'] = 'के पैरामेज में एरे की गलत साइज़{$a}';
$string['invalideventdata'] = 'गलत इवेंट डेटा जमा किया गया: {$a}';
$string['invalidparameter'] = 'अमान्य पैरामीटर मूल्य पाया गया';
$string['invalidresponse'] = 'अमान्य प्रतिक्रिया मूल्य पाया गया';
$string['missingconfigversion'] = 'कॉन्फ़िगर की हुई तालिका में संस्करण शामिल नहीं है, जारी नहीं रह सकता, क्षमा करें।';
$string['modulenotexist'] = '{$a} मॉड्यूल मौजूद नहीं है';
$string['morethanonerecordinfetch'] = 'फैच() में एक से अधिक रिकॉर्ड मिला!';
$string['mustbeoveride'] = 'सार{$a} विधि पद्धति ओवरराइड होनी चाहिए।';
$string['noadminrole'] = 'कोई व्यवस्थापक भूमिका नहीं मिली';
$string['noblocks'] = 'कोई ब्लॉक इन्स्टाल नहीं है!';
$string['nocate'] = 'कोई श्रेणियां नहीं हैं!';
$string['nomodules'] = 'कोई मॉड्यूल नहीं मिला!!';
$string['nopageclass'] = 'आयातित {$a} लेकिन कोई पृष्ठ कक्षा नहीं मिली';
$string['noreports'] = 'किसी भी रिपोर्ट तक पहुँच नहीं है';
$string['notables'] = 'कोई तालिका नहीं है!';
$string['phpvaroff'] = 'PHP सर्वर चर \'{$a->name}\' बंद होना चाहिए -{$a->link}';
$string['phpvaron'] = 'PHP सर्वर चर \'{$a->name}\'चालू नहीं है - {$a->link}';
$string['sessionmissing'] = 'सत्र से अनुपस्थित {$a} वस्तु';
$string['sqlrelyonobsoletetable'] = 'यह एसक्यूएल अप्रचलित टेबल पर निर्भर है: {$a}! आपका कोड डेवलपर द्वारा तय किया जाना चाहिए।';
$string['withoutversion'] = 'मुख्य version.php फ़ाइल अनुपलब्ध है, पढ़ने योग्य नहीं है या टूटी हुई है';
$string['xmlizeunavailable'] = 'xmlize फ़ंक्शंस उपलब्ध नहीं हैं';
