<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'यह कोर्स अतिथि यूज़र्स को प्रवेश करने देता है';
$string['guestaccess_withoutpassword'] = 'अतिथि एक्सेस';
$string['guestaccess_withpassword'] = 'अतिथि एक्सेस के लिए पासवर्ड की आवश्यकता है';
$string['guest:config'] = 'अतिथि एक्सेस उदाहरणों को कॉन्फ़िगर करें';
$string['password'] = 'पासवर्ड';
$string['password_help'] = 'पासवर्ड कोर्स पर अतिथि एक्सेस को केवल उनके लिए प्रतिबंधित करता है जो पासवर्ड जानते हैं। अतिथि को हर बार कोर्स एक्सेस करने पर पासवर्ड प्रदान करना होगा।';
$string['passwordinvalid'] = 'गलत एक्सेस पासवर्ड, कृप्या फिर से कोशिश करें';
$string['passwordinvalidhint'] = 'वह एक्सेस पासवर्ड गलत था, कृप्या फिर से कोशिश करें <br />
(यहां एक संकेत है – यह \'{$a}\' से शुरू होता है)';
$string['pluginname'] = 'अतिथि एक्सेस';
$string['pluginname_desc'] = 'अतिथि एक्सेस प्लगइन कोर्स में केवल अस्थायी एक्सेस प्रदान करता है, यह वास्तव में उपयोगकर्ताओं का नामांकन नहीं कर रहा है।';
$string['requirepassword'] = 'अतिथि एक्सेस पासवर्ड की आवश्यकता है';
$string['requirepassword_desc'] = 'नए कोर्स में एक्सेस पासवर्ड की आवश्यकता है और मौजूदा कोर्स में से एक्सेस पासवर्ड को हटाना रोकें।';
$string['showhint'] = 'संकेत दिखाएं';
$string['showhint_desc'] = 'अतिथि एक्सेस पासवर्ड का पहला अक्षर दिखाएं।';
$string['status'] = 'अतिथि एक्सेस की अनुमति दें';
$string['status_desc'] = 'डिफ़ॉल्ट रूप से अस्थायी अतिथि एक्सेस की अनुमति दें';
$string['status_help'] = 'यह सेटिंग यह निर्धारित करती है कि क्या उपयोगकर्ता नामांकन किए बिना, अतिथि के रूप में कोर्स का उपयोग कर सकता है या नहीं।';
$string['usepasswordpolicy'] = 'पासवर्ड नीति का उपयोग करें';
$string['usepasswordpolicy_desc'] = 'अतिथि एक्सेस पासवर्ड के लिए मानक पासवर्ड नीति का उपयोग करें।';
