<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = '{$a}के द्वारा जोड़ा गया';
$string['addgroup'] = 'समूह में उपयोगकर्ता को जोड़े';
$string['addgroupstogrouping'] = 'ग्रुपिंग में समूह जोड़ें';
$string['addgroupstogroupings'] = 'ग्रुप को जोड़े/हटाए';
$string['adduserstogroup'] = 'उपयोगकर्ता को जोड़े/हटाए';
$string['allocateby'] = 'सदस्यों को आवंटित करें';
$string['anygrouping'] = '[कोई भी समूह]';
$string['autocreategroups'] = 'स्वत: समूह बनाए';
$string['backtogroupings'] = 'ग्रुपिंग में वापिस जाएं';
$string['backtogroups'] = 'समूहों में वापिस जाएं';
$string['badnamingscheme'] = 'एक ‘@’ या एक ‘#’ वर्ण होना जरुरी है';
$string['byfirstname'] = 'वर्णक्रम के अनुसार पहले नाम से, अंतिम नाम';
$string['byidnumber'] = 'वर्णक्रम के अनुसार ID नंबर';
$string['bylastname'] = 'वर्णक्रम के अनुसार अंतिम नाम से,, पहले नाम';
$string['createautomaticgrouping'] = 'स्वचालित समूह बनाना';
$string['creategroup'] = 'समूह बनाएं';
$string['creategrouping'] = 'ग्रुपिंग बनाएं';
$string['creategroupinselectedgrouping'] = 'ग्रुपिंग में समूह बनाएं';
$string['createingrouping'] = 'स्वत: बने समुह का ग्रुपिंग';
$string['createorphangroup'] = 'अनाथ समूह बनाएं';
$string['databaseupgradegroups'] = 'समूह आवृति हाल में {$a}है';
$string['defaultgrouping'] = 'डिफ़ॉल्ट ग्रुपिंग';
$string['defaultgroupingname'] = 'समूहीकरण';
$string['defaultgroupname'] = 'समूह';
$string['deleteallgroupings'] = 'सभी ग्रुपिंग को डिलीट करें';
$string['deleteallgroups'] = 'सभी ग्रुप को डिलीट करें';
$string['deletegroupconfirm'] = 'क्या आप वाकई ’{$a}’ ग्रुप को डिलीट करना चाहते है?';
$string['deletegrouping'] = 'ग्रुपिंग को डिलीट करें';
$string['deletegroupingconfirm'] = 'क्या आप वाकई ’{$a}’ग्रुपिंग को डिलीट करना चाहते है? (ग्रुपिंग में जो समूह है उन्हें डिलीट नहीं किया गया है.)';
$string['deletegroupsconfirm'] = 'क्या आप वाकई निम्न ग्रुप को डिलीट करना चाहते है?';
$string['deleteselectedgroup'] = 'चयनित ग्रुप को डिलीट करें';
$string['editgroupingsettings'] = 'ग्रुपिंग सेटिंग्स को संपादित करें';
$string['editgroupsettings'] = 'ग्रुप सेटिंग्स को संपादित करें';
$string['enrolmentkey'] = 'नामांकन की';
$string['enrolmentkeyalreadyinuse'] = 'यह नामांकन कुंजी पहले से ही दूसरे समूह के लिए उपयोग की गई है।';
$string['enrolmentkey_help'] = 'नामांकन की कोर्स को उन्ही लोगो को एक्सेस करने तक सिमित रखती है जो की को जानते है। यदि एक समूह नामांकन की निर्दिष्ट की जाती है, तो उस की को प्रवेश करने से उपयोगकर्ता न केवल कोर्स में जा सकते हैं, बल्कि यह स्वतः ही उन्हें इस समूह का सदस्य बना देती है।

 ध्यान दें: समूह नामांकन की स्व नामांकन सेटिंग्स में सक्षम होनी चाहिए और कोर्स के लिए एक नामांकन की को भी निर्दिष्ट किया जाना चाहिए।';
$string['erroraddremoveuser'] = 'समूह में {$a} उपयोगकर्ता को जोड़ने/हटाने में त्रुटी';
$string['erroreditgroup'] = 'समूह को {$a}बनाने/अपडेट करने में त्रुटी';
$string['erroreditgrouping'] = 'ग्रुपिंग को {$a}बनाने/अपडेट करने में त्रुटी';
$string['errorinvalidgroup'] = 'त्रुटी, अवैध समूह {$a}';
$string['errorremovenotpermitted'] = 'आप को स्वचालित रूप से जोडे गए समूह सदस्य को हटाने की अनुमति नहीं है {$a}';
$string['errorselectone'] = 'इस विकल्प को चुनने से पहले कृप्या एक समूह चुनें';
$string['errorselectsome'] = 'इस विकल्प को चुनने से पहले कृप्या एक या अधिक समूह चुनें';
$string['evenallocation'] = 'नोट: समूह आवंटन को भी रखने के लिए, प्रति समूह सदस्यों की वास्तविक संख्या आपके द्वारा निर्दिष्ट संख्या से अलग है।';
$string['eventgroupcreated'] = 'समूह बनाया गया';
$string['eventgroupdeleted'] = 'समूह हटाया गया';
$string['eventgroupingcreated'] = 'ग्रुपिंग बनाया गया';
$string['eventgroupingdeleted'] = 'ग्रुपिंग हटाया गया';
$string['eventgroupinggroupassigned'] = 'समूह समूह को सौंपा गया';
$string['eventgroupinggroupunassigned'] = 'ग्रुपिंग से समूह असाइन किया गया';
$string['eventgroupingupdated'] = 'ग्रुपिंग अपडेट किया गया';
$string['eventgroupmemberadded'] = 'समूह सभ्य को जोड़ा गया';
$string['eventgroupmemberremoved'] = 'समूह सभ्य को हटाया गया';
$string['eventgroupupdated'] = 'समूह को अपडेट किया गया';
$string['existingmembers'] = 'मौजूदा सदस्य: {$a}';
$string['filtergroups'] = 'से समूह को फिल्टर करें:';
$string['group'] = 'समूह';
$string['groupaddedsuccesfully'] = 'समूह {$a} को सफलतापूर्वक जोड़ा गया';
$string['groupaddedtogroupingsuccesfully'] = 'समूह {$a->groupname} को सफलतापूर्वक ग्रुपिंग{$a->groupingname} में जोड़ा गया';
$string['groupby'] = 'स्वत: बनाना पर आधारित है';
$string['groupdescription'] = 'समूह का विवरण';
$string['groupinfo'] = 'चयनित समूह के बारे में जानकारी';
$string['groupinfomembers'] = 'चयनित सभ्यों के बारे में जानकारी';
$string['groupinfopeople'] = 'चयनित लोगो के बारे में जानकारी';
$string['grouping'] = 'समूहीकरण';
$string['groupingaddedsuccesfully'] = 'ग्रुपिंग {$a} को सफलतापूर्वक जोड़ा गया';
$string['groupingdescription'] = 'ग्रुपिंग का विवरण';
$string['grouping_help'] = 'ग्रुपिंग समूह कोर्स के भीतर समूहों का एक संग्रह है। यदि ग्रुपिंग का चयन किया गया है, तो ग्रुपिंग के अंदर के समूहों में असाइन किए गए छात्र एकसाथ काम करने में सक्षम करेगा।';
$string['groupingname'] = 'ग्रुपिंग का नाम';
$string['groupingnameexists'] = 'ग्रुपिंग नाम \'{$a}\' पहले से ही इस कोर्स में मौजूद है, कृप्या दूसरा एक चुनें।';
$string['groupings'] = 'ग्रुपिंग्स';
$string['groupingsection'] = 'ग्रुपिंग एक्सेस';
$string['groupingsection_help'] = 'ग्रुपिंग समूह कोर्स के भीतर समूहों का एक संग्रह है। यदि यहाँ ग्रुपिंग का चयन किया जाता है, तो केवल इस ग्रुपिंग में असाइन किए गए ग्रुप के छात्र को अनुभाग का एक्सेस मिलेगा।';
$string['groupingsonly'] = 'ग्रुपिंग केवल';
$string['groupmember'] = 'समूह के सभ्य';
$string['groupmemberdesc'] = 'किसी समूह के सदस्य के लिए मानक भूमिका';
$string['groupmembers'] = 'समूह के सभ्य';
$string['groupmemberssee'] = 'समूह के सभ्यों को देखें';
$string['groupmembersselected'] = 'चयनित समूह के सभ्य';
$string['groupmode'] = 'समूह मॉड';
$string['groupmodeforce'] = 'बाध्य समूह मॉड';
$string['groupmodeforce_help'] = 'यदि समूह मॉड बाध्य है, तो कोर्स का समूह मोड कोर्स की हर गतिविधि पर लागू होता है। तब प्रत्येक गतिविधि में समूह मोड सेटिंग को अनदेखा कर दिया जाता है।';
$string['groupmode_help'] = 'इस सेटिंग में 3 विकल्प हैं:

*कोई समूह नहीं- इसमें कोई उप समूह नहीं है, हर कोई एक बड़े समुदाय का हिस्सा है
* अलग समूह - प्रत्येक समूह का सदस्य केवल अपने समूह को देख सकता है, अन्य अदृश्य होंगें
* दृश्य समूह - प्रत्येक समूह का सदस्य अपने समूह में काम करता है, लेकिन यह अन्य समूह को भी देख सकता है

कोर्स स्तर पर निर्धारित समूह मोड कोर्स के भीतर सभी गतिविधियों के लिए डिफ़ॉल्ट मोड है। समूहों का समर्थन करने वाली प्रत्येक गतिविधि अपने समूह मोड को भी परिभाषित कर सकती है, यद्यपि समूह मोड कोर्स स्तर पर बाध्य है, तो प्रत्येक गतिविधि के लिए समूह मोड सेटिंग को नजरअंदाज किया जाता है।';
$string['groupmy'] = 'मेरा समूह';
$string['groupname'] = 'समूह का नाम';
$string['groupnameexists'] = 'समूह का नाम \'{$a}\' पहले से ही इस कोर्स में मौजूद है, कृप्या दूसरा चुनें।';
$string['groupnotamember'] = 'क्षमा करें, आप उस समूह के सभ्य नहीं हैं';
$string['groups'] = 'समूह';
$string['groupscount'] = 'समूह({$a})';
$string['groupsettingsheader'] = 'समूह';
$string['groupsgroupings'] = 'समूह और समूह';
$string['groupsinselectedgrouping'] = 'में समूह:';
$string['groupsnone'] = 'कोई समूह नही है';
$string['groupsonly'] = 'केवल समूह';
$string['groupspreview'] = 'समूह का पूर्वावलोकन';
$string['groupsseparate'] = 'अलग समूह';
$string['groupsvisible'] = 'दृश्य समूह';
$string['grouptemplate'] = 'समूह@';
$string['hidepicture'] = 'चित्र छिपाएं';
$string['importgroups'] = 'इम्पोर्ट ग्रूप्स';
$string['importgroups_help'] = 'समूह को टेक्स्ट फ़ाइल के माध्यम से आयात किया जा सकता है। फ़ाइल का प्रारूप निम्नानुसार होना चाहिए:

*फ़ाइल की प्रत्येक लाइन में एक रिकॉर्ड होता है
*प्रत्येक रिकॉर्ड अल्पविराम से अलग किए गए डेटा की एक श्रृंखला है
*पहले रिकॉर्ड में फ़ाइल नामों की एक सूची है जिसमें शेष फाइल के प्रारूप को परिभाषित किया गया है
*आवश्यक फ़ील्डनाम समूहनाम है
*वैकल्पिक फ़ील्डनाम विवरण, नामाकंन की, चित्र, छुपाएं चित्र है';
$string['includeonlyactiveenrol'] = 'केवल सक्रिय नामांकन शामिल करें';
$string['includeonlyactiveenrol_help'] = 'सक्षम होने पर, निलंबित उपयोगकर्ताओं को समूह में शामिल नहीं किया जाएगा।';
$string['javascriptrequired'] = 'यह पृष्ठ जावास्क्रिप्ट सक्षम करने की आवश्यकता है।';
$string['members'] = 'सभ्य प्रति समूह';
$string['membersofselectedgroup'] = 'के सभ्य:';
$string['mygroups'] = 'मेरे समूह';
$string['namingscheme'] = 'नामकरण योजना';
$string['namingscheme_help'] = 'वर्णों वाले नाम वाले समूह बनाने के लिए प्रतीक (@) का उपयोग किया जा सकता है। उदाहरण के लिए समूह @ ग्रुप A, ग्रुप B, ग्रुप C, ... नामक समूह उत्पन्न करेगा

समूहों के संख्या वाले नाम बनाने के लिए (#) प्रतिक का उपयोग किया जा सकता है। उदाहरण के लिए समूह # ग्रुप 1, ग्रुप 2, ग्रुप 3, ... नामक समूह उत्पन्न करेगा';
$string['newgrouping'] = 'नया ग्रुपिंग';
$string['newpicture'] = 'नया चित्र';
$string['newpicture_help'] = 'चित्र चयन JPG या PNG प्रारूप में करें। छवि को एक वर्ग में क्रॉप किया जाएगा और इसे 100x100 पिक्सल में बदल दिया जाएगा।';
$string['noallocation'] = 'कोई आवंटन नहीं';
$string['nogroup'] = 'कोई समूह नहीं हैं';
$string['nogrouping'] = 'कोई ग्रुपिंग नही';
$string['nogroups'] = 'इस कोर्स में अभी तक किसी समूहों का सेट अप किया गया नही है';
$string['nogroupsassigned'] = 'कोई समूह निर्दिष्ट नहीं किया गया';
$string['nopermissionforcreation'] = 'आपके पास जरुरी मंजूरी न होने की वजह से ‘{$a}” समूह नही बना सकते है';
$string['nosmallgroups'] = 'अंतिम छोटे समूह को रोकें';
$string['notingroup'] = 'समूहों में उपयोगकर्ताओं को अनदेखा करें';
$string['notingrouping'] = '[Not in a grouping]';
$string['notingrouplist'] = '[Not in a group]';
$string['nousersinrole'] = 'चयनित भूमिका में कोई उपयुक्त उपयोगकर्ता नहीं है';
$string['number'] = 'समूह/सदस्य की गिनती';
$string['numgroups'] = 'समूहों की संख्या';
$string['nummembers'] = 'सभ्य प्रति समूह';
$string['othergroups'] = 'अन्य समूह';
$string['overview'] = 'अवलोकन';
$string['potentialmembers'] = 'संभवित सभ्य: {$a}';
$string['potentialmembs'] = 'संभवित सभ्य';
$string['printerfriendly'] = 'प्रिंटर-अनुकूल प्रदर्शन';
$string['random'] = 'निर्द्श्यता से';
$string['removefromgroup'] = 'उपयोगकर्ता को समूह से हटाएँ {$a}';
$string['removefromgroupconfirm'] = 'क्या आप वाकई उपयोगकर्ता को “{$a->user}” समूह से हटाना चाहते है “{$a->group}”?';
$string['removegroupfromselectedgrouping'] = 'ग्रुपिंग से समूह निकालें';
$string['removegroupingsmembers'] = 'सभी समूहों को ग्रुपिंग्स में से हटाएँ';
$string['removegroupsmembers'] = 'सभी समूह सभ्यों को हटाएँ';
$string['removeselectedusers'] = 'चयनित उपयोगकर्ताओं को निकालें';
$string['selectfromgroup'] = 'समूह में से सभ्यों को चुने';
$string['selectfromgrouping'] = 'ग्रुपिंग में से सभ्यों को चुनें';
$string['selectfromrole'] = 'भूमिका के साथ सभ्यों को चुनें';
$string['showgroupsingrouping'] = 'ग्रुपिंग्स में समूहों को प्रदर्शित करें';
$string['showmembersforgroup'] = 'समूह के लिए सभ्यों को प्रदर्शित करें';
$string['toomanygroups'] = 'अपर्याप्त उपयोगकर्ताओं को इस समूह की संख्या को पॉप्युलेट करने के लिए - चयनित भूमिका में केवल {$a} उपयोगकर्ता हैं';
$string['usercount'] = 'उपयोगकर्ता की संख्या';
$string['usercounttotal'] = 'उपयोगकर्ता की संख्या ({$a})';
$string['usergroupmembership'] = 'चयनित उपयोगकर्ता की सदस्यता:';
