<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'एफर';
$string['abk'] = 'एबखाज़ीआन';
$string['ace'] = 'चाईनीज़';
$string['ach'] = 'एकोली';
$string['ada'] = 'एडंगमें';
$string['ady'] = 'एडय्हे; एडय्गी';
$string['afa'] = 'एफ्रो-एसियाटिक भाषाए';
$string['afh'] = 'एफ्रीहिली';
$string['afr'] = 'आफ्रिक्न्स';
$string['ain'] = 'एईनू';
$string['aka'] = 'अकन';
$string['akk'] = 'अक्काडियन';
$string['ale'] = 'अलेउत';
$string['alg'] = 'अल्गोनक्वियन भाषाएं';
$string['alt'] = 'दक्षिणी अल्ताई';
$string['amh'] = 'अम्हारिक्';
$string['ang'] = 'अंग्रेजी, पुराना (ca.450-1100)';
$string['anp'] = 'अंगिका';
$string['apa'] = 'अपाचे भाषाएं';
$string['ara'] = 'अरबी';
$string['arc'] = 'आधिकारिक आरामीय (700-300 ईसा पूर्व)';
$string['arg'] = 'एरोगीनीज़';
$string['arn'] = 'मपुडंगन; मापुचे';
$string['arp'] = 'अरापहो';
$string['art'] = 'कृत्रिम भाषाएं';
$string['arw'] = 'अरावक';
$string['asm'] = 'असमिया';
$string['ast'] = 'अस्तुरियन';
$string['ath'] = 'अथापस्कान भाषाएं';
$string['aus'] = 'ऑस्ट्रेलियाई भाषाएं';
$string['ava'] = 'अवेरिक';
$string['ave'] = 'अवेस्तन';
$string['awa'] = 'अवधी';
$string['aym'] = 'आयमारा';
$string['aze'] = 'आज़रबाइजानी';
$string['bad'] = 'बांदा भाषाएं';
$string['bai'] = 'बामलेके भाषाएं';
$string['bak'] = 'बशख़िर';
$string['bal'] = 'बलूची';
$string['bam'] = 'बाम्बारा';
$string['ban'] = 'बालिनीस';
$string['bas'] = 'बासा';
$string['bat'] = 'बाल्टिक भाषाएं';
$string['bej'] = 'बेजा; बदोवियत';
$string['bel'] = 'बेलारूसी';
$string['bem'] = 'बेम्बा';
$string['ben'] = 'बंगाली';
$string['ber'] = 'बरबर भाषाएं';
$string['bho'] = 'भोजपुरी';
$string['bih'] = 'बिहारी भाषाएं';
$string['bik'] = 'बिकोल';
$string['bin'] = 'बिनी; ईदो';
$string['bis'] = 'बिस्लामा';
$string['bla'] = 'सिक्सिका';
$string['bnt'] = 'बंटू (अन्य)';
$string['bod'] = 'तिब्बती';
$string['bos'] = 'बोस्नियाई';
$string['bra'] = 'ब्रज';
$string['bre'] = 'ब्रेटन';
$string['btk'] = 'बातक भाषाएं';
$string['bua'] = 'बुरीयत';
$string['bug'] = 'बगिनीस';
$string['bul'] = 'बल्गेरियाई';
$string['byn'] = 'ब्लिन; बीलीन';
$string['cad'] = 'कैड्डो';
$string['cai'] = 'मध्य अमेरिकी भारतीय भाषाएं';
$string['car'] = 'गैलिबी कैरिब';
$string['cat'] = 'कातालान; वालेंकियन';
$string['cau'] = 'कोकेशियन भाषाएं';
$string['ceb'] = 'सिबुआनो';
$string['cel'] = 'सेल्टिक भाषाएं';
$string['ces'] = 'चेक';
$string['cha'] = 'चमोर्रो';
$string['chb'] = 'चिब्चा';
$string['che'] = 'चेचन';
$string['chg'] = 'छगाताई';
$string['chk'] = 'चूकीस';
$string['chm'] = 'मारी';
$string['chn'] = 'चिनूक जारगन';
$string['cho'] = 'चोक्तौ';
$string['chp'] = 'छिपीव्यन; डेने सुलाइन';
$string['chr'] = 'चेरोकी';
$string['chu'] = 'चर्च स्लाविक; ओल्ड स्लावोनिक';
$string['chv'] = 'चूवाश';
$string['chy'] = 'चेयेने';
$string['cmc'] = 'चैमिक भाषाएं';
$string['cop'] = 'कॉप्टिक';
$string['cor'] = 'कोर्निश';
$string['cos'] = 'कोर्सीकन';
$string['cpe'] = 'क्रेओल्स और पिजिन, अंग्रेजी आधारित';
$string['cpf'] = 'क्रेओल्स और पिजिन, फ़्रेंच आधारित';
$string['cpp'] = 'क्रेओल्स और पिजिन, पुर्तगाली-आधारित';
$string['cre'] = 'क्री';
$string['crh'] = 'क्रीमियान तातार; क्रिमेन तुर्की';
$string['crp'] = 'क्रेओल्स और पिजिन';
$string['csb'] = 'काशुबियन';
$string['cus'] = 'क्युशिक भाषाएं';
$string['cym'] = 'वेल्श';
$string['dak'] = 'डकोटा';
$string['dan'] = 'डेनिश';
$string['dar'] = 'दार्गवा';
$string['day'] = 'भूमि दीपक भाषाओं';
$string['del'] = 'डेलावेयर';
$string['den'] = 'स्लाव (अथापस्कान)';
$string['deu'] = 'जर्मन';
$string['dgr'] = 'डोग्रिब';
$string['din'] = 'दिन्का';
$string['div'] = 'दिवेही; धिवेही; मालदीव';
$string['doi'] = 'डोगरी';
$string['dra'] = 'द्रविड़ियन भाषाएं';
$string['dsb'] = 'लोअर सोरबियन';
$string['dua'] = 'दुआला';
$string['dum'] = 'डच, मध्य (ca.1050-1350)';
$string['dyu'] = 'द्यूला';
$string['dzo'] = 'जोंगखा';
$string['efi'] = 'एफिक';
$string['egy'] = 'मिस्र (प्राचीन)';
$string['eka'] = 'इकजुक';
$string['ell'] = 'यूनानी, आधुनिक (1453-)';
$string['elx'] = 'इलेमाइट';
$string['eng'] = 'अंग्रेज़ी';
$string['enm'] = 'अंग्रेजी, मध्य (1100-1500)';
$string['epo'] = 'एस्पेरांतो';
$string['est'] = 'एस्तोनियन';
$string['eus'] = 'बस्क';
$string['ewe'] = 'इवी';
$string['ewo'] = 'इवोन्डो';
$string['fan'] = 'फेंग';
$string['fao'] = 'फिरोज़ी';
$string['fas'] = 'फ़ारसी';
$string['fat'] = 'फन्टी';
$string['fij'] = 'फिजी';
$string['fil'] = 'फिलिपिनो; पिलिपिनो';
$string['fin'] = 'फिनिश';
$string['fiu'] = 'फिनो-उग्रीन भाषाएं';
$string['fon'] = 'फॉन';
$string['fra'] = 'फ्रेंच';
$string['frm'] = 'फ्रेंच, मध्य (ca.1400-1600)';
$string['fro'] = 'फ्रेंच, ओल्ड (842-ca.1400)';
$string['frr'] = 'उत्तरी फ़्रिसियन';
$string['frs'] = 'पूर्वी फ़्रीसीयन';
$string['fry'] = 'पश्चिमी फ़्रिसियन';
$string['ful'] = 'फुलाह';
$string['fur'] = 'फ्रीयुलीयान';
$string['gaa'] = 'गा';
$string['gay'] = 'गयो';
$string['gba'] = 'घबाया';
$string['gem'] = 'जर्मनिक भाषाएं';
$string['gez'] = 'गीज़';
$string['gil'] = 'गिल्बरतीस';
$string['gla'] = 'गेलिक; स्कॉटिश गेलिक';
$string['gle'] = 'आयरिश';
$string['glg'] = 'गैलिशियन्';
$string['glv'] = 'मैंक्स';
$string['gmh'] = 'जर्मन, मध्य उच्च (ca.1050-1500)';
$string['goh'] = 'जर्मन, पुराना उच्च (ca.750-1050)';
$string['gon'] = 'गोंडी';
$string['gor'] = 'गोरोन्तालो';
$string['got'] = 'गोथिक';
$string['grb'] = 'ग्रेबो';
$string['grc'] = 'यूनानी, प्राचीन (1453 तक)';
$string['grn'] = 'गुआरानी';
$string['gsw'] = 'स्विस जर्मन; अलेमानिक; आलास्टियन';
$string['guj'] = 'गुजराती';
$string['gwi'] = 'ग्विच\'इन';
$string['hai'] = 'हैडा';
$string['hat'] = 'हाईटियन; हैतियाई क्रेओल';
$string['hau'] = 'होउसा';
$string['haw'] = 'हवाई';
$string['heb'] = 'हिब्रू';
$string['her'] = 'हेरेरो';
$string['hil'] = 'हिलिगेनन';
$string['him'] = 'हिमाचली; पश्चिमी पहाड़ी';
$string['hin'] = 'हिंदी';
$string['hit'] = 'हित्ती';
$string['hmn'] = 'हमोंग; मोंग';
$string['hmo'] = 'हिरी मटू';
$string['hrv'] = 'क्रोएशियाई';
$string['hsb'] = 'ऊपरी सोरियन';
$string['hun'] = 'हंगेरी';
$string['hup'] = 'हूपा';
$string['hye'] = 'अर्मेनियाई';
$string['iba'] = 'इबान';
$string['ibo'] = 'ईग्बो';
$string['ido'] = 'इडो';
$string['iii'] = 'सिचुआन यी; नौसू';
$string['ijo'] = 'आईजो भाषाएं';
$string['iku'] = 'इनूकीटूत्';
$string['ile'] = 'इंटरलिंगुई; पच्छमवासी';
$string['ilo'] = 'इलोको';
$string['ina'] = 'ईन्टरलिंगुआ (IALA)';
$string['inc'] = 'इनडीक भाषाएं';
$string['ind'] = 'इन्डोनेशियाई';
$string['ine'] = 'इंडो-यूरोपियन भाषाएं';
$string['inh'] = 'इंगुश';
$string['ipk'] = 'इनुपियाक्';
$string['ira'] = 'ईरानी भाषाएं';
$string['iro'] = 'इरक़ुओई भाषाएं';
$string['isl'] = 'आइसलैंडिक';
$string['ita'] = 'इतालवी';
$string['jav'] = 'जावानीस';
$string['jbo'] = 'लोज्बान';
$string['jpn'] = 'जापानी';
$string['jpr'] = 'जूडीओ-फारसी';
$string['jrb'] = 'जूडीओ-अरबी';
$string['kaa'] = 'कारा-कालपाक';
$string['kab'] = 'कबाइल';
$string['kac'] = 'काचिन; जिङ्ग्पों';
$string['kal'] = 'ग्रीनलैंडिक; ग्रीनलैंडिक';
$string['kam'] = 'कम्बा';
$string['kan'] = 'कन्नड़';
$string['kar'] = 'करेन भाषाएं';
$string['kas'] = 'कश्मीरी';
$string['kat'] = 'जॉर्जियाई';
$string['kau'] = 'कनूरी';
$string['kaw'] = 'कावी';
$string['kaz'] = 'कजाख';
$string['kbd'] = 'कबार्डियन';
$string['kha'] = 'खासी';
$string['khi'] = 'खुसीन भाषाएं';
$string['khm'] = 'सेंट्रल खमेर';
$string['kho'] = 'खोतानीस; साकेण';
$string['kik'] = 'किकुयू; गीकूयू';
$string['kin'] = 'किन्यारवाण्डा';
$string['kir'] = 'किरघिज़; किरगिज़';
$string['kmb'] = 'किम्बन्दु';
$string['kok'] = 'कोंकणी';
$string['kom'] = 'कोमी';
$string['kon'] = 'कॉन्गो';
$string['kor'] = 'कोरियाई';
$string['kos'] = 'कोसरैन';
$string['kpe'] = 'केपल्ले';
$string['krc'] = 'कराचय-बल्कार';
$string['krl'] = 'करेलियन';
$string['kro'] = 'क्रु भाषाएं';
$string['kru'] = 'कुरूख';
$string['kua'] = 'क्वान्यामा;क्वानयमा';
$string['kum'] = 'कुमीक';
$string['kur'] = 'कुर्दिश';
$string['kut'] = 'कुतेनाई';
$string['lad'] = 'लादीनो';
$string['lah'] = 'लाह्न्डा';
$string['lam'] = 'लांबा';
$string['lao'] = 'लाओ';
$string['lat'] = 'लैटिन';
$string['lav'] = 'लात्वीयन';
$string['lez'] = 'लेज़्घीयन';
$string['lim'] = 'लिम्बुर्गन';
$string['lin'] = 'लिंगाला';
$string['lit'] = 'लिथुआनियाई';
$string['lol'] = 'मोंगो';
$string['loz'] = 'लोज़ी';
$string['ltz'] = 'लक्जमबर्गिश';
$string['lua'] = 'लुबा-लुलुआ';
$string['lub'] = 'लूबा-कटांगा';
$string['lug'] = 'गंडा';
$string['lui'] = 'लुइसेनो';
$string['lun'] = 'लुंडा';
$string['luo'] = 'लूओ (केन्या और तंजानिया)';
$string['lus'] = 'लुशाई';
$string['mad'] = 'मादुरीस';
$string['mag'] = 'मगही';
$string['mah'] = 'मार्शलीज़';
$string['mai'] = 'मैथिली';
$string['mak'] = 'मकासर';
$string['mal'] = 'मलयालम';
$string['man'] = 'मन्डिन्गो';
$string['map'] = 'ऑस्ट्रोनियन भाषाएं';
$string['mar'] = 'मराठी';
$string['mas'] = 'मसाई';
$string['mdf'] = 'मोक्ष';
$string['mdr'] = 'मंदार';
$string['men'] = 'मेंडे';
$string['mga'] = 'आयरिश, मध्य (900-1200)';
$string['mic'] = 'मी’कमक; मिकमैक';
$string['min'] = 'मिनांग्काबाउ';
$string['mis'] = 'अनकोड भाषाएं';
$string['mkd'] = 'मेसीडोनियन';
$string['mkh'] = 'मोन-खमेर भाषाएं';
$string['mlg'] = 'मालागासी';
$string['mlt'] = 'मोलतिज़';
$string['mnc'] = 'मांचू';
$string['mni'] = 'मणिपुरी';
$string['mno'] = 'मनोबो भाषाएं';
$string['moh'] = 'मोहौक';
$string['mon'] = 'मंगोलियन';
$string['mos'] = 'मोस्सी';
$string['mri'] = 'माओरी';
$string['msa'] = 'मलायी';
$string['mul'] = 'विभिन्न भाषाएं';
$string['mun'] = 'मुंडा भाषाएं';
$string['mus'] = 'क्रीक';
$string['mwl'] = 'मिरांडी';
$string['mwr'] = 'मारवाड़ी';
$string['mya'] = 'बर्मी';
$string['myn'] = 'मायान भाषाएं';
$string['myv'] = 'एर्ज़या';
$string['nah'] = 'नहुआट्ल भाषाएं';
$string['nai'] = 'उत्तरी अमेरिकी भारतीय भाषाएं';
$string['nap'] = 'नियपोलिटन';
$string['nau'] = 'नाउरू';
$string['nav'] = 'नावाजो;नेवाहों';
$string['nbl'] = 'एनडेबेले, दक्षिण';
$string['nde'] = 'एनडेबेले, उत्तर';
$string['ndo'] = 'एनडोन्गा';
$string['nds'] = 'जर्मन लो (सक्सन)';
$string['nep'] = 'नेपाली';
$string['new'] = 'नेपाल भाषा; नेवाड़ी';
$string['nia'] = 'नियास';
$string['nic'] = 'नाइजर-कॉर्डोफैनियन भाषाएं';
$string['niu'] = 'नियुआन';
$string['nld'] = 'डच; फ्लेमिश';
$string['nno'] = 'नॉर्वेजियन नायनोर्स्क';
$string['nob'] = 'नार्वेजियन बोकमल';
$string['nog'] = 'नोगाई';
$string['non'] = 'नॉर्स, ओल्ड';
$string['nor'] = 'नार्वेजियन';
$string['nqo'] = 'न’को';
$string['nso'] = 'पेड़ी';
$string['nub'] = 'न्यूबियन भाषाएं';
$string['nwc'] = 'शास्त्रीय नेवारी';
$string['nya'] = 'चिचेवा';
$string['nym'] = 'न्यामवेज़ी';
$string['nyn'] = 'न्यानकोल';
$string['nyo'] = 'न्योरो';
$string['nzi'] = 'नज़िमा';
$string['oci'] = 'ओसीटाइन (1500 के बाद); ProvenÌ¤al';
$string['oji'] = 'ओजिब्वा';
$string['ori'] = 'ओरिया';
$string['orm'] = 'ओरोमो';
$string['osa'] = 'ओसेज';
$string['oss'] = 'ओसस्टियन; ओस्सेटिक';
$string['ota'] = 'तुर्की, ओटोमन (1500-1928)';
$string['oto'] = 'ओतोमियन भाषाएं';
$string['paa'] = 'पापुआन भाषाएं';
$string['pag'] = 'पंगसिनन';
$string['pal'] = 'पहलवी';
$string['pam'] = 'पम्पङ्गा; कपंपंगन';
$string['pan'] = 'पंजाबी; पंजाबी';
$string['pap'] = 'पापियामेन्टो';
$string['pau'] = 'पलाउअन';
$string['peo'] = 'फारसी, ओल्ड (ca.600-400 बीसी)';
$string['phi'] = 'फिलीपीन भाषाएं';
$string['phn'] = 'फ़ीनिशियन';
$string['pli'] = 'पाली';
$string['pol'] = 'पोलिश';
$string['pon'] = 'पोह्नपिएन';
$string['por'] = 'पुर्तगाली';
$string['pra'] = 'प्राकृत भाषाएं';
$string['pro'] = 'प्रोविडनल, ओल्ड (1500 तक)';
$string['pus'] = 'पुष्टों; पश्तो';
$string['que'] = 'क्वेशुआ';
$string['raj'] = 'राजस्थानी';
$string['rap'] = 'रापानुई';
$string['rar'] = 'रारोतोंगन; कुक आइलैंड्स माओरी';
$string['roa'] = 'प्रणय की भाषा';
$string['roh'] = 'रोमांश';
$string['rom'] = 'रोमानी';
$string['ron'] = 'रोमानियाई; मोलडावियन; मोल्दोवन';
$string['run'] = 'रुन्दी';
$string['rup'] = 'अरोमानियन';
$string['rus'] = 'रूसी';
$string['sad'] = 'सन्डावे';
$string['sag'] = 'सांगो';
$string['sah'] = 'याकुट';
$string['sai'] = 'दक्षिण अमेरिकी भारतीय (अन्य)';
$string['sal'] = 'सलीशान भाषाएं';
$string['sam'] = 'समरिटान अरामाइक';
$string['san'] = 'संस्कृत';
$string['sas'] = 'सासाक';
$string['sat'] = 'संताली';
$string['scn'] = 'सिसिली का';
$string['sco'] = 'स्कॉट्स';
$string['sel'] = 'सेल्कप';
$string['sem'] = 'सेमेटीक भाषाएं';
$string['sga'] = 'आयरिश, पुरानी (900)';
$string['sgn'] = 'साइन भाषाएं';
$string['shn'] = 'शान';
$string['sid'] = 'सिदामो';
$string['sin'] = 'सिंहली; सिंहालिस';
$string['sio'] = 'सिओआन भाषाएं';
$string['sit'] = 'चीन-तिब्बती भाषाएं';
$string['sla'] = 'स्लाव भाषाएं';
$string['slk'] = 'स्लोवाक';
$string['slv'] = 'स्लोवेनियन';
$string['sma'] = 'दक्षिणी सामी';
$string['sme'] = 'उत्तरी सामी';
$string['smi'] = 'सामी भाषाएं';
$string['smj'] = 'ल्यूली सामी';
$string['smn'] = 'इनारी सामी';
$string['smo'] = 'सामोन';
$string['sms'] = 'स्कोल्ट सामी';
$string['sna'] = 'सोणा';
$string['snd'] = 'सिंधी';
$string['snk'] = 'सोनिन्के';
$string['sog'] = 'सोग्डियन';
$string['som'] = 'सोमाली';
$string['son'] = 'सोङ्घई भाषाएं';
$string['sot'] = 'सोथो, दक्षिणी';
$string['spa'] = 'स्पेनिश; केस्टेलियन';
$string['sqi'] = 'अल्बानियन';
$string['srd'] = 'सार्दिनियन';
$string['srn'] = 'सृणान टोंगो';
$string['srp'] = 'सर्बियन';
$string['srr'] = 'सेरेर';
$string['ssa'] = 'निलो-सहारन भाषाएं';
$string['ssw'] = 'स्वाति';
$string['suk'] = 'सुकुमा';
$string['sun'] = 'सुन्दनेसे';
$string['sus'] = 'सुसु';
$string['sux'] = 'सुमेरियन';
$string['swa'] = 'स्वाहिली';
$string['swe'] = 'स्वीडिश';
$string['syc'] = 'क्लासिकल सिरिएक';
$string['syr'] = 'सिरिएक';
$string['tah'] = 'ताहितियन';
$string['tai'] = 'ताई भाषाएं';
$string['tam'] = 'तामिल';
$string['tat'] = 'टाटर';
$string['tel'] = 'तेलुगू';
$string['tem'] = 'टिमने';
$string['ter'] = 'टेरेनों';
$string['tet'] = 'तेतुम';
$string['tgk'] = 'ताजिक';
$string['tgl'] = 'तागालोग';
$string['tha'] = 'थाई';
$string['tig'] = 'टाइग्रे';
$string['tir'] = 'तिग्रीन्या';
$string['tiv'] = 'तिव';
$string['tkl'] = 'टोकेलाऊ';
$string['tlh'] = 'क्लिंगन';
$string['tli'] = 'ट्लिंगिट';
$string['tmh'] = 'तामाशेक';
$string['tog'] = 'टोंगा (न्यासा)';
$string['ton'] = 'टोंगा (टोंगा द्वीप)';
$string['tpi'] = 'टोक पिसिन';
$string['tsi'] = 'त्सिमीशियन';
$string['tsn'] = 'सेत्स्वाना';
$string['tso'] = 'सोंगा';
$string['tuk'] = 'तुक्रमेन';
$string['tum'] = 'तम्बूका';
$string['tup'] = 'तुपी भाषाएं';
$string['tur'] = 'तुर्की';
$string['tut'] = 'एल्टेइक भाषाएं';
$string['tvl'] = 'तुवालु';
$string['twi'] = 'ट्वी';
$string['tyv'] = 'तुवीनियन';
$string['udm'] = 'उदमुर्त';
$string['uga'] = 'युगैरिटिक';
$string['uig'] = 'उइघुर; उईघुर';
$string['ukr'] = 'यूक्रेनी';
$string['umb'] = 'उम्बुन्डु';
$string['und'] = 'अनपेक्षित';
$string['urd'] = 'उर्दू';
$string['uzb'] = 'उज़बेक';
$string['vai'] = 'वै';
$string['ven'] = 'वेन्दा';
$string['vie'] = 'वियतनामी';
$string['vol'] = 'वोलापी_क';
$string['vot'] = 'वॉटिक';
$string['wak'] = 'वाकशन भाषाएं';
$string['wal'] = 'वलमों';
$string['war'] = 'वारै';
$string['was'] = 'वशो';
$string['wen'] = 'सोर्बिअन भाषाएं';
$string['wln'] = 'वलून';
$string['wol'] = 'वोलोफ';
$string['xal'] = 'काल्मिक; ओरिरत';
$string['xho'] = 'षोसा';
$string['yao'] = 'याओ';
$string['yap'] = 'यापीस';
$string['yid'] = 'यहूदी';
$string['yor'] = 'योरूबा';
$string['ypk'] = 'यूपिक भाषाएं';
$string['zap'] = 'ज़ेपोटेक';
$string['zbl'] = 'ब्लिसिम्बॉल्स';
$string['zen'] = 'जेङ्गा';
$string['zha'] = 'ज़ुआंग; चुआंग';
$string['zho'] = 'चीनी';
$string['znd'] = 'ज़ांडी भाषाएं';
$string['zul'] = 'ज़ुलु';
$string['zun'] = 'ज़ूनी';
$string['zxx'] = 'कोई भाषाई सामग्री नहीं';
$string['zza'] = 'जाजा';
