<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'सक्रिय निर्यात को हल करें';
$string['activeportfolios'] = 'उपलब्ध पोर्टफोलियो';
$string['addalltoportfolio'] = 'सभी को पोर्टफोलियो में निर्यात करें';
$string['addnewportfolio'] = 'एक नया पोर्टफोलियो जोड़ें';
$string['addtoportfolio'] = 'पोर्टफोलियो पर निर्यात करें';
$string['alreadyalt'] = 'पहले से ही निर्यात - कृपया इस हस्तांतरण को हल करने के लिए यहां क्लिक करें';
$string['alreadyexporting'] = 'आपके पास पहले से ही इस सत्र में एक सक्रिय पोर्टफ़ोलियो निर्यात है। जारी रखने से पहले, आपको या तो यह निर्यात पूर्ण करना होगा या इसे रद्द करना होगा। क्या आप इसे जारी रखना चाहते हैं? (कोई इसे रद्द कर देगा)';
$string['availableformats'] = 'उपलब्ध निर्यात प्रारूप';
$string['callbackclassinvalid'] = 'निर्दिष्ट कॉलबैक वर्ग अमान्य था या portfolio_caller पदानुक्रम का हिस्सा नहीं था';
$string['callercouldnotpackage'] = 'निर्यात के लिए आपका डेटा पैकेज करने में असफल: मूल त्रुटि {$a} थी';
$string['cannotsetvisible'] = 'इसे दृश्यमान में सेट नहीं किया जा सकता - कोई मिस कॉन्फ़िगरेशन के कारण प्लगिन को पूरी तरह से अक्षम कर दिया गया है';
$string['commonportfoliosettings'] = 'सामान्य पोर्टफोलियो सेटिंग';
$string['commonsettingsdesc'] = '<p>क्या ट्रांसफर को \'मॉडरेट\' या \'उच्च\' समय की मात्रा में बदलाव करने के लिए माना जाता है, चाहे वह उपयोगकर्ता हस्तांतरण के पूरा होने में प्रतीक्षा कर सके या नहीं।</p> <p> \'मॉडरेट\' दहलीज तुरंत उपयोगकर्ता के बिना तुरंत हो, और \'मध्यम\' और \'उच्च\' स्थानान्तरण का अर्थ है कि उन्हें विकल्प दिया जाता है लेकिन चेतावनी दी है कि इसमें कुछ समय लग सकता है। </p> <p> इसके अतिरिक्त, कुछ पोर्टफोलियो प्लगिन्स इस पर ध्यान नहीं दे सकते विकल्प पूरी तरह से और सभी स्थानान्तरण को कतारबद्ध होने के लिए बाध्य करें।</p>';
$string['configexport'] = 'निर्यात किए गए डेटा को कॉन्फ़िगर करें';
$string['configplugin'] = 'पोर्टफोलियो प्लगइन कॉन्फ़िगर करें';
$string['configure'] = 'कॉन्फ़िगर';
$string['confirmcancel'] = 'क्या आप वाकई मै इस निर्यात को रद्द करना चाहते हैं?';
$string['confirmexport'] = 'कृप्या इस निर्यात की पुष्टि करें';
$string['confirmsummary'] = 'आपके निर्यात का सारांश';
$string['continuetoportfolio'] = 'आपके पोर्टफोलियो पर जारी रखें';
$string['deleteportfolio'] = 'पोर्टफोलियो का उदाहरण हटाएं';
$string['destination'] = 'गंतव्य';
$string['disabled'] = 'क्षमा करें, लेकिन पोर्टफोलियो निर्यात इस साइट पर सक्षम नहीं हैं';
$string['disabledinstance'] = 'अक्षम किया गया';
$string['displayarea'] = 'निर्यात क्षेत्र';
$string['displayexpiry'] = 'समाप्ति समय का स्थानांतरण करें';
$string['displayinfo'] = 'निर्यात की जानकारी';
$string['dontwait'] = 'इंतजार न करें';
$string['enabled'] = 'पोर्टफोलियो सक्षम करें';
$string['enableddesc'] = 'यदि सक्षम किया जाता है, तो उपयोगकर्ता बाहरी पोर्टफोलियो या HTML पृष्ठों पर सामग्री, जैसे फ़ोरम पोस्ट और असाइनमेंट सबमिशन निर्यात कर सकते हैं।';
$string['err_uniquename'] = 'पोर्टफोलियो का नाम अद्वितीय होना चाहिए (प्रति प्लगइन)';
$string['exportalreadyfinished'] = 'पोर्टफोलियो निर्यात पूर्ण!';
$string['exportalreadyfinisheddesc'] = 'पोर्टफोलियो निर्यात पूर्ण!';
$string['exportcomplete'] = 'पोर्टफोलियो निर्यात पूर्ण!';
$string['exportedpreviously'] = 'पिछले निर्यात';
$string['exportexceptionnoexporter'] = 'एक पोर्टफोलियो_एक्सपोर्ट_ एक्सप्शन एक सक्रिय सत्र के साथ फेंक दिया गया था लेकिन कोई निर्यातक वस्तु नहीं';
$string['exportexpired'] = 'पोर्टफोलियो निर्यात समाप्त हो गया';
$string['exportexpireddesc'] = 'आपने कुछ जानकारी के निर्यात को दोहराने की कोशिश की, या खाली निर्यात शुरू करें। ऐसा ठीक से करने के लिए आपको मूल स्थान पर वापस जाना चाहिए और फिर से शुरू करना चाहिए। यह कभी-कभी तब होता है जब आप निर्यात के पूरा होने के बाद वापस बटन का उपयोग करते हैं, या किसी अवैध url को बुकमार्क करते हैं।';
$string['exporting'] = 'पोर्टफोलियो में निर्यात कर रहे है';
$string['exportingcontentfrom'] = '{$a} से सामग्री निर्यात कर रहे है';
$string['exportingcontentto'] = '{$a}पर सामग्री निर्यात कर रहे है';
$string['exportqueued'] = 'पोर्टफोलियो निर्यात को स्थानांतरण के लिए सफलतापूर्वक कतारबद्ध किया गया है';
$string['exportqueuedforced'] = 'पोर्टफोलियो निर्यात को स्थानांतरण के लिए सफलतापूर्वक कतारबद्ध किया गया है (रिमोट सिस्टम ने कतारबद्ध स्थानांतरण लागू किया है)';
$string['failedtopackage'] = 'पैकेज में फ़ाइलें नहीं मिलीं';
$string['failedtosendpackage'] = 'आपके डेटा चुने हुए पोर्टफोलियो सिस्टम में भेजने में विफल: मूल त्रुटि {$a} थी';
$string['filedenied'] = 'इस फ़ाइल पर एक्सेस इनकार किया गया है';
$string['filenotfound'] = 'फाइल नहीं मिली';
$string['fileoutputnotsupported'] = 'इस प्रारूप के लिए फ़ाइल आउटपुट को फिर से लिखना समर्थित नहीं है';
$string['format_document'] = 'डॉकयुमेंट';
$string['format_file'] = 'फ़ाइल';
$string['format_image'] = 'छवि';
$string['format_leap2a'] = 'Leap2A पोर्टफोलियो प्रारूप';
$string['format_mbkp'] = 'Totara बैकअप प्रारूप';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'प्रदर्शन';
$string['format_richhtml'] = 'संलग्नक के साथ HTML';
$string['format_spreadsheet'] = 'स्प्रेडशीट';
$string['format_text'] = 'प्लेन टेक्स्ट';
$string['format_video'] = 'वीडियो';
$string['highdbsizethreshold'] = 'उच्च स्थानांतरण dbsize';
$string['highdbsizethresholddesc'] = 'db के रिकॉर्ड की संख्या, जिसके स्थानांतरण के लिए ज़्यादा समय लिया जाना समझा जाएगा';
$string['highfilesizethreshold'] = 'उच्च स्थानांतरण फ़ॉइलसाइट';
$string['highfilesizethresholddesc'] = 'इस थ्रेशोल्ड से बड़ी फ़ाइलसाइज़ को स्थानांतरित करने के लिए ज़्यादा समय लगेगा';
$string['insanebody'] = 'नमस्ते! आप इस संदेश को {$a->sitename} के प्रशासक के रूप में प्राप्त कर रहे हैं।

कुछ पोर्टफोलियो प्लगइन उदाहरणों को गलत कॉन्फ़िगरेशन के कारण स्वचालित रूप से अक्षम कर दिया गया है। इसका मतलब यह है कि उपयोगकर्ता वर्तमान में इन पोर्टफोलियो में सामग्री का निर्यात नहीं कर सकते हैं

पोर्टफ़ोलियो प्लगइन उदाहरण की सूची जो अक्षम कर दी गई है:

{$a->textlist}

 इसे {$a->fixurl}पर जाकर जितनी जल्दी हो सके ठीक किया जाना चाहिए।';
$string['insanebodyhtml'] = '<p>नमस्ते! आप इस संदेश को {$a->sitename} के प्रशासक के रूप में प्राप्त कर रहे हैं।</p>
<p>कुछ पोर्टफोलियो प्लगइन उदाहरणों को गलत कॉन्फ़िगरेशन के कारण स्वचालित रूप से अक्षम कर दिया गया है। इसका मतलब यह है कि उपयोगकर्ता वर्तमान में इन पोर्टफोलियो में सामग्री का निर्यात नहीं कर सकते हैं</p>
<p>पोर्टफ़ोलियो प्लगइन उदाहरण की सूची जो अक्षम कर दी गई है:</p>
{$a->htmllist}
<p>इसे <a href="{$a->fixurl}">पोर्टफोलियो कॉन्फ़िगरेशन पृष्ठों </a></p> पर जाकर जितनी जल्दी हो सके ठीक किया जाना चाहिए';
$string['insanebodysmall'] = 'नमस्ते! आप इस संदेश को {$a->sitename} के प्रशासक के रूप में प्राप्त कर रहे हैं। कुछ पोर्टफोलियो प्लगइन उदाहरणों को गलत कॉन्फ़िगरेशन के कारण स्वचालित रूप से अक्षम कर दिया गया है। इसका मतलब यह है कि उपयोगकर्ता वर्तमान में इन पोर्टफोलियो में सामग्री का निर्यात नहीं कर सकते हैं इसे {$a->fixurl} पर जाकर जितनी जल्दी हो सके ठीक किया जाना चाहिए।';
$string['insanesubject'] = 'कुछ पोर्टफोलियो उदाहरणों को स्वचालित रूप से अक्षम किया गया';
$string['instancedeleted'] = 'पोर्टफोलियो को सफलतापूर्वक डिलीट किया गया';
$string['instanceismisconfigured'] = 'पोर्टफोलियो उदाहरण गलत तरीके से कॉन्फ़िगर किया गया है, लंघन त्रुटि थी: {$a}';
$string['instancenotdelete'] = 'पोर्टफोलियो को हटाने में विफल';
$string['instancenotsaved'] = 'पोर्टफोलियो को सहेजने में विफल';
$string['instancesaved'] = 'पोर्टफोलियो सफलतापूर्वक सहेजे गए';
$string['intro'] = 'ऐसी सामग्री जो आपने बनाई है, जैसे असाइनमेंट सबमिशन, फोरम पोस्ट और ब्लॉग प्रविष्टियां, पोर्टफोलियो पर निर्यात किए जा सकते है या डाउनलोड किए जा सकते हैं।<br>
जिस भी पोर्टफोलियो का आप उपयोग नहीं करना चाहते हैं वह छिपाया जा सकता है ताकि यह सामग्री निर्यात करने के विकल्प के रूप में सूचीबद्ध न हो।';
$string['invalidaddformat'] = 'portfolio_add_button पर अमान्य प्रारूप जोड़ा गया  ({$a}) PORTFOLIO_ADD_XXX में से एक होना चाहिए';
$string['invalidbuttonproperty'] = 'portfolio_button का वह गुण ({$a}) नहीं मिल सका';
$string['invalidconfigproperty'] = '({$a->property} का {$a->class}) का वह कॉन्फ़िगरेशन गुण नहीं मिल सका';
$string['invalidexportproperty'] = '({$a->property} का {$a->class}) का वह निर्यात कॉन्फ़िगरेशन गुण नहीं मिल सका';
$string['invalidfileareaargs'] = 'set_file_and_format_data पर अमान्य फ़ाइल क्षेत्र आर्गयुमेंट पारित किए गए - संदर्भid, घटक, फ़ाइलक्षेत्र और आइटमid होना चाहिए';
$string['invalidformat'] = 'कुछ अवैध प्रारूप निर्यात कर रहा है, {$a}';
$string['invalidinstance'] = 'वह पोर्टफोलियो उदाहरण नहीं मिला';
$string['invalidpreparepackagefile'] = '_package_file बनाने के लिए अमान्य कॉल - या तो एकल या एकाधिक फ़ाइलों को सेट करना होगा';
$string['invalidproperty'] = '({$a->property} का {$a->class}) का वह गुण नहीं मिल सका';
$string['invalidsha1file'] = 'get_sha1_file प्राप्त करने के लिए अमान्य कॉल - या तो एकल या एकाधिक फ़ाइलों को सेट करना होगा';
$string['invalidtempid'] = 'अमान्य निर्यात आईडी शायद यह समाप्त हो गया है';
$string['invaliduserproperty'] = 'उस उपयोगकर्ता कॉन्फ़िग प्रॉपर्टी नहीं मिली ({$a->property} {$a->class})';
$string['leap2a_emptyselection'] = 'आवश्यक मूल्य को नहीं चुना गया';
$string['leap2a_entryalreadyexists'] = 'आपने एक एसे id({$a}) के साथ Leap2A प्रविष्टि जोड़ने का प्रयास किया है जो पहले से ही इस फ़ीड में मौजूद है';
$string['leap2a_feedtitle'] = '{$a}के लिए Totara में से Leap2A निर्यात';
$string['leap2a_filecontent'] = 'फ़ाइल सबक्लास का उपयोग करने के बजाय, किसी फ़ाइल में Leap2A प्रविष्टि की सामग्री सेट करने की कोशिश की';
$string['leap2a_invalidentryfield'] = 'आपने एक एसी प्रविष्टि फ़ील्ड सेट करने का प्रयास किया जो मौजूद नहीं थी ({$a}) या आप सीधे सेट नहीं कर सकते';
$string['leap2a_invalidentryid'] = 'आपने एक ऐसे id द्वारा प्रविष्टि का एक्सेस करने का प्रयास किया जो मौजूद नहीं था ({$a})';
$string['leap2a_missingfield'] = 'आवश्यक Leap2A प्रविष्टि फ़ील्ड {$a} लापता';
$string['leap2a_nonexistantlink'] = 'Leap2A प्रविष्टि ({$a->from}) ने rel का उपयोग करके गैर मौजूदा प्रविष्टि के साथ लिंक करने का प्रयास किया{$a->to}{$a->rel}';
$string['leap2a_overwritingselection'] = 'मूल प्रकार की प्रविष्टि ({$a}) को make_selection में चयनित पर ओवरराइट करा रहा है';
$string['leap2a_selflink'] = 'Leap2A प्रविष्टि ({$a->id}) ने rel का उपयोग करके स्वयं के साथ लिंक करने का प्रयास किया{$a->rel}';
$string['logs'] = 'स्थानांतरण लॉग';
$string['logsummary'] = 'पिछले सफल स्थानान्तरण';
$string['manageportfolios'] = 'पोर्टफोलियो प्रबंधित करें';
$string['manageyourportfolios'] = 'अपने पोर्टफोलियो को प्रबंधित करें';
$string['mimecheckfail'] = 'पोर्टफोलियो प्लग इन {$a->plugin} उस माइमप्रकार का समर्थन नहीं करता {$a->mimetype}';
$string['missingcallbackarg'] = '{$a->arg} क्लास के लिए कॉलबैक आर्गयुमेंट{$a->class} अनुपलब्ध है';
$string['moderatedbsizethreshold'] = 'मध्यम स्थानान्तरण dbsize';
$string['moderatedbsizethresholddesc'] = 'इससे ज्यादा db रिकॉर्ड के लिए स्थानांतर के लिए कुछ समय लगेगा';
$string['moderatefilesizethreshold'] = 'मध्यम स्थानान्तरण फ़ॉर्लीइज़';
$string['moderatefilesizethresholddesc'] = 'इस थ्रेशोल्ड से बड़ी साइज़ की फाइल को स्थानांतरित करने के लिए समय कुछा समाया लगेगा';
$string['multipleinstancesdisallowed'] = 'कई उदाहरणों ({$a}) को अस्वीकृत करने वाले प्लगिन का एक और उदाहरण बनाने की कोशिश कर रहा है';
$string['mustsetcallbackoptions'] = 'आपको कॉलबैक विकल्प या तो portfolio_add_button कंस्ट्रक्टर में या तो set_callback_options का उपयोग करके सेट करने चाहिए';
$string['noavailableplugins'] = 'क्षमा करें, लेकिन आपके निर्यात करने के लिए कोई उपलब्ध पोर्टफोलियो नहीं हैं I';
$string['nocallbackclass'] = '({$a}) का उपयोग करने के लिए कॉलबैक क्लास नहीं मिल सका';
$string['nocallbackcomponent'] = 'निर्दिष्ट घटक को नहीं ढूंड सके{$a}';
$string['nocallbackfile'] = 'आप जिस मॉड्यूल से निर्यात करने का प्रयास कर रहे हैं वह टूटा हुआ है - एक आवश्यक पोर्टफोलियो फ़ाइल नहीं मिली';
$string['noclassbeforeformats'] = 'portfolio_button में set_formats बुलाने से पहले आपको कॉलबैक क्लास सेट करने की आवश्कयता है।';
$string['nocommonformats'] = 'किसी भी उपलब्ध पोर्टफोलियो प्लगिन और कॉलिंग स्थान के बीच कोई सामान्य स्वरूप नहीं है {$a->location} (कॉलर समर्थित {$a->formats})';
$string['noinstanceyet'] = 'अभी तक चुना नहीं';
$string['nologs'] = 'प्रदर्शित करने के लिए कोई लॉग नहीं हैं!';
$string['nomultipleexports'] = 'क्षमा करें, लेकिन पोर्टफोलियो गंतव्य ({$a->plugin}) एक ही समय में कई निर्यातों का समर्थन नहीं करता है। कृप्या <a href="{$a->link}"> पहले एक को पूरा करें </a> और फिर से प्रयास करें';
$string['nonprimative'] = 'गैर आदिम मूल्य portfolio_add_button के लिए कॉलबैक आर्गयुमेंट के रूप में पारित किया गया था। जारी रखने के लिए मना कर दिया की {$a->key} थी और मूल्य {$a->value} था';
$string['nopermissions'] = 'क्षमा करें, लेकिन इस क्षेत्र से फ़ाइलें निर्यात करने के लिए आपके पास आवश्यक अनुमति नहीं है';
$string['notexportable'] = 'क्षमा करें, लेकिन आप जिस प्रकार की सामग्री निर्यात करने का प्रयास कर रहे हैं वह निर्यात योग्य नहीं है';
$string['notimplemented'] = 'क्षमा करें, लेकिन आप कुछ प्रारूप में सामग्री निर्यात करने का प्रयास कर रहे हैं जो अभी तक कार्यान्वित नहीं है ({$a})';
$string['notyetselected'] = 'अभी तक चयनित नहीं';
$string['notyours'] = 'आप एक एसे पोर्टफोलियो निर्यात को फिर से शुरू करने का प्रयास कर रहे हैं, जो आपके लिए नहीं है!';
$string['nouploaddirectory'] = 'आपके डेटा को पैकेज करने के लिए एक अस्थायी निर्देशिका नहीं बना सका';
$string['off'] = 'सक्षम है लेकिन छिपा हुआ';
$string['on'] = 'सक्षम और दृश्यमान';
$string['plugin'] = 'पोर्टफोलियो प्लगइन';
$string['plugincouldnotpackage'] = 'निर्यात के लिए आपका डेटा पैकेज करने में असफल: मूल त्रुटि {$a} थी';
$string['pluginismisconfigured'] = 'पोर्टफोलियो प्लगइन गलत तरीके से कॉन्फ़िगर किया गया है, छोड़ रहे है। त्रुटि थी: {$a}';
$string['portfolio'] = 'पोर्टफोलियो';
$string['portfolios'] = 'पोर्टफोलियो';
$string['queuesummary'] = 'वर्तमान में कतारबद्ध स्थानांतरण';
$string['returntowhereyouwere'] = 'आप जहां पर थे वहाँ लौटें';
$string['save'] = 'सहेजें';
$string['selectedformat'] = 'चयनित निर्यात प्रारूप';
$string['selectedwait'] = 'प्रतीक्षा करने के लिए चयनित?';
$string['selectplugin'] = 'गंतव्य चुनें';
$string['showhide'] = 'दिखाए/छुपाए';
$string['singleinstancenomultiallowed'] = 'केवल एक पोर्टफोलियो प्लगइन उदाहरण उपलब्ध है, यह प्रत्येक सत्र में एकाधिक निर्यातों का समर्थन नहीं करता है, और इस सत्र में प्लगइन का उपयोग करने वाला सक्रिय निर्यात पहले से ही मौजूद है!';
$string['somepluginsdisabled'] = 'कुछ पूरे पोर्टफ़ोलियो प्लगिन्स को अक्षम कर दिया गया है क्योंकि वे या तो गलत तरीके से कॉन्फ़िगर किए गए हैं या किसी और पर निर्भर हैं जो:';
$string['sure'] = 'क्या आप वाकई \'{$a}\' को डिलीट करना चाहते हैं? इसे असंपादित नहीं किया जा सकता है।';
$string['thirdpartyexception'] = 'पोर्टफोलियो निर्यात के दौरान एक तीसरे पक्ष के अपवाद को रद्द कर दिया गया था ({$a})। पकड़े गए और फिर से उभरा लेकिन यह वास्तव में तय किया जाना चाहिए';
$string['transfertime'] = 'स्थानांतरण समय';
$string['unknownplugin'] = 'अज्ञात (तब से प्रशासक द्वारा निकाल दिया गया हो सकता है)';
$string['wait'] = 'प्रतीक्षा करें';
$string['wanttowait_high'] = 'यह अनुशंसा नहीं की जाती है कि आप इस स्थानांतरण के पूरा होने तक प्रतीक्षा करें, लेकिन आप कर सकते है अगर आप सुनिश्चित हैं और आप जानते हैं कि आप क्या कर रहे हैं';
$string['wanttowait_moderate'] = 'क्या आप इस स्थानांतरण के लिए प्रतीक्षा करना चाहते हैं? इसमें कुछ मिनट लग सकते हैं';
