<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_filesystem
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'अवरुद्ध पथ';
$string['configplugin'] = 'फ़ाइल सिस्टम रिपॉजिटरी के लिए कन्फिगरेशन';
$string['donotusesysdir'] = 'सहित रिपॉजिटरी के रूप में सिस्टम निर्देशिका का उपयोग न करें';
$string['enablecourseinstances'] = 'एक कोर्स में फ़ाइल सिस्टम रिपॉजिटरी उदहारण को जोड़ने के लिए व्यवस्थापक को अनुमति दें (केवल व्यवस्थापक द्वारा कॉन्फ़िगर करने योग्य)';
$string['enableuserinstances'] = 'व्यक्तिगत उपयोग के लिए एक फ़ाइल सिस्टम रिपॉजिटरी उदहारण जोड़ने के लिए व्यवस्थापक को अनुमति दें (केवल व्यवस्थापक द्वारा कॉन्फ़िगर करने योग्य)';
$string['filesystem:view'] = 'फ़ाइल सिस्टम रिपॉजिटरी देखें';
$string['information'] = 'ये फ़ोल्डर <b>{$a}</b> निर्देशिका के भीतर हैं';
$string['invalidpath'] = 'अमान्य रूट पथ';
$string['nosubdir'] = 'आपको <b>{$a}</b> निर्देशिका के अंदर कम से कम एक फ़ोल्डर बनाने की आवश्यकता है ताकि आप इसे यहां चुन सकें।';
$string['path'] = 'उपनिर्देशिका का चयन करें';
$string['pluginname'] = 'फ़ाइल सिस्टम';
$string['pluginname_help'] = 'स्थानीक निर्देशिका से रिपॉजिटरी बनाए';
$string['relativefiles'] = 'सबंधित फ़ाइल को अनुमति दे';
$string['relativefiles_desc'] = 'यह रिपॉजिटरी में सभी फ़ाइलों को सबंधित लिंक का उपयोग करने के लिए सुलभ होने की अनुमति देता है।';
$string['root'] = 'रूट';
$string['searchresults'] = 'खोज परिणाम';
