<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'एक नई भूमिका जोड़ना';
$string['addrole'] = 'एक नई भूमिका जोड़ें';
$string['advancedoverride'] = 'उन्नत भूमिका ओवरराइड';
$string['allow'] = 'अनुमति दें';
$string['allowassign'] = 'भूमिका असाइनमेंट की अनुमति दें';
$string['allowed'] = 'अनुमति दी गई';
$string['allowoverride'] = 'भूमिका ओवरराइड की अनुमति दें';
$string['allowroletoassign'] = '{$a->fromrole}भूमिका वाले उपयोगकर्ताओं को {$a->targetrole} भूमिका असाइन करने की अनुमति दें';
$string['allowroletooverride'] = '{$a->fromrole}भूमिका वाले उपयोगकर्ताओं को {$a->targetrole} भूमिका ओवरराइड करने की अनुमति दें';
$string['allowroletoswitch'] = '{$a->fromrole}भूमिका वाले उपयोगकर्ताओं को {$a->targetrole} भूमिका पर भूमिकाएं स्विच की अनुमति';
$string['allowswitch'] = 'भूमिका स्विच की अनुमति दें';
$string['allsiteusers'] = 'सभी साइट उपयोगकर्ता';
$string['archetype'] = 'भूमिका मूलभूत प्रकार';
$string['archetypeassessor'] = 'मूलभूत प्रकार: आंकलन करनेवाला';
$string['archetypecoursecreator'] = 'मूलभूत प्रकार: कोर्स निर्माता';
$string['archetypeeditingteacher'] = 'मूलभूत प्रकार: प्रशिक्षक (संपादन)';
$string['archetypefrontpage'] = 'मूलभूत प्रकार: मुखपृष्ठ पर प्रमाणीकृत उपयोगकर्ता';
$string['archetypeguest'] = 'मूलभूत प्रकार: अतिथि';
$string['archetype_help'] = 'जब भूमिका को डिफ़ॉल्ट पर रीसेट किया जाता है तो भूमिका का मूलभूत प्रकार अनुमतियां निर्धारित करती है। यह साइट को अपग्रेड करते समय भूमिका के लिए कोई नई अनुमतियां भी निर्धारित करती है।';
$string['archetypemanager'] = 'मूलभूत प्रकार: प्रबंधक';
$string['archetypestaffmanager'] = 'मूलभूत प्रकार: कर्मचारी प्रबंधक';
$string['archetypestudent'] = 'मूलभूत प्रकार: छात्र';
$string['archetypeteacher'] = 'मूलभूत प्रकार: प्रशिक्षक (गैर-संपादन)';
$string['archetypeuser'] = 'मूलभूत प्रकार: प्रमाणीकृत उपयोगकर्ता';
$string['assignanotherrole'] = 'अन्य भूमिका असाइन करें';
$string['assignedroles'] = 'असाइन की गई भूमिकाएं';
$string['assignerror'] = 'उपयोगकर्ता {$a->user} को {$a->role} की भूमिका नियुक्त करते समय त्रुटि।';
$string['assignglobalroles'] = 'सिस्टम भूमिकाएं असाइन करें';
$string['assignmentcontext'] = 'असाइनमेंट संदर्भ';
$string['assignmentoptions'] = 'असाइनमेंट विकल्प';
$string['assignrole'] = 'भूमिका असाइन करें';
$string['assignrolenameincontext'] = '{$a->role} में भूमिका \'{$a->context}\' असाइन करें';
$string['assignroles'] = 'भूमिकाएं असाइन करें';
$string['assignroles_help'] = 'एक संदर्भ में किसी उपयोगकर्ता को भूमिका असाइन करने से, आप वर्तमान संदर्भ और सभी कम संदर्भों के लिए उन्हें उस भूमिका में निहित अनुमति दे रहे हैं। उदाहरण के लिए, यदि किसी उपयोगकर्ता कोर्स में छात्र की भूमिका असाइन की गई है, तो उनके पास कोर्स में सभी गतिविधियों और ब्लॉकों के लिए छात्र की भूमिका भी होगी।';
$string['assignrolesin'] = '{$a}में भूमिकाएं असाइन करें';
$string['assignrolesrelativetothisuser'] = 'इस उपयोगकर्ता के सापेक्ष भूमिकाएं असाइन करें';
$string['backtoallroles'] = 'वापस सभी भूमिकाओं की सूची पर जाएँ';
$string['backup:anonymise'] = 'बैकअप पर उपयोगकर्ता डेटा अनामित करें';
$string['backup:backupactivity'] = 'बैकअप गतिविधियां';
$string['backup:backupcourse'] = 'बैकअप कोर्स';
$string['backup:backupsection'] = 'बैकअप अनुभाग';
$string['backup:backuptargethub'] = 'हब के लिए बैकअप';
$string['backup:backuptargetimport'] = 'आयात के लिए बैकअप';
$string['backup:configure'] = 'बैकअप विकल्प कॉन्फ़िगर करें';
$string['backup:deletebackupfiles'] = 'बैकअप क्षेत्रों से फ़ाइलें हटाएं';
$string['backup:downloadfile'] = 'बैकअप क्षेत्रों से फ़ाइलें डाउनलोड करें';
$string['backup:managebackupfiles'] = 'बैकअप क्षेत्रों में फ़ाइलों को प्रबंधित करें';
$string['backup:userinfo'] = 'उपयोगकर्ता के डेटा को बैकअप करें';
$string['badges:awardbadge'] = 'उपयोगकर्ता के लिए बैज पुरस्कृत करें';
$string['badges:configurecriteria'] = 'बैज अर्जित करने के मानदंडों को सेट अप/संपादित करें';
$string['badges:configuredetails'] = 'बैज विवरण सेट अप/संपादित करें';
$string['badges:configuremessages'] = 'बैज संदेशों को कॉन्फ़िगर करें';
$string['badges:createbadge'] = 'बैज बनाएं/डुप्लिकेट करें';
$string['badges:deletebadge'] = 'बैज डिलीट करें';
$string['badges:earnbadge'] = 'बैज कमाएं';
$string['badges:manageglobalsettings'] = 'बैज के वैश्विक सेटिंग प्रबंधित करें';
$string['badges:manageownbadges'] = 'स्वयं कमाए गए बैज देखें और प्रबंधित करें';
$string['badges:revokebadge'] = 'उपयोगकर्ता के बैज को रद्द करें';
$string['badges:viewawarded'] = 'बैज प्रदान करने की क्षमता के बिना विशेष बैज प्राप्त करने वाले उपयोगकर्ताओं को देखें';
$string['badges:viewbadges'] = 'बैज कमाई बिना उपलब्ध बैज देखें';
$string['badges:viewotherbadges'] = 'अन्य उपयोगकर्ताओं की प्रोफ़ाइल में सार्वजनिक बैज देखें';
$string['block:edit'] = 'ब्लॉक के सेटिंग्स संपादित करें';
$string['block:view'] = 'ब्लॉक देखें';
$string['blog:create'] = 'नई ब्लॉग प्रविष्टियां बनाएं';
$string['blog:manageentries'] = 'प्रविष्टियों को संपादित और प्रबंधित करें';
$string['blog:manageexternal'] = 'बाहरी ब्लॉगों को संपादित और प्रबंधित करें';
$string['blog:search'] = 'ब्लॉग प्रविष्टियों को खोजें';
$string['blog:view'] = 'ब्लॉग प्रविष्टियां देखें';
$string['blog:viewdrafts'] = 'ड्राफ़्ट ब्लॉग प्रविष्टियां देखें';
$string['calendar:manageentries'] = 'कोई भी कैलेंडर प्रविष्टियों को प्रबंधित करें';
$string['calendar:managegroupentries'] = 'समूह कैलेंडर प्रविष्टियां प्रबंधित करें';
$string['calendar:manageownentries'] = 'अपनी कैलेंडर प्रविष्टियां प्रबंधित करें';
$string['capabilities'] = 'क्षमताओं';
$string['capability'] = 'क्षमता';
$string['category:create'] = 'श्रेणियां बनाएं';
$string['category:delete'] = 'श्रेणियां हटाएं';
$string['category:manage'] = 'श्रेणी व्यवस्थित करें';
$string['category:update'] = 'श्रेणियों को अपडेट करें';
$string['category:viewhiddencategories'] = 'छिपी हुई श्रेणियां देखें';
$string['category:visibility'] = 'छिपी हुई श्रेणियां देखें';
$string['checkglobalpermissions'] = 'सिस्टम अनुमतियां जांचें';
$string['checkpermissions'] = 'अनुमतियों की जांच करें';
$string['checkpermissionsin'] = '{$a}में अनुमतियों की जांच करें';
$string['checksystempermissionsfor'] = '{$a->fullname}के लिए सिस्टम अनुमतियां जांचें';
$string['checkuserspermissionshere'] = '{$a->fullname} के लिए अनुमतियों की जांच करें{$a->contextlevel}';
$string['chooseroletoassign'] = 'असाइन करने के लिए कृप्या एक भूमिका चुनें';
$string['cohort:assign'] = 'श्रोतागण सदस्य जोड़ें और निकालें';
$string['cohort:manage'] = 'श्रोतागण बनाएं, डिलीट करें और स्थानांतर करें';
$string['cohort:view'] = 'साइट-व्यापक श्रोतागण देखें';
$string['comment:delete'] = 'टिप्पणियां डिलीट करें';
$string['comment:post'] = 'टिप्पणियां पोस्ट करें';
$string['comment:view'] = 'टिप्पणियां देखें';
$string['competency:competencygrade'] = 'योग्यता रेटिंग सेट करें';
$string['competency:competencymanage'] = 'योग्यता ढांचे को प्रबंधित करें';
$string['competency:competencyview'] = 'योग्यता ढांचे देखें';
$string['competency:coursecompetencyconfigure'] = 'पाठ्यक्रम योग्यता सेटिंग्स कॉन्फ़िगर करें';
$string['competency:coursecompetencygradable'] = 'योग्यता अंक प्राप्त करें';
$string['competency:coursecompetencymanage'] = 'पाठ्यक्रम योग्यता प्रबंधित करें';
$string['competency:coursecompetencyview'] = 'पाठ्यक्रम योग्यता देखें';
$string['competency:evidencedelete'] = 'साक्ष्य हटाएं';
$string['competency:plancomment'] = 'एक सीखने की योजना पर टिप्पणी करें';
$string['competency:plancommentown'] = 'अपनी सीखने की योजना पर टिप्पणी करें';
$string['competency:planmanage'] = 'सीखने की योजनाओं को प्रबंधित करें';
$string['competency:planmanagedraft'] = 'ड्राफ्ट लर्निंग प्लान प्रबंधित करें';
$string['competency:planmanageown'] = 'अपनी लर्निंग प्लान को प्रबंधित करें';
$string['competency:planmanageowndraft'] = 'अपनी ड्राफ्ट लर्निंग प्लान को प्रबंधित करें';
$string['competency:planrequestreview'] = 'लर्निंग प्लान की समीक्षा का अनुरोध करें';
$string['competency:planrequestreviewown'] = 'अपने लर्निंग प्लान की समीक्षा का अनुरोध करें';
$string['competency:planreview'] = 'लर्निंग प्लान की समीक्षा का अनुरोध करें';
$string['competency:planview'] = 'सभी लर्निंग प्लान देखें';
$string['competency:planviewdraft'] = 'सभी ड्राफ्ट लर्निंग प्लान देखें';
$string['competency:planviewown'] = 'अपनी सीखने की योजना देखें';
$string['competency:planviewowndraft'] = 'अपनी मसौदा सीखने की योजना देखें';
$string['competency:templatemanage'] = 'सीखने की योजना टेम्पलेट्स प्रबंधित करें';
$string['competency:templateview'] = 'सीखने की योजना टेम्पलेट देखें';
$string['competency:usercompetencycomment'] = 'उपयोगकर्ता योग्यता पर टिप्पणी करें';
$string['competency:usercompetencycommentown'] = 'अपने उपयोगकर्ता योग्यता पर टिप्पणी करें';
$string['competency:usercompetencyrequestreview'] = 'उपयोगकर्ता योग्यता की समीक्षा का अनुरोध करें';
$string['competency:usercompetencyrequestreviewown'] = 'अपने उपयोगकर्ता योग्यता की समीक्षा का अनुरोध करें';
$string['competency:usercompetencyreview'] = 'एक उपयोगकर्ता योग्यता की समीक्षा करें';
$string['competency:usercompetencyview'] = 'एक उपयोगकर्ता योग्यता देखें';
$string['competency:userevidencemanage'] = 'पूर्व शिक्षा के सबूत प्रबंधित करें';
$string['competency:userevidencemanageown'] = 'अपने पूर्व शिक्षा के सबूत प्रबंधित करें';
$string['competency:userevidenceview'] = 'किसी उपयोगकर्ता की पूर्व शिक्षा के साक्ष्य देखें';
$string['confirmaddadmin'] = 'क्या आप वाकई उपयोगकर्ता <strong>{$a}</strong> को नए साइट प्रशासक के रूप में जोड़ना चाहते हैं?';
$string['confirmdeladmin'] = 'क्या आप वाकई साइट प्रशासक की सूची से उपयोगकर्ता <strong>{$a}</strong> को हटाना चाहते हैं?';
$string['confirmroleprevent'] = 'क्या आप वाकई <strong>"{$a->role}" </strong> को संदर्भ में "{$a->cap}" “{$a->context}” क्षमता के लिए अनुमति दी गई भूमिकाओं की सूची से हटाना चाहते हैं?';
$string['confirmroleunprohibit'] = 'क्या आप वाकेई <strong>"{$a->role}"</strong> को "{$a->cap}" संदर्भ में "{$a->context}" क्षमता के लिए निषिद्ध भूमिकाओं की सूची से हटाना चाहते हैं?';
$string['confirmunassign'] = 'क्या आप वाकई इस भूमिका को इस उपयोगकर्ता से निकालना चाहते हैं?';
$string['confirmunassignno'] = 'रद्द करना';
$string['confirmunassigntitle'] = 'भूमिका बदलाव की पुष्टि करें';
$string['confirmunassignyes'] = 'दूर करें';
$string['context'] = 'संदर्भ';
$string['course:activityvisibility'] = 'गतिविधियां छिपाएं/दिखाएं';
$string['course:bulkmessaging'] = 'कई लोगों को संदेश भेजें';
$string['course:changecategory'] = 'कोर्स श्रेणी बदलें';
$string['course:changefullname'] = 'कोर्स का पूर्ण नाम बदलें';
$string['course:changeidnumber'] = 'कोर्स ID नंबर बदलें';
$string['course:changeshortname'] = 'कोर्स का संक्षिप्त नाम बदलें';
$string['course:changesummary'] = 'कोर्स सारांश बदलें';
$string['course:create'] = 'कोर्स बनाएं';
$string['course:delete'] = 'कोर्स डिलीट करें';
$string['course:enrolconfig'] = 'कोर्स में नामांकन उदाहरण कॉन्फ़िगर करें';
$string['course:enrolreview'] = 'कोर्स नामांकन की समीक्षा करें';
$string['course:ignorefilesizelimits'] = 'किसी भी फ़ाइल की प्रतिबंधित साइज़ से बड़ी फ़ाइलों का उपयोग करें';
$string['course:isincompletionreports'] = 'पूर्णता रिपोर्ट पर दिखाया जाए';
$string['course:manageactivities'] = 'गतिविधियों का प्रबंधन करें';
$string['course:managefiles'] = 'फ़ाइलों को प्रबंधित करें';
$string['course:managegrades'] = 'ग्रेड प्रबंधित करें';
$string['course:managegroups'] = 'समूह प्रबंधित करें';
$string['course:managereminders'] = 'रीमाइंडर प्रबंधित करें';
$string['course:managescales'] = 'स्केल प्रबंधित करें';
$string['course:markcomplete'] = 'कोर्स पूरा होने पर उपयोगकर्ताओं को पूर्ण के रूप में चिह्नित करें';
$string['course:movesections'] = 'अनुभाग को स्थानांतरित करें';
$string['course:renameroles'] = 'भूमिकाओं का नाम बदलें';
$string['course:request'] = 'नए कोर्स का अनुरोध करें';
$string['course:reset'] = 'कोर्स रीसेट करें';
$string['course:reviewotherusers'] = 'अन्य उपयोगकर्ताओं की समीक्षा करें';
$string['course:sectionvisibility'] = 'अनुभाग दृश्यता नियंत्रित करें';
$string['course:setcurrentsection'] = 'वर्तमान अनुभाग सेट करें';
$string['course:tag'] = 'कोर्स टैग बदलें';
$string['course:unlockcompletion'] = 'कोर्स पूरा करना अनलॉक करें';
$string['course:update'] = 'कोर्स सेटिंग अपडेट करें';
$string['course:useremail'] = 'ईमेल एड्रेस सक्षम/अक्षम करें';
$string['course:view'] = 'भागीदारी के बिना के कोर्स देखें';
$string['course:viewcoursegrades'] = 'कोर्स ग्रेड देखें';
$string['course:viewhiddenactivities'] = 'छिपी हुई गतिविधियां देखें';
$string['course:viewhiddencourses'] = 'छिपे हुए कोर्स देखें';
$string['course:viewhiddensections'] = 'छिपे हुए अनुभाग देखें';
$string['course:viewhiddenuserfields'] = 'छिपी हुई उपयोगकर्ता फ़ील्ड देखें';
$string['course:viewparticipants'] = 'उपभोगकर्ताओं को देखें';
$string['course:viewscales'] = 'स्केल देखें';
$string['course:viewsuspendedusers'] = 'निलंबित उपयोगकर्ताओं को देखें';
$string['course:visibility'] = 'कोर्स छुपाएं/दिखाएं';
$string['createrolebycopying'] = '{$a}कॉपी करके नई भूमिका बनाएं';
$string['createthisrole'] = 'यह भूमिका बनाएं';
$string['currentcontext'] = 'वर्तमान संदर्भ';
$string['currentrole'] = 'वर्तमान भूमिका';
$string['customroledescription'] = 'कस्टम विवरण';
$string['customroledescription_help'] = 'यदि कस्टम विवरण रिक्त है तो मानक भूमिकाओं का विवरण स्वचालित रूप से स्थानीय किया जाता है।';
$string['customrolename'] = 'कस्टम पूर्ण नाम';
$string['customrolename_help'] = 'यदि कस्टम नाम रिक्त है तो मानक भूमिकाओं के नाम स्वचालित रूप से स्थानीय किया जाता हैं। आपको सभी कस्टम भूमिकाओं के लिए एक पूर्ण नाम प्रदान करना होगा।';
$string['defaultrole'] = 'डिफ़ॉल्ट भूमिका';
$string['defaultx'] = 'डिफ़ॉल्ट: {$a}';
$string['defineroles'] = 'भूमिकाओं को परिभाषित करें';
$string['deletecourseoverrides'] = 'कोर्स में सभी ओवरराइड डिलीट करें';
$string['deletelocalroles'] = 'सभी स्थानीय भूमिका असाइनमेंट डिलीट करें';
$string['deleterolesure'] = '<p>क्या आप वाकई भूमिका "{$a->name} ({$a->shortname})" को डिलीट करना चाहते हैं? </p><p>वर्तमान में यह भूमिका {$a->count} उपयोगकर्ताओं को असाइन की गई है।</p>';
$string['deletexrole'] = '{$a} भूमिका डिलीट करें';
$string['duplicaterole'] = 'डुप्लिकेट भूमिका';
$string['duplicaterolesure'] = '<p> क्या आप वाकई &quot;{$a->name} ({$a->shortname})&quot; को डुप्लिकेट करना चाहते हैं? </p>';
$string['editingrolex'] = '‘{$a}’ भूमिका का संपादन कर रहे है';
$string['editrole'] = 'भूमिका संपादित करें';
$string['editxrole'] = '[ भूमिका {$a} संपादित करें';
$string['errorbadrolename'] = 'गलत भूमिका नाम';
$string['errorbadroleshortname'] = 'गलत भूमिका का संक्षिप्त नाम';
$string['errorexistsrolename'] = 'भूमिका का नाम पहले से मौजूद है';
$string['errorexistsroleshortname'] = 'भूमिका का नाम पहले से मौजूद है';
$string['eventroleallowassignupdated'] = 'भूमिका असाइनमेंट की अनुमति दें';
$string['eventroleallowoverrideupdated'] = 'भूमिका ओवरराइड की अनुमति दें';
$string['eventroleallowswitchupdated'] = 'भूमिका स्विच की अनुमति दें';
$string['eventroleassigned'] = 'भूमिका असाइन की गई';
$string['eventrolecapabilitiesupdated'] = 'भूमिका क्षमताओं को अपडेट किया गया';
$string['eventroledeleted'] = 'भूमिका डिलीट कर दी गई';
$string['eventroleunassigned'] = 'भूमिका अनअसाइन किया गया';
$string['existingadmins'] = 'वर्तमान साइट प्रशासक';
$string['existingusers'] = '{$a} मौजूदा उपयोगकर्ता';
$string['explanation'] = 'व्याख्या';
$string['export'] = 'निर्यात';
$string['extusers'] = 'मौजूदा उपयोगकर्ता';
$string['extusersmatching'] = 'वर्तमान उपयोगकर्ता \'{$a}\' से मेल खाते हैं';
$string['filter:manage'] = 'स्थानीय फ़िल्टर सेटिंग प्रबंधित करें';
$string['frontpageuser'] = 'मुखपृष्ठ पर प्रमाणीकृत उपयोगकर्ता';
$string['frontpageuserdescription'] = 'मुखपृष्ठ कोर्स में सभी लॉग इन उपयोगकर्ता';
$string['globalrole'] = 'सिस्टम भूमिका';
$string['globalroleswarning'] = 'चेतावनी! इस पृष्ठ से आप जो भी भूमिका असाइन करते हैं वह मुखपृष्ठ और सभी कोर्स सहित पूरे सिस्टम में असाइन किए गए उपयोगकर्ताओं को लागू होगी।';
$string['gotoassignroles'] = 'इसके लिए असाइन की गई भूमिका पर जाएं {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'सिस्टम भूमिकाओं को असाइन करें पीआर जाएं';
$string['grade:edit'] = 'ग्रेड संपादित करें';
$string['grade:export'] = 'ग्रेड निर्यात करें';
$string['grade:hide'] = 'ग्रेड या आइटम छुपाएं/दिखाएं';
$string['grade:import'] = 'ग्रेड आयात करें';
$string['grade:lock'] = 'ग्रेड या आइटम लॉक करें';
$string['grade:manage'] = 'ग्रेड आइटम प्रबंधित करें';
$string['grade:managegradingforms'] = 'उन्नत ग्रेड करने की पद्धतियों को प्रबंधित करें';
$string['grade:manageletters'] = 'पत्र ग्रेड प्रबंधित करें';
$string['grade:manageoutcomes'] = 'ग्रेड परिणामों को प्रबंधित करें';
$string['grade:managesharedforms'] = 'उन्नत ग्रेड करने के फ़ॉर्म टेम्पलेट्स प्रबंधित करें';
$string['grade:override'] = 'ग्रेड ओवरराइड करें';
$string['grade:sharegradingforms'] = 'उन्नत ग्रेड करने के फ़ॉर्म को टेम्पलेट के रूप में साझा करें';
$string['grade:unlock'] = 'ग्रेड या आइटम अनलॉक करें';
$string['grade:view'] = 'अपने ग्रेड देखें';
$string['grade:viewall'] = 'अन्य उपयोगकर्ताओं के ग्रेड देखें';
$string['grade:viewhidden'] = 'मालिक के लिए छिपा ग्रेड देखें';
$string['highlightedcellsshowdefault'] = 'नीचे दी गई तालिका में दी गई अनुमतियां वर्तमान में उपरोक्त चुने गए भूमिका मूलरूप प्रकार के लिए डिफ़ॉल्ट हैं।';
$string['highlightedcellsshowinherit'] = 'नीचे दिए गए तालिका में हाइलाइट किए गए सेल वह अनुमतियां (यदि कोई हो) दिखाते है जो विरासत में मिलेगी। जिन क्षमताओं की अनुमतियां आप वास्तव में बदलना चाहते हैं उन क्षमताओं के अलावा आपको इनहेरिट करने के लिए हर चीज को छोड़ देना चाहिए।';
$string['inactiveformorethan'] = 'से अधिक के लिए निष्क्रिय {$a->timeperiod}';
$string['ingroup'] = '"{$a->group}" समूह में';
$string['inherit'] = 'पैतृक';
$string['invalidpresetfile'] = 'अवैध भूमिका परिभाषा फ़ाइल';
$string['legacy:admin'] = 'कानूनी भूमिका: प्रशासक';
$string['legacy:coursecreator'] = 'लीगेसी रोल: कोर्स निर्माता';
$string['legacy:guest'] = 'कानूनी रॉयल: अतिथि';
$string['legacytype'] = 'लेगसी भूमिका प्रकार';
$string['legacy:user'] = 'कानूनी भूमिका: प्रमाणीकृत उपयोगकर्ता';
$string['listallroles'] = 'सभी भूमिकाएं सूचीबद्ध करें';
$string['localroles'] = 'स्थानीय रूप से असाइन की गई भूमिकाएं';
$string['mainadmin'] = 'मुख्य प्रशासक';
$string['mainadminset'] = 'मुख्य प्रशासक सेट करें';
$string['manageadmins'] = 'साइट प्रशासकों को प्रबंधित करें';
$string['manager'] = 'प्रबंधक';
$string['managerdescription'] = 'प्रबंधक कोर्स का उपयोग कर सकते हैं और उन्हें संशोधित कर सकते हैं, वे आमतौर पर कोर्स में भाग नहीं लेते।';
$string['manageroles'] = 'भूमिकाओं को प्रबंधित करें';
$string['maybeassignedin'] = 'संदर्भ प्रकार जहां इस भूमिका को असाइन किया जा सकता है';
$string['morethan'] = '{$a}से अधिक';
$string['multipleroles'] = 'एकाधिक भूमिकाएं';
$string['my:configsyspages'] = 'मेरी लर्निंग पृष्ठों के लिए सिस्टम टेम्पलेट्स कॉन्फ़िगर करें';
$string['my:manageblocks'] = 'मेरी लर्निंग पृष्ठ ब्लॉक प्रबंधित करें';
$string['neededroles'] = 'अनुमति वाली भूमिकाएं';
$string['nocapabilitiesincontext'] = 'इस संदर्भ में कोई क्षमता उपलब्ध नहीं है';
$string['noneinthisx'] = 'इसमें कोई नहीं {$a}';
$string['noneinthisxmatching'] = '{$a->search}इसमें कोई भी उपयोगकर्ता \'{$a->contexttype}\' से मेल नहीं खाते है';
$string['norole'] = 'कोई भूमिका नहीं';
$string['noroleassignments'] = 'इस उपयोगकर्ता के पास इस साइट में कोई भी भूमिका असाइनमेंट नहीं है।';
$string['noroles'] = 'कोई भूमिका नहीं';
$string['notabletoassignroleshere'] = 'इस संदर्भ में भूमिकाएं असाइन करना किसी भी प्रशासक द्वारा सक्षम नहीं किया गया है।';
$string['notabletooverrideroleshere'] = 'आप यहां किसी भी भूमिका पर अनुमतियों को ओवरराइड करने में सक्षम नहीं हैं';
$string['notes:manage'] = 'नोट प्रबंधित करें';
$string['notes:view'] = 'नोट देखें';
$string['notset'] = 'सेट नही हैं';
$string['overrideanotherrole'] = 'दूसरी भूमिका को ओवरराइड करें';
$string['overridecontext'] = 'संदर्भ ओवरराइड करें';
$string['overridepermissions'] = 'अनुमतियां ओवरराइड करें';
$string['overridepermissionsforrole'] = '{$a->role} में भूमिका \'{$a->context}\' के लिए अनुमतियां ओवरराइड करें';
$string['overridepermissions_help'] = 'अनुमतियां ओवरराइड करें चयनित क्षमताओं को विशिष्ट संदर्भ में अनुमति दी जाने या रोकना सक्षम करता है।';
$string['overridepermissionsin'] = '{$a} में अनुमतियों को ओवरराइड करें';
$string['overrideroles'] = 'भूमिकाएं ओवरराइड करें';
$string['overriderolesin'] = '{$a} में भूमिकाओं को ओवरराइड करें';
$string['overrides'] = 'ओवरराइड किया';
$string['overridesbycontext'] = 'ओवरराइड (संदर्भ द्वारा)';
$string['permission'] = 'अनुमति';
$string['permission_help'] = 'अनुमतियां क्षमता के सेटिंग्स हैं। 4 विकल्प हैं:

* सेट नहीं
* अनुमति दें - क्षमता के लिए अनुमति दी जाती है
* रोकें - क्षमता के लिए अनुमति हटा दी जाती है, भले ही उच्च संदर्भ में उसके लिए अनुमति है
* निषेध - अनुमति पूरी तरह से निषेध है और किसी भी कम (अधिक विशिष्ट) संदर्भ में ओवरराइड नहीं किया जा सकता';
$string['permissions'] = 'अनुमतियां';
$string['permissionsforuser'] = 'उपयोगकर्ता {$a}के लिए अनुमतियां';
$string['permissionsincontext'] = '{$a}में अनुमतियां';
$string['portfolio:export'] = 'पोर्टफोलियो में निर्यात करें';
$string['potentialusers'] = '{$a} संभावित उपयोगकर्ता';
$string['potusers'] = 'संभावित उपयोगकर्ताओं';
$string['potusersmatching'] = '\'{$a}\' से मेल खाने वाले संभावित उपयोगकर्ता';
$string['prevent'] = 'रोकें';
$string['prohibit'] = 'निषेध';
$string['prohibitedroles'] = 'निषिद्ध';
$string['question:add'] = 'नए प्रश्न जोड़ें';
$string['question:config'] = 'प्रश्न प्रकारों को कॉन्फ़िगर करें';
$string['question:editall'] = 'सभी प्रश्नों को संपादित करें';
$string['question:editmine'] = 'अपने स्वयं के प्रश्नों को संपादित करें';
$string['question:flag'] = 'प्रश्नों का उत्तर देते समय उन्हें फ्लैग करें';
$string['question:managecategory'] = 'प्रश्न श्रेणियां संपादित करें';
$string['question:moveall'] = 'सभी प्रश्नों को स्थानांतरित करें';
$string['question:movemine'] = 'अपने स्वयं के प्रश्नों को स्थानांतरित करें';
$string['question:useall'] = 'सभी प्रश्नों का उपयोग करें';
$string['question:usemine'] = 'अपने स्वयं के प्रश्नों का उपयोग करें';
$string['question:viewall'] = 'सभी प्रश्न देखें';
$string['question:viewmine'] = 'अपने स्वयं के प्रश्न देखें';
$string['rating:rate'] = 'आइटम में रेटिंग जोड़ें';
$string['rating:view'] = 'आपके द्वारा प्राप्त कुल रेटिंग देखें';
$string['rating:viewall'] = 'व्यक्तियों द्वारा दिए गए सभी कच्चे रेटिंग देखें';
$string['rating:viewany'] = 'किसी भी व्यक्ति द्वारा प्राप्त की गई कुल रेटिंग देखें';
$string['resetrole'] = 'रीसेट';
$string['resettingrole'] = '’{$a}’ भूमिका को रीसेट कर रहे है';
$string['restore:configure'] = 'पुनर्स्थापना विकल्प कॉन्फ़िगर करें';
$string['restore:createuser'] = 'पुनर्स्थापन करने पर उपयोगकर्ता बनाएं';
$string['restore:restoreactivity'] = 'गतिविधियों को पुनर्स्थापित करें';
$string['restore:restorecourse'] = 'कोर्स को पुनर्स्थापित करें';
$string['restore:restorefile'] = 'पुनर्स्थापित करने के लिए बैकअप फ़ाइलों का उपयोग करें';
$string['restore:restoresection'] = 'अनुभाग को पुनर्स्थापित करें';
$string['restore:restoretargetimport'] = 'आयात के रूप में लक्षित फ़ाइलों से पुनर्स्थापित करें';
$string['restore:restoreuntrusted'] = 'बैकअप फ़ाइल को पुनर्स्थापित करें जो विश्वसनीय नहीं है';
$string['restore:rolldates'] = 'पुनर्स्थापित करने पर गतिविधि कॉन्फ़िगरेशन दिनांक रोल करने की अनुमति दी गई';
$string['restore:uploadfile'] = 'बैकअप क्षेत्रों में फ़ाइलें अपलोड करें';
$string['restore:userinfo'] = 'उपभोगकर्ता डेटा पुनर्स्थापित करें';
$string['restore:viewautomatedfilearea'] = 'स्वचालित बैकअप क्षेत्र देखें';
$string['risks'] = 'जोखिम';
$string['roleallowheader'] = 'भूमिका की अनुमति दें:';
$string['roleallowinfo'] = 'संदर्भ "{$a->context}", क्षमता "{$a->cap}" में अनुमत भूमिकाओं की सूची में जोड़े जाने वाली भूमिका चुनें:';
$string['role:assign'] = 'उपयोगकर्ताओं को भूमिकाएं असाइन करें';
$string['roleassignments'] = 'भूमिका का असाइनमेंट';
$string['roledefinitions'] = 'भूमिका परिभाषाएं';
$string['rolefullname'] = 'नाम';
$string['roleincontext'] = '{$a->role} में {$a->context}';
$string['role:manage'] = 'भूमिकाएं बनाएं और प्रबंधित करें';
$string['role:override'] = 'दूसरों के लिए अनुमतियों को ओवरराइड करें';
$string['roleprohibitheader'] = 'भूमिका निषेध करें';
$string['roleprohibitinfo'] = 'संदर्भ "{$a->context}", क्षमता "{$a->cap}" में निषेध भूमिकाओं की सूची में जोड़े जाने वाली भूमिका चुनें:';
$string['rolerepreset'] = 'भूमिका प्रीसेट का उपयोग करें';
$string['roleresetdefaults'] = 'डिफ़ॉल्ट';
$string['roleresetrole'] = 'भूमिका या मूलरूप प्रकार का उपयोग करें';
$string['role:review'] = 'दूसरों के लिए अनुमतियों की समीक्षा करें';
$string['rolerisks'] = 'भूमिका के जोखिम';
$string['roles'] = 'भूमिकाएं';
$string['role:safeoverride'] = 'दूसरों के लिए सुरक्षित अनुमतियां ओवरराइड करें';
$string['roleselect'] = 'भूमिका चुनें';
$string['rolesforuser'] = 'उपयोगकर्ता {$a}के लिए भूमिकाएं';
$string['roles_help'] = 'एक भूमिका पूरे सिस्टम के लिए परिभाषित अनुमतियों का एक संग्रह है, जिसे आप विशिष्ट संदर्भों में विशिष्ट उपयोगकर्ताओं को निर्दिष्ट कर सकते हैं।';
$string['roleshortname'] = 'सन्क्षिप्त नाम';
$string['roleshortname_help'] = 'भूमिका का संक्षिप्त नाम एक निम्न स्तर की भूमिका पहचानकर्ता है जिसमें केवल ASCII अल्फ़ान्यूमेरिक वर्णों की अनुमति है। मानक भूमिकाओं के संक्षिप्त नाम बदलें नहीं।';
$string['role:switchroles'] = 'अन्य भूमिकाओं पर स्विच करें';
$string['roletoassign'] = 'असाइन करने की भूमिका';
$string['roletooverride'] = 'ओवरराइड की भूमिका';
$string['safeoverridenotice'] = 'ध्यान दें: उच्च जोखिम वाले क्षमताओं को लॉक कर दिया गया है क्योंकि आपको केवल सुरक्षित क्षमताओं को ओवरराइड करने की अनुमति है।';
$string['search:query'] = 'साइट-विस्तृत खोजों को पूरा करें';
$string['selectanotheruser'] = 'दूसरे उपयोगकर्ता का चयन करें';
$string['selectauser'] = 'एक उपयोगकर्ता का चयन करें';
$string['selectrole'] = 'एक भूमिका चुनें';
$string['showallroles'] = 'सभी भूमिकाएं दिखाएं';
$string['showthisuserspermissions'] = 'इस उपयोगकर्ता की अनुमतियां दिखाएं';
$string['site:accessallgroups'] = 'सभी समूहों का एक्सेस';
$string['siteadministrators'] = 'साइट प्रशासक';
$string['site:approvecourse'] = 'कोर्स निर्माण को मंजूरी दें';
$string['site:backup'] = 'बैकअप कोर्स';
$string['site:config'] = 'साइट कॉन्फ़िगरेशन बदलें';
$string['site:deleteanymessage'] = 'साइट के कोई भी संदेश डिलीट करें';
$string['site:deleteownmessage'] = 'उपयोगकर्ता द्वारा और उपयोगकर्ता को भेजे गए संदेश डिलीट करें';
$string['site:doanything'] = 'सब कुछ करने की अनुमति है';
$string['site:doclinks'] = 'ऑफ़साइट दस्तावेज़ पर लिंक दिखाएं';
$string['site:forcelanguage'] = 'कोर्स की भाषा को ओवरराइड करें';
$string['site:import'] = 'एक कोर्स में अन्य कोर्स आयात करें';
$string['site:maintenanceaccess'] = 'रखरखाव मोड में होने पर एक्सेस साइट';
$string['site:manageallmessaging'] = 'किसी भी उपयोगकर्ता के लिए संपर्क जोड़ें, निकालें, ब्लॉक करें और अनब्लॉक करें';
$string['site:manageblocks'] = 'किसी पृष्ठ पर ब्लॉक प्रबंधित करें';
$string['site:readallmessages'] = 'साइट के सभी संदेश पढ़ें';
$string['site:restore'] = 'कोर्स को पुनर्स्थापित करें';
$string['site:sendmessage'] = 'किसी भी उपयोगकर्ता को संदेश भेजें';
$string['site:uploadusers'] = 'फ़ाइल से नए उपयोगकर्ता अपलोड करें';
$string['site:viewfullnames'] = 'हमेशा उपयोगकर्ताओं के पूर्ण नाम देखें';
$string['site:viewparticipants'] = 'उपभोगकर्ताओं को देखें';
$string['site:viewreports'] = 'रिपोर्ट देखें';
$string['site:viewuseridentity'] = 'सूची में उपयोगकर्ता की पूर्ण पहचान देखें';
$string['tag:edit'] = 'मौजूदा टैग संपादित करें';
$string['tag:editblocks'] = 'टैग पृष्ठों में ब्लॉक संपादित करें';
$string['tag:flag'] = 'टैग को अनुचित के रूप में फ्लैग करें';
$string['tag:manage'] = 'सभी टैग प्रबंधित करें';
$string['thisnewrole'] = 'यह नई भूमिका';
$string['thisusersroles'] = 'इस उपयोगकर्ता की भूमिका असाइनमेंट';
$string['unassignarole'] = 'भूमिका अनसाइन करें{$a}';
$string['unassignconfirm'] = 'क्या आप वाकेई उपयोगकर्ता "{$a->role}" से “{$a->user}” भूमिका अनसाइन करना चाहते हैं?';
$string['unassignerror'] = 'उपयोगकर्ता {$a->user} से भूमिका {$a->role} को असाइन करने के दौरान त्रुटि';
$string['user:changeownpassword'] = 'अपना पासवर्ड बदलें';
$string['user:create'] = 'उपयोगकर्ता बनाएं';
$string['user:delete'] = 'उपयोगकर्ता डिलीट करें';
$string['user:editmessageprofile'] = 'उपयोगकर्ता मैसेजिंग प्रोफ़ाइल संपादित करें';
$string['user:editownmessageprofile'] = 'अपना उपयोगकर्ता मैसेजिंग प्रोफ़ाइल संपादित करें';
$string['user:editownprofile'] = 'अपना उपयोगकर्ता प्रोफ़ाइल संपादित करें';
$string['user:editprofile'] = 'उपयोगकर्ता प्रोफ़ाइल संपादित करें';
$string['user:ignoreuserquota'] = 'उपयोगकर्ता कोटा की सीमा को अनदेखा करें';
$string['user:loginas'] = 'अन्य उपयोगकर्ताओं के रूप में लॉगिन करें';
$string['user:manageblocks'] = 'अन्य उपयोगकर्ताओं के उपयोगकर्ता प्रोफ़ाइल पर ब्लॉक प्रबंधित करें';
$string['user:manageownblocks'] = 'अपने सार्वजनिक उपयोगकर्ता प्रोफ़ाइल पर ब्लॉक प्रबंधित करें';
$string['user:manageownfiles'] = 'अपने निजी फ़ाइल क्षेत्रों पर फ़ाइलों को प्रबंधित करें';
$string['user:managesyspages'] = 'सार्वजनिक उपयोगकर्ता प्रोफ़ाइल के लिए डिफ़ॉल्ट पृष्ठ लेआउट को कॉन्फ़िगर करें';
$string['user:readuserblogs'] = 'सभी उपयोगकर्ता ब्लॉग देखें';
$string['user:readuserposts'] = 'सभी उपयोगकर्ता फोरम पोस्ट देखें';
$string['usersfrom'] = '{$a} के उपयोगकर्ता';
$string['usersfrommatching'] = '{$a->contextname} के उपयोगकर्ता \'{$a->search}\' से मेल खाते है';
$string['usersinthisx'] = 'इस में उपयोगकर्ता {$a}';
$string['usersinthisxmatching'] = 'इस {$a->contexttype} के उपयोगकर्ता \'{$a->search}\' से मेल खाते है';
$string['userswithrole'] = 'एक भूमिका के साथ सभी उपयोगकर्ताओं';
$string['userswiththisrole'] = 'भूमिका वाले उपयोगकर्ता';
$string['user:update'] = 'उपयोगकर्ता प्रोफ़ाइल अपडेट करें';
$string['user:viewalldetails'] = 'उपयोगकर्ता की पूरी जानकारी देखें';
$string['user:viewdetails'] = 'उपयोगकर्ता प्रोफ़ाइल देखें';
$string['user:viewhiddendetails'] = 'उपयोगकर्ताओं का छुपा हुआ विवरण देखें';
$string['user:viewlastip'] = 'उपयोगकर्ता का पिछला ip एड्रेस देखें';
$string['user:viewuseractivitiesreport'] = 'उपयोगकर्ता गतिविधि का रिपोर्ट देखें';
$string['user:viewusergrades'] = 'उपयोगकर्ता ग्रेड देखें';
$string['useshowadvancedtochange'] = 'बदलने के लिए \'उन्नत दिखाएँ\' का उपयोग करें';
$string['viewingdefinitionofrolex'] = '’{$a}’ भूमिका की परिभाषा को देखना';
$string['viewrole'] = 'रोल विवरण देखें';
$string['webservice:createmobiletoken'] = 'मोबाइल एक्सेस के लिए एक वेब सेवा टोकन बनाएं';
$string['webservice:createtoken'] = 'वेब सेवा टोकन बनाएं';
$string['whydoesuserhavecap'] = '{$a->fullname} को {$a->context} के संदर्भ में {$a->capability}  योग्यता क्यों है?';
$string['whydoesusernothavecap'] = '{$a->fullname} के पास क्षमता {$a->capacity} के संदर्भ में क्यों नहीं है {$a->context}?';
$string['xroleassignments'] = '{$a}की भूमिका असाइनमेंट';
$string['xuserswiththerole'] = '"{$a->role}" भूमिका वाले लोग';
