<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_multilangupgrade', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_multilangupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['multilangupgradeinfo'] = '<p>बहु-भाषा फ़िल्टर वाक्य-रचना को 1.8 में बदल दिया गया था और इसलिए &lt;lang&gt; टैग अब अधिक समर्थित नहीं है।</p>
 <p>उदाहरण:&lt; स्पैन भाषा = "en" क्लास = "बहु-भाषा" &gt; हैलो! &lt;/स्पैन &gt;&lt; स्पैन भाषा = "es" क्लास = "बहु-भाषा" &gt; होला ! &lt;/स्पैन &gt; </p>
 <p>क्या आप अब सभी मौजूदा टेक्स्ट में वाक्य रचना अपग्रेड करना चाहते हैं?</p>';
$string['pluginname'] = 'बहु-भाषा का अपग्रेड';
